Norton 360 Help

  • Getting Started
  • Monitoring your system's performance
  • Maintaining total protection
  • Scanning your computer
  • Responding to security issues
  • Understanding alerts and messages
  • Doing routine tasks
  • Keeping secure on the Internet
  • Securing your sensitive data
  • Protecting your home network
  • Keeping your PC tuned up
  • Protecting your media and data
  • Customizing settings
  • Finding additional solutions


Getting Started

This section includes the following topics:

  • About Norton 360

  • What is new in Norton 360

  • Activating Norton 360

  • About your Norton Account

  • About Norton 360 main window

  • About Norton Community Watch

  • Using the Norton Bootable Recovery Tool if you cannot install the product

  • Downloading the Norton Bootable Recovery Tool

  • About updating Norton 360

  • About Network Proxy settings

  • About Norton 360 status


About Norton 360

Norton 360 offers proven performance and delivers today's fast and light all-in-one solution to protect your PC and all your online activities. It protects against viruses, worms, hackers, and botnet. With a single subscription, up to three PCs are protected. It safeguards against online identity theft, protects important files, and keeps your PC tuned and running at peak performance.

Norton 360 is completely automated and easy to use. It works quietly in the background to maintain your overall system integrity with minimal effect on PC performance. By offering an unmatched combination of performance and protection, Norton 360 helps you get the most out of your PC and your online experience.

Norton 360 provides complete protection, which includes the following features:

PC Security | Protects you from virus, spyware, and unknown threats
Identity Protection | Guards against online identity theft with antiphishing, password management, and Norton Safe Web features
Backup | Safeguards important files with a secure online backup, local backup, and restore services
PC Tuneup | Keeps your computer tuned-up for peak performance and lets you monitor the performance of your computer

Automatic LiveUpdate provides you latest definition and program updates to safeguard your computer. You can also use Silent Mode to suppress alerts and notifications when you perform important tasks on your computer. Norton 360 also provides you easy-to-use support options.

In addition, Norton 360 blocks spyware from tracking your online activities or from hijacking your computer. You can also use Silent Mode to suppress alerts and notifications when you perform important tasks on your computer.


What is new in Norton 360

Norton 360 is an all-in-one protection solution that lets you feel safe and secure as you use your computer.

This version of Norton 360 provides the following new features:

Download Insight | Proactively warns of you potential dangers in newly downloaded files and applications. Plus it tells you how they will affect your PC's performance before you install or run them.
Web-based access to backup files | Lets you retrieve and download your backup files anytime, anywhere.
File Insight | Lets you know where files and applications came from and if they can be trusted before you use them. They also tell you how files and applications might affect your PC's performance.
Norton System Insight | Provides the tools and easy-to-read graphs to help you improve and maintain PC and application performance.
Power Saver Settings | Helps you extend laptop or notebook battery life by letting you put off power-intensive activities until your PC is plugged-in.
SONAR 2 (Symantec Online Network for Advanced Response) | Uses real-time online intelligence and proactive monitoring to detect the latest breaking threats and stop today's aggressive rapid-fire attacks.
Norton Safe Search | Identifies the unsafe Web sites and suspicious sellers right in your search results so you can surf and shop with confidence.
Monthly Report | Gives you the peace of mind of knowing Norton is actively working in the background to defeat attempted attacks.
IMPROVED! Norton Identity Safe | Protects against identity theft by preventing key loggers from stealing your information. It also speeds up logins and makes online shopping more convenient.
IMPROVED! Antiphishing | Protects your identity online by quickly confirming safe Web sites and identifying dangerous Web sites.


Activating Norton 360

To use all of the features in Norton 360, you must first activate your product. Product activation reduces software piracy and ensures that you have authentic Symantec software. You can renew your subscription after the end of your subscription period.

If you are connected to the Internet, product activation takes place automatically when you start the product for the first time after installation. During activation, the Norton Account window appears. You can create your Norton Account and register your product. You can also view details, such as your Product Key and recent updates to the product. If you skip the Norton Account window, the product is activated, but the Product Key is not saved in the Norton Account. You can print the Product Key for the future, if you need to reinstall your product.

If you did not activate your product during installation, Norton 360 prompts for activation each time you start the product. Also, you receive an activation alert regularly until you activate the product.

Note:

You must activate your product within the time period that the alert specifies, or your product stops working.

You can activate your product directly from the activation alert. You can also activate your product from the Trial Period Status link in the main window or from the My Account window. In some cases, you might need to enter your Product Key to activate your product. You can activate or renew the subscription of your product from any non-admin user account as well. Activation should take only a few minutes.

To activate Norton 360, your computer must be connected to the Internet. If you use a proxy server to connect to the Internet, you must configure the proxy settings. You can configure Network Proxy Settings in the Administration Settings window.

To activate Norton 360 from the alert

  1. In the alert, click Activate Now or Renew Now.

  2. Click OK.

  3. Follow the on-screen instructions.

  4. In the window that appears, click Done.

To activate your Norton 360 from the My Account window

  1. In the Norton 360 main window, click My Account.

  2. In the My Account window, click Activate Norton 360 or Renew Subscription.

    The Renew Subscription option is available if you have already activated your product.

  3. Follow the on-screen instructions.

  4. In the window that appears, click Done.


About your Norton Account

When you create a Norton Account, you can manage all of your Norton products in one place. You can store your Product Keys in your Norton Account and also buy additional Product Keys. You can also register your product with the Norton Account. It takes only a few moments to create your Norton Account. You must be connected to the Internet to create a Norton Account.

After you create a Norton Account, you can access and manage your account information and product information from anywhere. It helps to reinstall your products and download the latest version of the products. If you install your product on more than one PC, you can use the same Norton Account. To access your Norton Account, go to the following URL:

http://www.mynortonaccount.com

You can create a Norton Account in the following ways:

  • During activation

    You can create your Norton Account and register your product from the Norton Account window that appears when you activate the product. You must provide your account information in the Norton Account window that appears.

  • Any time after activation

    You can create a Norton Account from the Access Norton Account link available in the My Account window.

After you log on to your Norton Account, you can manage your product information with the following options:

Products

Saves the information for all of the Norton products that you own

The Products tab provides you the information about the Norton products that you own and the expiration date. You can click the arrow icon against a product for more information such as Product Key, registration date, and so on. You can also buy a new Product Key to protect additional computers. You can use the Norton Update Center link to check and download the latest product version.

Order History

Saves your online orders for Norton products

To save a recognized online order in your Norton Account, you must enter the correct password when prompted for.

Profile

Saves your account information and your billing details

The Profile options are:

  • Account Information

    You can update your Norton Account information and your shipping address on the Account Information tab. After you update, click Update to save the changes.

  • Billing Information

    You can save your credit card information and your billing address on the Billing Information tab. It makes it easier for saving online orders. After you update, click Update to save the changes.

  • Change Password

    You can change your current Norton Account password on the Change Password tab.

The links at the bottom of your Norton Account Web page lead to the useful information sources such as Symantec Web site and Club Symantec.

If you forget your Norton Account password, you can get a temporary password by clicking the Forgot your password link in the Norton Account sign-in Web page. You need to provide your email address. Ensure that you type the same email address that you provided when you created your Norton Account. Symantec sends a temporary password to your email address. You can use the temporary password for a limited period only. You must reset your password after you log on to your Norton Account.

More Information

Creating a Norton Account

Accessing your Norton Account

Creating a temporary password for Norton Account

Activating Norton 360


Creating a Norton Account

Your Norton Account stores the Product Key and the billing information of your product. You can also register your product with the Norton Account.

In addition, Norton Account helps you to do the following:

  • Access the Product Key and other product information when you need it.

  • Reinstall your Norton product.

  • Buy additional Product Keys for your home or office.

  • Download the latest version of the product.

  • Save online orders and update billing information.

  • Manage your online backup.

Your computer must be connected to the Internet to create a Norton Account. If you use a proxy server to connect to the Internet, you must configure the proxy settings. You can configure Network Proxy Settings in the Administration Settings window.

You can also create a Norton Account when you activate your product. When you create your Norton Account from the product, your product gets registered in your account. If you have an existing Norton Account, you can provide the same email address in the Norton Account window in your product. This way, you can register your current product and add it to the list of Norton products in your existing Norton Account.

Note:

Symantec products that are older than the 2006 product year do not appear in your Norton Account.

To create a Norton Account from the Norton Account Web page

  1. In the Norton 360 main window, click My Account.

  2. In the My Account window, click Access Norton Account.

  3. In the Norton Account Web page that appears, click Get Started.

  4. In the Create Your Norton Account Web page, provide the details about your account information, and then click Submit.

To create a Norton Account and register your product after activation

  1. In the Norton 360 main window, click My Account.

  2. In the My Account window, click Access Norton Account.

  3. In the window that appears, type your email address.

  4. In the Create your Norton Account window, provide your account details, and then click Next.

    Your product information gets saved in your Norton Account only after you log on to your Norton Account.

  5. In the Norton Account window, do one of the following:

    • To confirm your Norton Account, click Done.

    • To log on to your Norton Account and access your product information, click the www.mynortonaccount.com link in the window.

More Information

Configuring Network Proxy Settings


Accessing your Norton Account

The Product Key for each Norton product is conveniently stored in your Norton Account. After you have created your Norton Account successfully, you can access your account from anywhere in the world. You can log on to your Norton Account any time by visiting the following URL:

www.mynortonaccount.com

You can easily find and update your account, product, and billing information from your Norton Account. You can also change your Norton Account password, if required. Your computer must be connected to the Internet to access your Norton Account.

Note:

Symantec products that are older than the 2006 product year do not appear in your Norton Account.

To access Norton Account

  1. In the Norton 360 main window, click My Account.

  2. In the My Account window, click Access Norton Account.

  3. In the Norton Account Web page that appears, type your email address and password, and click Sign In.


Creating a temporary password for Norton Account

If you forget the password of your Norton Account, you can create a temporary password to sign in to your Norton Account. The temporary password is sent to the email address that you provided when you created your Norton Account.

After you sign in to your Norton Account by using the temporary password, you are prompted to change your password.

To create a temporary password for Norton Account

  1. In the Norton 360 main window, click My Account.

  2. In the My Account window, click Access Norton Account.

  3. In the Norton Account Web page that appears, click Forgot your password.

  4. In the Forgot your Password Web page, verify the email address that is provided in the Email Address text box, and then click Continue.

    A temporary password is sent to your email address. You can use this temporary password to sign in to your Norton Account.


About Norton 360 main window

The Norton 360 main window acts as a security management interface. You can access the main features and monitor the performance of your computer from the main window.

As you use your computer, Norton 360 monitors how well your computer and activities are protected from threats, risks, and damage. Norton 360 displays the protection status of your computer in the main window.

The options that are available in the main window summarize the most essential security and the productivity issues that challenge users. They are:

PC Security | Includes all virus, spyware, firewall, and other security features
Identity Protection | Includes the protection against phishing and fraudulent Web sites
Backup | Includes the automatic and the customizable backups and restore capability
PC Tuneup | Includes the performance tuning features, including cleaning up unnecessary files and removing file fragments on your disk

Norton 360 also provides you easy links at the top of the main window to the most frequent tasks. They are:

Tasks | Lets you access the Tasks window to run general tasks, backup tasks, and PC Tuneup tasks
Settings | Lets you access the Settings window to configure settings such as Firewall, Antispam, and Backup
My Account | Lets you access the My Account window to manage your Norton Account
Product Feedback | Lets you give feedback about the Norton product that you use
Help & Support | Lets you access support options, product upgrade options, subscription options, and product version number

In addition, Norton 360 provides you links at the bottom of the main window to the following essential tasks:

Run LiveUpdate | Lets you run LiveUpdate to check for definition updates and program updates
Scan Now | Lets you run a Quick Scan , Comprehensive Scan, or a customized scan
Get Support | Lets you access the support and troubleshooting options to fix your problems automatically or by using support assistants

Depending on your PC's security status, the status areas of the four protection categories are marked as Protected, Attention, or At Risk. You can view more details about each category to identify the issues that might affect your status.

In addition, the icons at the bottom of the Norton 360 main window let you easily access the following features:

  • Norton Tasks

  • My Network

  • Insight Protection

  • System Insight and Performance


About Norton Community Watch

Norton Community Watch helps in identifying new security risks by submitting selected security and application data to Symantec for analysis. Symantec assesses the data to determine the new threats and their sources. The collective efforts from all Norton security product users help in quick identification of solutions for these threats and risks. It also improves user security and product functionality.

Norton Community Watch collects and submits the following types of data:

  • Identified malicious software such as portable executable files and running processes

  • Any Web site URL that your product identifies as fraudulent

  • All the Web site URLs that you visited before the detection of a risk

  • The applications and processes that run on your computer regularly and during any security risk detection

  • Response instances that your computer sends to any potential security risk

  • General system information and performance attributes from the computer

After the potential security risks are assessed from the submitted data, Symantec sends the information back to Norton 360. The Norton features such as Norton Insight and Insight Network use this information to identify files and processes at risk.

You should participate in Norton Community Watch submissions to provide valuable contribution to the entire community that uses Norton security products. No personally identifiable information is exposed during data collection and submission. Symantec maintains an adequate level of protection for the collected information.

If you chose not to join Norton Community Watch when you installed your Norton product, you can turn it on later. You can use the Norton Community Watch option in the Settings window for Administrative Settings. You can also review the data, which Norton Community Watch collects and submits to Symantec, in the Security History window.

More Information

Turning off or turning on Norton Community Watch


Turning off or turning on Norton Community Watch

Norton Community Watch remains active once it is installed. If for any reason, you want to temporarily disable it, you can turn it off from within the program itself.

You can use Security History to review the information that has been sent to Symantec.

To turn off or turn on Norton Community Watch

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click Administrative Settings.

  3. In the Settings window for Administrative Settings, in the Norton Community Watch row, do one of the following:

    • To turn off Norton Community Watch, move the On/Off switch to the right to the Off position.

    • To turn on Norton Community Watch, move the On/Off switch to the left to the On position.

  4. In the Settings window, click Apply.

More Information

About Norton Community Watch

Viewing items in Security History

About Security History


Using the Norton Bootable Recovery Tool if you cannot install the product

If the installation of your product fails, you can use the Norton Bootable Recovery Tool, which is located on your product disc. The Norton Bootable Recovery Tool helps you to check your computer for the risks that can prevent successful installation.

To use the Norton Bootable Recovery Tool if you cannot install the product

  1. Insert your product disc into the drive.

  2. Exit all programs, and restart your computer.

  3. When you see the message Press any key to boot the computer from CD or DVD, press Enter.

  4. In the Norton Bootable Recovery Tool window, select your language, and then click OK.

  5. Type your Norton Product Key if prompted, and then click I Agree to accept the License Agreement.

  6. Click Start Scan.

  7. After the scan is completed, remove the disc from the drive and restart your computer.


Downloading the Norton Bootable Recovery Tool

If the installation of your product fails, you can download the Norton Bootable Recovery Tool. The Norton Bootable Recovery Tool helps you to check your computer for the risks that can prevent successful installation. To use it, you first need to burn it to a CD.

Before you begin, you should close all open programs on your computer and ensure that you are connected to the Internet.

Note:

Norton 360 Netbook Edition users need an external CD drive to create and then use the Norton Bootable Recovery Tool CD.

To download the Norton Bootable Recovery Tool

  1. Go to the following URL:

    http://www.norton.com/recoverytool_n360

  2. Follow the on-screen instructions.


About updating Norton 360

Norton 360 uses the Internet to automatically obtain updates to its virus definition files and its program files. These updates continually enhance the technology that Norton 360 uses to keep your PC protected.

Automatic updates require an Internet connection. If you use a proxy server to connect to the Internet, you must configure the proxy settings in your product. If you do not normally keep your PC connected to the Internet, you can manually update Norton 360 after you connect to the Internet. Updating Norton 360 on a regular basis ensures that you have the latest definition updates and program updates.

More Information

About LiveUpdate

Checking for updates manually

About solving connection problems


About LiveUpdate

Symantec products download the latest definition updates and program updates regularly from Symantec. The definition updates protect your computer from the latest viruses and unknown security threats . Symantec products help you to obtain and install these updates by using the LiveUpdate technology.

LiveUpdate takes little time to check for the definition updates and program updates. You can cancel the LiveUpdate session at any time.

You can also skip the LiveUpdate session.

LiveUpdate obtains these updates for your computer by using your Internet connection. If your network uses proxy servers to connect to Internet, LiveUpdate uses the proxy settings in your product to download the latest updates.

More Information

About Program and Definition Updates

Turning off or turning on Automatic LiveUpdate

Checking for updates manually

Checking for the latest virus and spyware definitions date

About keeping your protection up to date

About Pulse Updates


About Program and Definition Updates

LiveUpdate obtains program updates and definition updates for your computer by using your Internet connection.

Program updates are minor improvements to your installed product. These differ from product upgrades, which are newer versions of the entire product. Program updates are usually created to extend the operating system or hardware compatibility, adjust a performance issue, or fix program errors. Program updates are released on an as-needed basis.

Note:

Some program updates may require that you restart your computer after you install them.

LiveUpdate automates the process of downloading and installing program updates. It locates and obtains files from an Internet site, installs them, and then deletes the leftover files from your computer.

Definition updates are the files that keep your Symantec products up to date with the latest antithreat technology. The definition updates that you receive depend on which product you use.

The type of definition updates that each of the Symantec products receive are as follows:

Norton AntiVirus, Norton AntiVirus Online

Users of this product receive virus and security risk definition updates, which provide access to the latest virus signatures and other technology from Symantec.

Norton Confidential

Norton Confidential users receive phishing definition updates, which are used to help identify these risks while you browse the Internet.

Norton Internet Security, Norton Internet Security Online, Norton Security Online

In addition to the virus and security risk updates, users of this product receive definition updates for security protection. For the products that contain protection against phishing, users receive definition updates against phishing.

The security definition updates provide the latest predefined firewall rules, the updated lists of applications that access the Internet, and Intrusion Prevention signatures. These lists are used to identify unauthorized access attempts to your computer.

Norton 360, Norton 360 Online

Users of these products receive virus and security risk definition updates, which provide access to the latest virus signatures and other technology from Symantec.

In addition, users of these products receive definition updates against phishing.

More Information

About keeping your protection up to date


Turning off or turning on Automatic LiveUpdate

You can have LiveUpdate check for definition updates and product updates automatically on a set schedule, by turning on the Automatic LiveUpdate option. You can also run LiveUpdate manually when the Automatic LiveUpdate option is turned on. However, you must run LiveUpdate manually to obtain updates if you have turned off the Automatic LiveUpdate option.

Note:

If you are connected to the Internet, Automatic LiveUpdate downloads product updates and definition updates every hour. If you have an ISDN router that is set to automatically connect to your Internet service provider (ISP), it may incur charges each time. If this type of setup is a problem, you can set your ISDN router not to automatically connect to the ISP. Alternatively, you can turn off Automatic LiveUpdate.

To turn on Automatic LiveUpdate from Quick Controls

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Quick Controls, check Automatic LiveUpdate.

To turn off Automatic LiveUpdate from Quick Controls

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Quick Controls, uncheck Automatic LiveUpdate.

  3. In the Select the duration drop-down list, select how long you want to turn off Automatic LiveUpdate, and then click OK.


Checking for updates manually

If you disconnect your PC from the Internet, Symantec recommends that you check for Norton 360 updates after you reconnect.

To check for updates manually

  1. In the Norton 360 main window, click Run LiveUpdate.

  2. In the Activities and Scan Details window, when the LiveUpdate is completed successfully, click Close.

More Information

Configuring Network Proxy Settings


Checking for the latest virus and spyware definitions date

Virus definition files contain the information that allows Norton 360 to recognize and alert you to the presence of a specific virus or security threat. Norton 360 shows the date on which you last updated the virus and spyware definitions.

You can also check the latest virus definition date. The Definition Update link at the bottom of the PC Security status area shows you the date and time of the last definition updates.

To check for the latest virus and spyware definition date

  1. In the Norton 360 main window, move the pointer over PC Security, and then click View Details.

  2. In the PC Security Details window, view the latest virus definitions details.

    The Status column shows the date on which you last downloaded and installed the latest definition updates.

More Information

Checking for updates manually


About keeping your protection up to date

Definition updates are available to you as long as you maintain an active product status. The ways in which you can acquire the product and maintain your status are as follows:

If you purchased a subscription version of a retail product or it came installed on your computer

The product includes a limited-time subscription to definition updates. When the subscription is due to expire, you are prompted to renew. Follow the on-screen instructions to complete your subscription renewal.

After your product expires, you cannot obtain definition updates and all the security features are turned off. If you do not renew your product, you are no longer protected against security threats . Though LiveUpdate continues to download program updates after expiration, you must renew your product to enable all the security features.

If you purchased a product as a service, or it came installed on your computer

If you do not renew your subscription, you cannot obtain updates of any kind and the software no longer functions.

If you receive this service through your service provider

Your product status is always active as long as your security service is active with your service provider.

If your security service is not active, you cannot obtain updates of any kind and the software no longer functions.


About Pulse Updates

In addition to the definition updates that Automatic LiveUpdate downloads, Norton 360 uses streaming technology to download the latest virus definitions. These downloads are called Pulse Updates. The Pulse Updates are lighter and faster than Automatic LiveUpdate. They keep your computer secure from the ongoing threats that exist on the Internet. Pulse Updates protect you against the rapidly-changing environment of security threats without compromising your computer's performance. Pulse Updates should always be turned on to get the latest updates every few minutes.

Pulse Updates checks for definition updates every few minutes. If definition updates are available, LiveUpdate downloads the streamed virus definitions. Pulse Updates provide the updates in between the full updates, which Automatic LiveUpdate downloads automatically every hour. Norton 360 merges the new stream that is downloaded with the last updates that are installed. The downloads provide additional and fast protection for the latest threats in between the full updates without disrupting your online experience.

Even if you do not turn on Pulse Updates, LiveUpdate collects all the missed streams and, it updates your computer during full definition updates.

More Information

Using Pulse Updates to obtain frequent definition updates

About LiveUpdate


Using Pulse Updates to obtain frequent definition updates

Pulse Updates provide frequent, lightweight updates every few minutes in between the full updates. Always ensure that the Pulse Updates option is turned on. It protects you from the latest threats without compromising your system performance or disrupting your online experience.

You must be connected to the Internet to obtain latest definition updates by using Pulse Updates.

Note:

You can turn on or turn off Pulse Updates only if Automatic LiveUpdate is turned on.

To use Pulse Updates to obtain definition updates

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click Antivirus.

  3. In the Settings window for Antivirus, click the Antispyware and Updates tab.

  4. Under Updates, in the Pulse Updates row, do one of the following:

    • To turn off Pulse Updates, move the On/Off switch to the right to the Off position.

    • To turn on Pulse Updates, move the On/Off switch to the left to the On position.

  5. In the Settings window, click Apply.

More Information

About Pulse Updates


About Network Proxy settings

A proxy server regulates access to the Internet, and prevents external computers from accessing your network. If you are on a network that uses a proxy server to connect to the Internet, you can provide proxy server details to Norton 360. You can use the Network Proxy Settings window to specify the automatic configuration URL, the proxy settings, and the authentication details. Norton 360 uses the proxy settings and authentication details to connect to the Internet automatically, whenever required. For example, LiveUpdate uses the specified proxy server settings to retrieve updates. You must ensure that you specify the proxy server details for LiveUpdate to run successfully.

In some cases, your network uses an automatic configuration URL or script for managing Internet access. In this case, you must provide the URL of the required PAC (Proxy Automatic Configuration) file. A PAC file contains the code that lets your browser know about the proxy settings for different Web sites over the Internet. It also contains the words which you want to filter and block while you access the Internet. You can also choose the option that lets your browser to automatically detect the proxy settings. If you want your manual settings in the network, ensure that you disable the Automatic Configuration options.

Network Proxy Settings window lets you specify the following settings:

Automatic Configuration

Lets you specify the automatic configuration URL or script to manage Internet access

You have the following options:

  • Automatically detect settings

    Lets your browser detect the network settings automatically

    If you do not want to override your manual settings for network connections, you must disable this option.

  • Use automatic configuration script

    Lets your browser use the automatic configuration URL or script to manage Internet access

    Use the URL box to provide the HTTP URL or the script to the required PAC file (such as file://c:/proxy.pac).

Proxy Settings

Lets you enter HTTP proxy settings

Use the Address box and Port box to specify the HTTP address and port number, respectively.

Authentication

Lets you connect to the Internet through a server that requires authentication

Use the Username field and Password field to type the authentication details.

More Information

Configuring Network Proxy Settings


Configuring Network Proxy Settings

When you use a proxy server to connect to the Internet, you must specify the proxy server details. The Network Proxy Settings window lets you enter automatic configuration settings, proxy settings, and proxy server authentication settings. The Network Proxy settings let you connect to the Internet while you perform tasks such as activating the product or accessing the support options.

To configure Network Proxy Settings

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click Administrative Settings.

  3. In the Network Proxy Settings row, click Configure.

  4. In the Network Proxy Settings window, do the following:

    • If you want your browser to automatically detect network connection settings, under Automatic Configuration, check Automatically detect settings.

    • If the proxy server requires an automatic configuration URL, under Automatic Configuration, check Use automatic configuration script. Type the URL (such as file://c:/proxy.pac) in the URL box.

    • If your network uses a proxy server, under Proxy Settings, check Use a proxy server for HTTP connections. Type the HTTP address in the Address box and the port number in the Port box.

    • If your proxy server requires a user name and password, under Authentication, check I need authorization to connect through my firewall or proxy server. Type the user name in the Username box and password in the Password box.

  5. In the Network Proxy Settings window, click Apply.

More Information

About LiveUpdate


About Norton 360 status

When you start Norton 360, the main window presents its status at a glance. The color of the security status indicator at the top of the main window indicates the current state of your computer.

If an issue requires your attention, the security status indicator describes the issue. If more than one issue requires your attention, the security status message displays the number of issues. You can view the details of each issue before you fix it. You can use the Fix Now button to resolve those issues.

Norton 360 also displays individual status areas for each protection feature, such as PC Security, Identity Protection, Backup, and PC Tuneup. The status areas show how many issues need to be resolved for each feature. You can use the View Details option under each protection feature for more information about those issues.

More Information

Responding to security status indicators

About the Norton 360 icon

About Norton 360 shortcut menu

Viewing details of protection features


Responding to security status indicators

When your system encounters a threat or a risk, the product displays the security status at the top of the main window. When a status indicator displays a status, you can take appropriate action to improve your protection status. Your protection is based on the programs that are installed on your computer. To improve your protection status, ensure that your installed programs are up to date.

The security status indicator displays the following statuses:

Protected | Indicates that your computer and activities are protected from threats, risks, and damage
Attention | Indicates that your computer and activities require attention; You should take appropriate action to improve your protection status.
At Risk | Indicates that your computer and activities are at risk; You must take immediate action to improve your protection status.

You can respond to the security status indicators directly from the main window.

To respond to security status indicators

  1. In the Norton 360 main window, click Fix Now.

  2. Follow the on-screen instructions.


About the Norton 360 icon

When you install Norton 360, it places an icon in the notification area at the far right of the taskbar. This icon indicates the current security status of your computer. Norton 360 displays an animated icon when it actively fixes any issues or wants to inform you about any warning or urgent issues.

You can see the following representations of Norton 360 icon in the notification area:

Icon with a green check mark badge | Represents that your computer is fully protected
Icon with an orange exclamation mark badge | Represents that there are some issues against your computer protection that require your attention
Icon with a red cross mark badge | Represents that there are some urgent issues against your computer protection that require immediate resolution
Icon with a crescent-shaped edge | Represents that the Silent Mode feature is turned on; This icon also displays the current protection status badge.

You can right-click the icon to see a shortcut menu for Norton 360. You can choose items on the shortcut menu to open the Norton 360 window, to fix any issues that Norton 360 detects, or to get additional help.


About Norton 360 shortcut menu

Norton 360 works in the background to keep your PC secure. The Norton 360 icon is available in the notification area at the far right of the taskbar. The icon reassures you that your protection is up to date. It changes its color if any change in status occurs.

The messages that appear in the notification area may require a response from you, such as opening a window. More often, messages inform you about current activities, and they disappear after a few seconds.

You can right-click the Norton 360 icon to access specific Norton 360 activities. Depending on the current activities, your options include the following:

Open Norton 360 | Use this option to launch the Norton 360 main window to complete tasks, view current status, or access other features
Run QuickScan | Use this option to run a Quick Scan to protect possible virus-infected areas of your computer
Run LiveUpdate | Use this option to run LiveUpdate to check for definition updates and program updates
Run Backup Now | Use this option to create a backup of your files; You can specify when and how often Norton 360 backs up your files.
View Recent History | Use this option to review the information about the security events for all of the categories
Get Support | Use this option to resolve your problem easily using One Click Support
Manage Logins | Use this option to view all the logins that you want Identity Safe to manage; If you have not created any Identity Safe profile, this option first lets you create an Identity Safe profile.
Turn on/Turn off Silent Mode | Use this option to turn on or turn off Silent Mode
Enable/Disable Smart Firewall | Use this option to turn on or turn off the firewall
Enable/Disable Antivirus Auto-Protect | Use this option to turn on or turn off Antivirus Auto-Protect


Viewing details of protection features

In the Norton 360 main window, you can see a summary of each of the four protection features that Norton 360 provides. You can view additional details about each protection feature.

To view details of a protection feature

  1. In the Norton 360 main window, move the pointer over a protection feature, and then click View Details to view the following details:

    • The current status of the protection feature.

    • A list of the checks that the feature performs, and the results of each check. In some cases, the results of a check can include a link that provides additional information.

    • A list of things that you can do.

  2. After you view details, click Close.


Monitoring your system's performance

This section includes the following topics:

  • About System Insight


About System Insight

Norton 360 continuously monitors your computer to keep it free of any problems and run at peak efficiency. Norton 360 constantly scans the vital areas of your computer including memory, registry keys, and running processes. It monitors the important activities such as general file operation, network traffic, and Internet browsing. In addition, Norton 360 ensures that the activities that it performs on your computer do not degrade the overall performance of your computer.

System Insight provides you a centralized location where you can view and monitor the activities that you perform on your system. System Insight displays such information in the Performance window.

You can use the Performance window for the following:

  • To view monthly history of the important system activities that you performed or that occurred over a period of the last three months

    The Events graph at the top of the window provides a pictorial representation of important system activities. The activities include application installations, application downloads, disk optimizations, threat detections, or Quick Scans. The graph displays the activities as icon or stripe, and the description for each icon or stripe is provided at the right side of the graph. The pop-up that appears when you move the pointer over an icon provides you the details about the activity. The View Details link in the pop-up lets you view additional details about the activity in the Security History window. You can use the tabs at the top of the graph to obtain details for the current month and details for the last two months.

  • To rearrange the organization of files on your system

    Optimizing your system helps you maximize the usable free space on a disk by grouping files based on how they are accessed. The Optimize option at the top of the Events graph lets you defragment your system.

  • To view and analyze the impact of Norton 360 on the performance of your computer

    The Performance graph at the bottom of the window provides a graphical representation of your CPU usage and memory Usage. The CPU tab displays a graph that represents the overall system CPU usage and Norton-specific CPU usage. When you click at any point on the CPU graph, Norton 360 displays a list of the processes that consume maximum resources at that point. It also displays the percentage of usage for each process. You can click a process that is available in the list to get more information about the process in the File Insight window. The Memory tab displays a graph that represents overall memory usage and Norton-specific memory usage. You can select a Zoom option to obtain magnified view or historical data of the graphs.

  • To view the details of Norton-specific jobs that are currently running in the background

    The Norton Tasks window provides the details such as the timestamp, the duration, and the status of the background jobs. The details also include the type of power the job needs to run and if a job ran during idle time. You can also start or stop a background job at any time.

  • To view and manage your network

    The Network Security Map window provides a pictorial representation of the devices on the network to which your computer is connected. You can view devices and customize the Network Security Map to remotely monitor the computers on which a Norton product is installed.

  • To view details about the known good files and the known bad files

    The Insight Protection window lets you view the total number of files that Symantec analyzes within the Norton Community. You can also view the total number of computers that are available in the community to provide the data. You can view the number of trusted files that are available on your computer.

You can use the Performance Monitoring option in the Administrative Settings window to enable or disable Norton 360 to monitor your system's performance.

More Information

Accessing the Performance window

About monitoring system activities

About CPU graph and memory graph

About optimization

About the Norton Tasks

About Norton Insight

About Monthly Report


Accessing the Performance window

System Insight provides you a centralized location where you can view and monitor your system activities. System Insight displays such information in the Performance window. You can access the Performance window to view details about the important system activities, CPU usage and memory usage, and Norton-specific background jobs. You can also view Norton Insight details and defragment your boot volume.

To access the Performance window

  • In the Norton 360 main window, click the System Insight and Performance icon.

    You can move your mouse pointer over the icons that are present at the bottom of the Norton 360 main window to locate the System Insight and Performance icon.


About monitoring system activities

System Insight provides information about the important system activities that you performed or that occurred over a period of the last three months. System Insight displays the information in the Performance window. The Events graph at the top of the Performance window displays each activity as icon or stripe. The description for each icon or stripe appears at the bottom of the graph. You can use the tabs at the top of the graph to obtain details for the current month and for the last two months. The activities include:

Installs

Provides the details about the installation activities that you performed on your system over a period of the last three months

The details include the application that you installed, the date on which you installed the application, and the total number of installations on that date.

Downloads

Provides the details about the application-download activities that you performed on your system over a period of the last three months

The details include the date on which you downloaded a file and the total number of downloads on that date. The View Details link provides additional details about the downloaded file such as the Download Insight report, file name, reputation level, and recommended action.

Optimized

Indicates the optimization activities that you performed on your system over a period of the last three months

Detections

Provides the details about the threat detection activities that Norton 360 performed on your system over a period of the last three months

The details include the date on which Norton 360 detected a threat and the total number of threats that Norton 360 detected on that date. The View Details link provides additional details about the risk such as the risk impact and the origin of the risk. The details also include the action that a threat has performed on your system and the action that Symantec recommends you to resolve the threat.

Quick Scans

Provides the details about Quick Scans that Norton 360 performed on your system over a period of the last three months

The details include the date on which a Quick Scan was performed and the number of Quick Scans performed on that date. The View Details link provides additional details such as the scan time, total items scanned, total risk detected, total risks resolved, and recommended action.

More Information

Viewing details of your system activities


Viewing details of your system activities

System Insight lets you view details of the system activities that you performed or that occurred over the last three months in the Performance window. The activities include application installations, application downloads, disk optimizations, threat detections, or Quick Scans. You can use the tabs at the top of the Events graph to obtain details for the current month and for the last two months. The Events graph at the top of the Performance window displays each activity as icon or stripe. The description for each icon or stripe appears at the bottom of the graph. The pop-up that appears when you move the pointer over an icon provides you the details about the activity. The details include the date on which an activity was performed and the number of such activities that you performed on that date. The View Details link provides additional details of the activity in the Security History window.

To view details of your system activities

  1. In the Norton 360 main window, click the System Insight and Performance icon.

    You can move your mouse pointer over the icons that are present at the bottom of the Norton 360 main window to locate the System Insight and Performance icon.

  2. In the Performance window, at the top of the Events graph, click the tab for a month to view the details.

  3. In the Events graph, move the pointer over the icon or the stripe for an activity.

  4. In the pop-up that appears, view the details of the activity.

  5. If the View Details option appears in the pop-up, click View Details to view additional details in the Security History window.


About CPU graph and memory graph

Norton 360 monitors the overall system CPU usage and memory usage and the Norton-specific CPU usage and memory usage. Norton 360 displays the details in the CPU graph and the memory graph. The CPU graph and memory graph are real-time graphs of CPU utilization and memory utilization.

The graphs display a performance time for the last 90 minutes or for the duration since you started your computer. The graphs update the information at an interval of every 15 seconds. The graphs progress from right to left, and the most recent data appear on the far right of the graph. The blue pattern in the graphs depicts the overall system usage, and the yellow pattern depicts the Norton-specific usage. The gray blocks that are labeled as Idle indicate the idle period of your computer.

The graphs show a default performance time of 90 minutes. However, you can use the Zoom options to define a region of the graph that you are interested to view. You can select a Zoom option to obtain magnified view or historical data of the graphs. For example, if you select the 10min option, Norton 360 displays the magnified view of CPU graph or memory graph for the last 10 minutes. If you select the 1d option, Norton 360 displays a historical data of the last one day.

When you click at any point on the CPU graph, Norton 360 displays a list of the processes that consume maximum resources at that point. It also displays the percentage of usage for each process. You can click a process that is available in the list to get more information in the File Insight window.

The File Insight window provides information about the process such as:

  • The file name, digital signature, and the date on which the process was installed

  • The confidence level

  • The resource usage details

  • The actions that the process performs on your system

In addition, the File Insight window displays the CPU graph for the running processes. The graph shows the breakdown of overall system CPU usage and the CPU usage by the process.

More Information

Viewing the CPU graph and memory graph

Obtaining historical data of your CPU and memory usage

Identifying resource-consuming processes


Viewing the CPU graph and memory graph

Norton 360 monitors the overall system CPU usage and memory usage and the Norton-specific CPU usage and memory usage. The CPU tab and the Memory tab at the top of the Performance graph display the CPU graph and the memory graph respectively.

The Zoom options provide you the magnified view of the CPU graph and memory graph. For example, if you select the 10min option, Norton 360 displays the magnified view of CPU graph or memory graph for the last 10 minutes. If you select the 30min option, Norton 360 displays a magnified view of the CPU graph and memory graph for the last 30 minutes.

To view CPU graph and memory graph

  1. In the Norton 360 main window, click the System Insight and Performance icon.

    You can move your mouse pointer over the icons that are present at the bottom of the Norton 360 main window to locate the System Insight and Performance icon.

  2. In the Performance window, do one of the following:

    • To view the CPU graph, click the CPU tab.

    • To view the memory graph, click the Memory tab.

  3. Do one of the following:

    • To obtain a magnified view, click 10min or 30min next to the Zoom option.

    • To obtain the default performance time, click 90min next to the Zoom option.


Obtaining historical data of your CPU and memory usage

The Zoom options also provide you the historical data of the CPU graph and memory graph. For example, if you select the 1d option, Norton 360 displays the data of CPU graph or memory graph for the last one day.

To view historical data of your CPU or memory usage

  1. In the Norton 360 main window, click the System Insight and Performance icon.

    You can move your mouse pointer over the icons that are present at the bottom of the Norton 360 main window to locate the System Insight and Performance icon.

  2. In the Performance window, do one of the following:

    • To view the CPU graph, click the CPU tab.

    • To view the memory graph, click the Memory tab.

  3. Do one of the following:

    • To obtain historical data for the last one day, click 1d.

    • To obtain historical data for the last one week, click 1w.

    • To obtain historical data for the last one month, click 1m.


Identifying resource-consuming processes

You can click at any point on the CPU graph to obtain a list of the processes that consume maximum resources of your computer at that point. You can click a process that is available in the list to get more information about the process in the File Insight window.

To identify resource-consuming processes

  1. In the Norton 360 main window, click the System Insight and Performance icon.

    You can move your mouse pointer over the icons that are present at the bottom of the Norton 360 main window to locate the System Insight and Performance icon.

  2. In the Performance window, click the CPU tab.

  3. Click at any point on the CPU graph to obtain a list of resource-consuming processes.

  4. Click the name of a process to obtain additional information about the process in the File Insight window.


About optimization

The data storage space on a disk is divided into discrete units. These units are called clusters. When files are written to the disk, they are broken up into cluster-sized pieces. When all of the pieces of a file are located in adjacent or contiguous clusters, the file can be accessed quickly.

Your computer's hard disk stores all of your files, applications, and the Windows operating system. The bits of information that make up your files gradually spread over the disk. This process is known as fragmentation. The more that you use your computer, the more fragmented the hard disk gets.

When a fragmented file is accessed, the disk performance is slower. The performance is slower because the drive head locates, loads, saves, and keeps track of all of the fragments of the file. If free space is also fragmented, the drive head might have to track adequate free space to store temporary files or newly added files.

Optimization rearranges file fragments into adjacent or contiguous clusters. When the drive head accesses all of the file data in one location, the file is read into the memory faster. Optimization also maximizes the usable free space on a disk by grouping most frequently used files and infrequently used files. Optimization consolidates free space to avoid fragmenting newly added files. It adds extra space after major data structures so that they can grow without immediately becoming fragmented again.

You can optimize your boot volume manually by using the Optimize option in the Performance window.

You can also configure Norton 360 to defragment your boot volume or the local disk that contains boot volume when your computer is idle. Norton 360 automatically schedules the optimization when it detects the installation of an application on your computer. The optimization process starts next time when your computer is idle. You can use the Idle Time Optimizer option in the Administrative Settings window to optimize the boot volume during idle time.

More Information

Optimizing your boot volume


Optimizing your boot volume

The Optimize option lets you optimize your boot volume to improve the boot time of your computer. Optimization of your boot volume maximizes the usable free space by rearranging file fragments into adjacent and contiguous clusters. When the drive head of your hard drive accesses all of the file data in one location, the file is read into the memory faster.

When you use the Optimize option in Windows XP, Norton 360 optimizes only the boot volume (for example, C:\Windows). Therefore, it requires less time to complete optimization. However, when you use the Optimize option in Windows Vista or Windows 7, Norton 360 optimizes the drive that contains the boot volume. Therefore, it requires more time to complete optimization.

You can access the Optimize option at the top of the security status graph in the Performance window.

To optimize your boot volume

  1. In the Norton 360 main window, click the System Insight and Performance icon.

    You can move your mouse pointer over the icons that are present at the bottom of the Norton 360 main window to locate the System Insight and Performance icon.

  2. In the Performance window, at the top of the security status graph, click Optimize.

    The Insight Optimizer row in the background jobs list that is available in the Norton Tasks window displays the details of the boot volume optimization process. You can view details such as timestamp, duration, and status of the background job.


About the Norton Tasks

The Norton Tasks window provides an interface where you can view and monitor all Norton-specific background tasks. Norton 360 runs most of the background tasks when your computer is idle. The Norton Tasks window provides the details of the background tasks that Norton 360 performs.

The details include such things as:

  • The name of the background task

    You can use the icon that appears before the name of a background job to start or stop a background task. You can start or stop a background task at any time.

  • The timestamp of the background task

    You can view details such as the date on which the background job last ran and the time. The details helps you decide whether to start a background task or wait for Norton 360 to run the job during idle time.

  • The duration of the background task

    You can view the length of time that a background task ran the last time. The details also help you determine the length of time a background task takes to complete if you start it.

  • The background task has run during idle time or not

    This detail helps you determine if a task has already run during idle time or you should run it.

  • The status of the background task

    You can view details about the completion of the task. You can also determine the type of power that a background task needs to complete.

In addition to viewing and monitoring the background task details, you can specify the Idle Time Out duration. After the Idle Time Out duration is reached, Norton 360 identifies the computer as idle and run the background tasks. You can use the Idle Countdown bar to confirm the idle state of your computer. You can view the CPU graph and memory graph to obtain the performance data of your computer.

You can also manually turn on Silent Mode for a specified duration.

More Information

Monitoring background jobs of Norton 360


Monitoring background jobs of Norton 360

The Norton Tasks window provides the details of the background tasks that Norton 360 performs and lets you view and monitor the background tasks. Norton 360 runs most of the background tasks when your computer is idle. Performing all background tasks when your computer is idle helps your computer to run at peak efficiency when you use your computer. However, you can manually start or stop a task at any time. You can also specify the Idle Time Out duration. After the Idle Time Out duration is reached, Norton 360 identifies the computer as idle and run the background tasks. You can use the Idle Countdown bar to confirm the idle state of your computer. You can also view the CPU graph and memory graph to obtain the performance data of your computer.

To monitor background jobs

  1. In the Norton 360 main window, click Tasks

  2. In the Tasks window, under PC Tuneup Tasks, click Check Norton Tasks.

  3. In the Norton Tasks window, view the details of background jobs.

  4. Do one of the following:

    • To run a background job, click the Play icon that appears before the name of the background job.

    • To stop a running background job, click the Stop icon that appears before the name of the background job.

  5. Click Close.


About Norton Insight

Norton Insight allows the smart scanning of files on your computer. It improves the performance of Norton 360 scans by letting you scan fewer files without compromising the security of your computer.

A Norton 360 scan can identify threats on your computer in the following ways:

The Blacklist technique | At regular intervals, Norton 360 obtains definition updates from Symantec. These updates contain signatures of known threats. Each time when Norton 360 obtains the definition updates, it performs a scan of all of the files that are available on your computer. It compares the signature of the files against the known threat signatures to identify threats on your computer.
The Whitelist technique | Norton 360 obtains specific information about the Files of Interest and submits the information to Symantec during idle time. The information includes such things as file name, file size, and hash key. Symantec analyzes the information of each File of Interest and its unique hash value and provides a confidence level to the file. The Symantec server stores the hash value and confidence level details of the Files of Interest. The server provides the details immediately after you open the Norton Insight - Application Ratings window. Even the slightest modification of the file causes a change in the hash value and the confidence level of the file. Typically, most Files of Interest belong to the operating system or known applications, and they never change. These files do not require repeated scanning or monitoring. For example, Excel.exe is a file that never changes but you always scan it during a normal security scan.

Symantec assigns the following confidence levels to Files of Interest :

Norton Trusted | Symantec analyzes the file as trusted based on the file information that Norton 360 sends to Symantec.
Good | Symantec analyzes the file as good based on the statistical evaluation done on the files that are available within the Norton Community.
Unproven Trust | Symantec does not have enough information about the file to assign a trust level to the file.
Poor Trust | Symantec has only a few indications that the file is not trusted.
Not Trusted | Symantec has many indications that the file is not trusted.

Norton 360 also provides different profiles to configure your scan performance. When you use the Full Scan profile, Norton 360 follows the Blacklist technique to scan your computer. It scans all of the files on your computer against the signatures that it obtained during definition updates. When you use the Standard Trust or High Trust profile, Norton 360 follows the Whitelist technique to scan the files based on their confidence level. This way, Norton 360 significantly reduces the time that is required to scan your computer completely for security threats.

The Whitelist technique that Norton Insight uses also helps in heuristic detection of suspicious applications. Normally, the execution behavior of well-known applications appears identical to the execution behavior of unknown applications. Such behavior results in false identification of good applications as suspicious, and therefore, necessitates security applications to maintain a low heuristic detection threshold. However, keeping a low detection threshold does not provide a complete heuristic protection against malicious applications. Norton 360 uses the Whitelist technique that helps maintain a high heuristic detection threshold. It excludes well-known applications from heuristic detection to prevent false detection of well-known applications and to ensure a high detection rate of malicious applications.

More Information

Using Norton Insight to view files

Checking the trust level of a file

Configuring the Scan Performance Profiles


Using Norton Insight to view files

Norton Insight provides information about the Files of Interest that are available on your computer. Norton 360 lets you view specific categories of files based on the option that you select in the Norton Insight - Application Ratings window.

The drop-down list that is available in the Norton Insight - Application Ratings window provides you the following options:

All Running Processes

Lists the processes that run on your computer at that point in time when you selected this option

All Files

Lists the Files of Interest

Startup Items

Lists the programs that start when you start your computer

All Loaded Modules

Lists all the files and programs that are currently loaded on to the program memory space

Highest Performance Impact

Lists the programs that consume maximum resources of your computer

Norton 360 displays a list of top ten resources that highly impact the performance of your computer.

Highest Community Usage

Lists the files that have the maximum community usage

Most Recently Installed

Lists the files that you installed most recently

The list contains the files that you installed in the last 30 days after you installed Norton 360.

User Trusted Files

Lists the Files of Interest that you manually trusted in the File Insight window

This category does not list the files that do not belong to the File of Interest even if you manually trust the files. However, Norton 360 excludes all of the manually trusted files from Norton 360 scan when you configure Scan Performance Profiles to High Trust.

You can also remove the user trust from all of the Files of Interest that you manually trusted. You can use the Clear All User Trust option next to the drop-down list to remove the user trust.

Untrusted Files

Lists the files that have the confidence level as Not Trusted

You can manually trust all the files that are not trusted by clicking the Trust All Files option next to the drop-down list.

You can view file details such as file name, trust level, community usage, resource usage, and the date on which the file was installed. There may be instances when the trust level of a file has changed or a process running might have stopped running. You can refresh the Norton Insight - Application Ratings window to update the file list, file details, and coverage percentage. The coverage meter provides a graphical representation of the percentage of the Norton Trusted files and the total Files of Interest. The higher the percentage, the lesser time the scan takes.

To view the list of files

  1. In the Norton 360 main window, move the pointer over PC Security, and click Run Norton Insight.

  2. In the Norton Insight - Application Ratings window, select an option from the drop-down list to view a category of files.

    You may need to scroll the window to view all the files that are listed in the details area.

  3. Click Close.

To refresh the list of files

  • In the Norton Insight - Application Ratings window, click Refresh.

More Information

Checking the trust level of a file


Checking the trust level of a file

Norton Insight lets you check the details of the Files of Interest that are available on your computer. You can view details such as signature of the file and the date on which the file was installed. You can also view details such as the trust level, community usage, resource usage, and the source of the file. You can use the Locate this file option to find the location of the file on your computer. When you right-click a file that is available on your computer, the shortcut menu displays Norton 360 option and then Norton File Insight option. You can use the options to check the details of a File of Interest.

Note:

Norton 360 also categorizes any file for which you open the File Insight window to view details as a File of Interest.

The Symantec server stores the hash value and trust level details of the File of Interest. The server provides the file details immediately after you open the Norton Insight - Application Ratings window. However, you can use the Check Trust Now option in the File Insight window to update the trust value of a file. You can also manually trust any well-known files. You can change the trust level of any file to User Trusted other than the files that are Norton Trusted or Good.

You can determine the resource usage of a file that is available on your computer. The File Insight window displays CPU graph for the running processes. The graph shows the breakdown of overall system CPU usage and the CPU usage or memory usage by the process.

To check the trust level of a file

  1. In the Norton 360 main window, move the pointer over PC Security, and then click Run Norton Insight.

  2. In the Norton Insight - Application Ratings window, click Check a Specific File.

  3. Browse to the location of the file for which you want to check the details.

  4. Select the file, and then click Open.

  5. In the File Insight window, view the details of the file.

  6. Click Close to close the File Insight window.

To check the trust level of a file from the details area

  1. In the Norton 360 main window, move the pointer over PC Security, and then click Run Norton Insight.

  2. In the Norton Insight - Application Ratings window, click a file for which you want to check the details.

  3. In the File Insight window, view the details of the file.

  4. Click Close to close the File Insight window.

To refresh the trust level of a specific file

  • In the File Details window, click Check Trust Now.

More Information

About Norton Insight


Configuring the Scan Performance Profiles

The Scan Performance Profiles settings let you configure how Norton 360 should scan your computer based on the digital signature and confidence level of the files. To make Norton 360 scans lighter, faster, and more effective, you can exclude from scans the files that have known digital signatures or high confidence levels.

You can configure the Scan Performance Profiles settings to do the following:

  • Configure to Full Scan to perform a complete scan of your computer.

    The complete scan includes a scan of all files on your computer irrespective of the confidence level or digital signature of the files.

  • Configure to Standard Trust to perform a scan that excludes the files that are Norton Trusted.

    Norton 360 scans the files that have a confidence level other than Norton Trusted.

  • Configure to High Trust to perform a scan that excludes the files that have known digital signatures or high confidence levels.

    Norton 360 does not scan the files that have confidence level as Norton Trusted or User Trusted. It also excludes the Good files with high confidence level from the scan. It scans the files with confidence levels as Poor Trust, Unproven Trust, Not Trusted, and the files without a class 3 digital signature.

You must configure the Scan Performance Profiles settings before you run a scan or before a scan is scheduled to run. Norton 360 scans your computer according to the configuration you specified in the Scan Performance Profiles settings.

To configure Scan Performance Profiles

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, click Antivirus.

  3. On the Scans and Risk tab, in the Scan Performance Profiles row, drag the slider to one of the settings. Your options are:

    • Full Scan

    • Standard Trust

    • High Trust

  4. In the Settings window, click Apply.

To configure Scan Performance Profiles from the Norton Insight - Application Ratings window

  1. In the Norton 360 main window, move the pointer over PC Security, and then click Run Norton Insight.

  2. In the Norton Insight - Application Ratings window, in the Scan Performance Profiles row, drag the slider to one of the settings. Your options are:

    • Full Scan

    • Standard Trust

    • High Trust

  3. Click Close.

More Information

About Norton Insight


About Monthly Report

Monthly Report lets you view a summary of what Norton 360 has done for you in the past 30 days.

You can view the Monthly Report using the View Monthly Report option that is present in the Tasks window.

Norton 360 displays the monthly report every 30 days after you install your product. After 30 days of installation, Norton 360 displays the Monthly Report automatically. If you do not want Norton 360 to display the Monthly Report automatically, you can select the Do not display monthly reports automatically option in the Monthly Report window.

Norton 360 lets you turn off or turn on Monthly Report from the Miscellaneous Settings window. The Monthly Report window displays the Tip of the month to recommend some of the product's features and services.

When your product expires after the trial period, Monthly Report displays the activation status of your product. However, when your product expires after the subscription period, Monthly Report displays the subscription status of your product.

Norton 360 provides reports based on the following categories:

PC Security | Lets you view the details of the various attacks your PC is protected from; For example, you can view the total number of viruses and spyware from which you are protected.
Identity Protection | Lets you view the details of Antiphishing activities; For example, you can view the total number of known authenticated sites that you visited.
Backup | Lets you view the details of Backup activities; For example, you can view the total number of files that you backed up on drive C of your computer.
PC Tuneup | Lets you view the details of PC Tuneup activities; For example, you can view the total number of Internet Explorer temporary files and Windows temporary files that are removed.

Monthly Report lets you view the latest news on Internet security and also provides articles on how to stay safe while you browse the Internet. You can click the Read More option in the Your Security Resource section to view the articles. When you click the Read More option, the articles open in a new browser window.

More Information

Viewing the Monthly Report


Viewing the Monthly Report

Norton 360 keeps track of the activities it performs to keep your PC safe. If you are curious about what Norton 360 has done recently to protect your PC, you can see those details in the Monthly Report.

In the Monthly Report, you can see the following information:

  • PC Security

  • Identity Protection

  • Backup

  • PC Tuneup

To view the Monthly Report

  1. In the Norton 360 main window, click Tasks.

  2. In the Tasks window, click View Monthly Report.

  3. When you have finished viewing the Monthly Report, click Close.


Maintaining total protection

This section includes the following topics:

  • About total protection

  • About keeping your computer secure

  • About solving connection problems

  • About responding to emergencies

  • About monitoring protection features

  • About viewing details of system vulnerabilities


About total protection

Norton 360 offers total protection of your PC that includes antivirus and spyware protection, online identity theft protection, backup, and PC tuneup capabilities. It provides a complete protection against a wide range of threats, leaving you free to work and play confidently on your PC.

After you install Norton 360 and set up a backup storage destination, it then does all the rest. You do not have to do anything else to be protected. However, Norton 360 also lets you customize your firewall settings or adware protection, or set your own schedule for automatic activities.

Norton 360 is grouped into the following four categories of protection:

PC Security | Blocks and removes viruses and spyware from email and downloaded sites, protects against emerging threats, scans, and cleans email attachments
Identity Protection | Helps to guard against identity theft, verifies authenticity of popular Web sites
Backup | Backs up photos, music, and documents to a variety of storage locations
PC Tuneup | Finds and fixes common computer problems, cleans up unwanted cookies and files, and defragments the hard disk to optimize PC performance


About keeping your computer secure

Norton 360 automatically protects your PC when you install it and updates itself regularly to maintain protection. However, you can increase the security of your PC further by learning how to avoid threats against your PC and your data.

To avoid email threats, do the following:

  • Open only those email attachments that come from a trusted source and that you expect to receive.

  • Delete all unwanted messages without opening them.

  • Do not respond to email that you suspect is spam. Delete it.

  • Be wary of any email that requests confidential information, and confirm the authenticity of the request before you reply.

To protect yourself from phishing attempts, do the following:

  • When you visit a Web site, type the address directly into your browser rather than clicking a link.

  • Provide personal information only on trusted sites. Examples include the sites that have "https" in the Web address or that have a lock icon at the bottom of the browser window.

  • Do not provide personal information to any unsolicited requests for information.

To avoid viruses, worms, and Trojan horses, do the following:

  • Transfer files to your PC only from a well-known source or a trusted source.

  • Do not send or receive files over instant messaging connections.

  • Terminate an instant messaging connection if a person on your buddy list sends strange messages, files, or Web links.

To avoid spyware, do the following:

  • Do not approve suspicious error messages from within your Web browser.

  • Be suspicious of "free deal" offers because spyware may come as part of such a deal.

  • Carefully read the End User License Agreement for the programs that you install. Also, do not install a program if other programs are installed as part of the required program.

More Information

About Norton 360 status

About the Norton 360 icon


About solving connection problems

Norton 360 uses an Internet connection to support several of its protection features. If you use a proxy server to connect to the Internet, you must configure the proxy settings of Norton 360. You can configure Network Proxy Settings in the Administration Settings window.

If you cannot connect to the Internet after you install Norton 360, you can use the Support features to help you troubleshoot your connection problem.

More Information

Configuring Network Proxy Settings


About responding to emergencies

Norton 360 automatically downloads definition updates regularly and secures your computer from latest viruses and unknown threats. In addition, Norton 360 monitors your Internet activities to protect your computer from the Internet-based threats that exploit software vulnerabilities.

However, security issues can arise, and you need to decide which action to take.

If you think that your computer is infected with a virus or with destructive software, you can take the following actions:

Quick Scan

Helps you to scan the possible virus-infected areas of a computer that the viruses and other security risks often target

Because this scan does not scan your entire computer, it takes lesser time to run than a Comprehensive Scan.

Comprehensive Scan

Checks all boot records , files, and running programs to protect your computer from viruses and spyware

It also runs other tasks (such as LiveUpdate, Cleanup, Disk Optimization, and Backup) to provide a high level of protection and improve the performance of your computer. Consequently, when you run a Comprehensive Scan with administrator privileges, it scans more files than when you run it without administrator privileges. This scan might take more time than the other scans.

Let Me Choose

Checks for vulnerabilities and risks, and protects your computer by running the following checks:

  • LiveUpdate

  • Virus and Spyware Scan

  • Internet Explorer Temporary Files

  • Windows Temporary Files

  • Internet Explorer History

  • Disk Optimization

  • Registry Cleanup

  • Backup

When you right-click a folder, the shortcut menu displays Norton 360 and then Scan Now option. You can use this command to scan any particular folder.

When you right-click a file, the shortcut menu displays Norton 360 and then Insight Network Scan option. You can use this command to scan a file using both local definitions and definitions that are hosted in the Cloud.

More Information

Choosing scans

About Norton 360 alerts and messages

About managing messages and alerts


About monitoring protection features

Your Symantec product maintains records of all protection-related actions that it takes and the activities that it monitors. You can review the history and the logs through Security History. You can view summary and results of activities and scans. You can also monitor other security tasks.

More Information

About Security History


About Security History

Security History provides a centralized location in which you can do the following activities:

  • View the summary of alerts and event messages.

  • View the results of scans that are run on your computer.

  • View the items that you submitted to Symantec Security Response.

  • Manage Quarantine items.

  • Monitor the security tasks that your products perform in the background.

Security History lets you monitor the security tasks that your product performs in the background. In addition, the alerts that you receive can be reviewed at any time in Security History. If you cannot review an alert when you receive it, you can review it later in Security History.

The alerts, scan results, and other security items that are related to various product features appear under their respective categories in the Security History window. For example, the security items that are related to the Quarantine feature appear under the Quarantine category. In addition, the Security History window displays details of each item in the information category.

Based on their functionalities, Security History organizes all categories into the All Activity, Computer Protection, Internet, or Miscellaneous groups.

By default, the following information categories are available in the Security History window:

  • Recent History

  • Full History

  • Scan Results

  • Resolved Security Risks

  • Unresolved Security Risks

  • Quarantine

  • SONAR Activity

  • Firewall - Network and Connections

  • Firewall - Activities

  • Intrusion Prevention

  • Download Insight

  • AntiSpam

  • Email Errors

  • Sites reported to Symantec

  • Identity

  • Norton Community Watch

  • Norton Product Tamper Protection

  • Silent Mode

  • Errors

  • Registry Cleanup

  • Tuneup

  • Backup

The installation of Norton Add-on Pack is not part of the standard Norton 360 installation process. Therefore, Privacy Control and Parental Control categories appear in the list only after you install Norton Add-on Pack.

Based on the security status of an item in an information category, you can take an appropriate action to resolve a risk or a threat. Some of the actions that you can take are Restore & Exclude this file, Remove this file from history, Submit to Symantec, Trust, Restrict, Remove trust, Remove restriction, Allow, Stop Notifying Me, and Notify Me.

Norton 360 also lets you save the security events history. You can view the security event information whenever you want. If you want to analyze the security events on a particular day, you can use the Quick Search feature and save the Security History logs. You can later import the file into Security History and analyze the data.

More Information

Viewing items in Security History

About the Details window

Searching in Security History

Exporting or Importing Security History information

Managing items in the Quarantine


Viewing items in Security History

You can view the following categories of items in Security History:

  • Security History alerts and event messages

  • Results of the scans that are run on your computer

  • Items that you submitted to Symantec Security Response

  • Quarantine items

  • Security tasks that your products perform in the background

The items that are related to the various product features appear under their respective categories in the Security History window. For example, the security items that are related to the Quarantine feature appear under Quarantine category in the Security History window. In addition, the Security History window displays details of each item in the respective category.

To view items in Security History

  1. In the Norton 360 main window, click General Tasks.

  2. In the Tasks window, under Tasks, click View Security History.

  3. In Security History window, in the Show drop-down list, select the category of items that you want to view. Your options are:

    Recent History

    The Recent History view in the Security History window displays the alerts that you received during the last seven days.

    Full History

    The Full History view in the Security History window displays the complete Security History.

    Scan Results

    You can scan your computer to check if any virus, spyware, malware, or security risk has infected your computer.

    The Scan Results view in the Security History window displays the results of the scans that you have run.

    Resolved Security Risks

    The security risks include the suspicious programs that can compromise the security of your computer.

    The Resolved Security Risks view in the Security History window displays a list of security risks that Norton 360 has detected and then repaired, quarantined, or removed. The quarantined items are listed in the Quarantine view.

    Unresolved Security Risks

    The security risks include the suspicious programs that can compromise the security of your computer.

    The Unresolved Security Risks view in the Security History window displays a list of security risks that Norton 360 was not able to repair, remove, or quarantine.

    Security History does not let you clear logs for the unresolved security risks.

    Quarantine

    The Security History Quarantine provides a safe location on your computer where you can isolate items while you decide an action to take on them.

    The Quarantine view in the Security History window displays all of the security risks that are isolated in the Security History Quarantine.

    SONAR Activity

    The SONAR Activity view in the Security History window lists any activity that modifies the configuration or the settings of your computer. The More Details option for this category provides details about the resources that this activity affects.

    This category also provides details about the security risks that the Symantec Online Network for Advanced Response (SONAR) feature identifies. SONAR identifies emerging threats based on the behavior of applications. SONAR detects and protects you against malicious code even before virus definitions are available through LiveUpdate.

    Firewall - Network and Connections

    The firewall monitors the communications between your computer and other computers on the Internet.

    The Firewall - Network and Connections category in the Security History window displays information about the networks that your computer connects to. It also displays the actions that you have taken to trust or to restrict networks and computers.

    This category also displays a history of all of the TCP/IP network connections that were made with your computer. Network connections are logged when the connection is closed.

    The Security History - Advanced Details window for this category lets you modify trust or restrict settings for computers and networks.

    Firewall - Activities

    The firewall monitors the communications between your computer and other computers on the Internet. The firewall maintains rules to control Internet access to and from your computer.

    The Firewall - Activities view in the Security History window displays the rules that firewall creates. The rules that you create also appear in this view.

    Intrusion Prevention

    Intrusion Prevention scans all the network traffic that enters and exits your computer for known threats.

    The Intrusion Prevention view in the Security History window displays details about recent Intrusion Prevention activities.

    The Security History - Advanced Details window for this category lets you control whether or not to be notified when Intrusion Prevention detects an Intrusion Prevention signature.

    Download Insight

    Download Insight processes any executable file that you download for analysis of its reputation level. It then informs you about the processing results based on the Download Insight settings.

    The Download Insight view in the Security History window displays details of all events that Download Insight processes and notifies. This view also contains information about the actions that you take based on the reputation data of the events.

    AntiSpam

    The AntiSpam view in the Security History window displays details about the email messages that AntiSpam has processed.

    Email Errors

    Email errors include any failure that occurs when Norton 360 tries to send, download, or scan an email message that you send or receive.

    The Email Errors view in the Security History displays details about any Email Error alerts that you receive when an Email error occurs. Details include the Error ID and the Error message. This view also displays information about subject, sender address, and the recipient address that are related to the email message in the alert.

    Sites reported to Symantec

    This view in the Security History window displays all the Web sites that you reported to Symantec to verify authenticity.

    Identity

    The various features of Identity Safe help you manage your identities and provide additional security while you perform online transactions.

    The Identity view in the Security History window displays the Antiphishing definitions that Norton 360 downloads when you run LiveUpdate to obtain the latest virus definitions.

    Norton Community Watch

    The Norton Community Watch feature lets you submit any suspicious security or suspicious application data to Symantec for analysis. Symantec assesses the data to determine the new threats.

    The Norton Community Watch view in the Security History window displays a list of files that you have submitted to Symantec for analysis. Files at various stages of submission also appear in the list.

    Norton Product Tamper Protection

    The Norton Product Tamper Protection view in the Security History window displays details about unauthorized tries to modify Symantec processes. The tasks that your Symantec product blocks also appear in the list.

    Silent Mode

    Silent Mode suppresses alerts and notifications and temporarily suspends most of the background activities.

    The Silent Mode view in the Security History window displays the summary of the Silent Mode sessions.

    The summary includes the following information:

    • The type of Silent Mode such as Silent Mode or Quiet Mode

    • The type of program that turns on Silent Mode such as disk burning or TV recording

    • The name of User-Specified program that turns on Silent Mode

    • Whether Silent Mode is turned on or turned off

    Errors

    Errors occur in some cases. For example, an error can occur when you run LiveUpdate or scan a Web page. Engine errors, timeout errors, and program errors are some of the types of errors.

    The Errors view in the Security History window displays any error that Norton 360 has generated.

    Registry Cleanup

    The windows registry can contain the entries that refer to files that do not exist. Such broken registry items can slow down your computer. Registry Cleanup scans your computer and cleans any broken registry entries that it finds.

    The Registry Cleanup view in the Security History window displays the list of the Registry Cleanup activities that been performed in your computer.

    Tuneup

    PC Tuneup consists of the scan activities that examine your computer's hard disk for unwanted files and remove them.

    The Tuneup view in the Security History window displays the list of the PC Tuneup activities that have been performed in your computer.

    Privacy Control

    Privacy Control lets you categorize some of your personal information as private. If you attempt to send protected information over the Internet, Privacy Control can warn you about the security risk or block the connection.

    The Privacy Control view in the Security History window displays details about any private information that has been sent over the Internet.

    This category also displays any private information that has been blocked from being sent.

    Note:

    This category appears in the list only after you install Norton Add-on Pack.

    Parental Controls

    Parental Control lets you grant Internet content access rights for various Windows User Accounts on your computer. It categorizes Web sites according to their content type. When you turn on Parental Control, it blocks any incoming information from restricted Web sites.

    The Parental Control view in the Security History window displays the list of restricted Web sites that your computer has accessed.

    Note:

    This category appears in the list only after you install Norton Add-on Pack.

    Backup

    The Backup view displays the list of the backup and the restore the activities that you performed.

  4. Select a row to view details for that item.

    If you want to view additional information, click More Details. You can view the advanced details in the Security History-Advanced Details window and take actions as needed. For some categories, the More Details option opens the File Insight window that displays the details about the selected Security History event. You must use the Options link in the Security History window to select an action that Norton 360 must perform on any item in these categories.

More Information

About the Details window

Searching in Security History

Managing items in the Quarantine


About the Details window

The Security History - Advanced Details window lets you view more information about the items that you select in the various Security History views. You can also perform any action that is available for the selected item.

The following table lists the categories that provide the advanced details about the Security History items:

Alert Summary

Displays the following information about the item:

  • Severity

    This category displays the risk level of the selected item. The various levels of security risks are High, Medium, Low, and Info.

  • Activity

    This category displays the activity that has caused Security History to identify the item as a security threat.

  • Date & Time

    This category displays the date and time of the activity.

  • Status

    This category displays the status of the action that has been taken on the item.

  • Recommended Action

    This category displays the actions that you should take to resolve the security threat.

Advanced Details

Displays the detailed information of the item. Some of the detailed information includes risk level, risk category, submission date of the risk, risk status, risk description, and recommended actions for the items.

Actions

Displays the actions that are available for the selected item.

The options in the Actions view vary depending on the options that are available in the Show drop-down list in the Security History window.

The following are some of the Actions options:

  • Restore & Exclude this file

    This action returns the selected Quarantine item to its original location without repairing it. The quarantined item is also excluded from being detected in the future scans.

    This option is available in the Quarantine view.

  • Remove this file from history

    This action removes the selected Quarantine item from the Security History log.

    This option is available in the Quarantine view.

  • Submit to Symantec

    This action sends the selected Quarantine item to Symantec. You can use this option if you suspect that an item is infected, even if scans have not identified it as a risk.

    This option is available in the Quarantine view.

Risk Management

Displays the links that provide general information about the selected item.

More Information

About Security History

Viewing items in Security History


Searching in Security History

You can search the items that are listed in Security History. You can use the Quick Search option to find items using a keyword or the name of a security risk. For example, if you want to view all of the alerts that Auto-Protect has generated, you can filter for the term Auto-Protect. If you want to view all of the items that pertain to a particular security risk, you can type the security risk name.

For example, you can type Adware.Hotbar as a security risk name in the Quick Search text box. All of the items that are related to this category are listed.

You can clear the search results and return to the current Security History list. To do so, you must either clear the search string in the search text box or use the Refresh List link next to Quick Search.

The Quick Search option works on the current view only. If you want your search to include all of the items in Security History, you must select the Full History view.

To search in Security History

  1. In the Security History window, in the Quick Search text box, type the name of the item for which you want to search.

  2. Click Go.

More Information

About Security History

Viewing items in Security History


Exporting or Importing Security History information

Norton 360 lets you export the Security History events to a file. The Security History contents with summary information of the events that you export gets saved. You can view the security event information whenever you want.

For example, you can analyze the security events on a particular day. You can use the Quick Search option to obtain a list of all of the items that are related to a particular security risk. You can then use the Export option to save the list in the Security History log. You can later import the log file and analyze the data.

Security History stores the information in a separate file. When the file size reaches its maximum size limit, information that is related to new events overwrites the information that is related to older events. You can export the log periodically, if you want to keep the entire Security History information.

You can save your log file in one of the following file formats:

  • Security History Log Files (.mcf)

    The .mcf file format is the Security History Log Files format and is proprietary to Symantec.

    When you use this file type option, you can view the file in the Security History window.

  • Text Files (.txt)

    The data is saved in a comma-separated text format.

    When you use this file type option, you can open and view the file externally without using Security History.

When you import a log file, the exported list of Security History information in the log file appears. This list replaces the current security events list. You can select an option in the Show drop-down list to view the option-specific details that are saved in the log file. To revert to the current Security History list you must close the log file.

To export Security History information

  1. In the Norton 360 main window, click Tasks.

  2. In the Tasks window, under General Tasks, click View Security History.

  3. In the Security History window, in the Show drop-down list, select an option.

  4. Click Export.

  5. In the Save As dialog box that appears, navigate to a location and specify the name for the file.

    The category name in the Show drop-down list appears as the default file name. You can provide a file name of your choice.

  6. In the Save as type box, select the format in which you want to save your log file.

  7. Click Save.

To import Security History information

  1. In the Norton 360 main window, click Tasks.

  2. In the Tasks window, under General Tasks, click View Security History.

  3. In the Security History window, click Import.

  4. In the Open dialog box that appears, browse to the folder that has the file you want to import.

  5. Select the .mcf file and click Open.

    You can only open log files of .mcf format in the Security History window. You can open and view log files of .txt file externally without using Security History.

    In the import mode, you cannot make modifications to the information. For example, you cannot clear the logs. You can revert to the current Security History list by clicking the Close file: file_name.mcf link.

More Information

About Security History

Viewing items in Security History


Managing items in the Quarantine

The Security History Quarantine provides a safe location on your computer where you can isolate items while you decide an action to take on them. Quarantined items are isolated from the rest of your computer so that they cannot spread or reinfect your computer. In some cases, you may have an item that you think is infected, but is not identified as a risk by the Norton 360 scans. You can manually place the item in the Quarantine.

You cannot open quarantined items accidentally and spread the virus, but you can evaluate the quarantined items for possible submission to Symantec.

The Security History Quarantine includes the following groups of items:

Security risks | Includes the items such as spyware and adware that are generally low risk and that another program requires to function properly; You can restore these items if necessary.
Security threats | Includes viruses and other high-risk items.

Once an item has been quarantined, you have several options. All of the actions that you take on quarantined items must be performed in the Security History Quarantine.

To perform an action on a quarantined item

  1. In the Security History window, in the Quarantine view, select the item on which you want to perform the action.

  2. In the right pane, click Options.

  3. In the Threat Detected window, select the action that you want to perform. Your options are:

    Remove this file

    Lets you remove a security risk item from your computer

    This option is also available for the security risks that are manually quarantined.

    Restore this file

    Returns the security risk that is quarantined to the original location on your computer

    This option is available only for the detected viral threats.

    Restore & Exclude this file

    Returns the selected Quarantine item to its original location without repairing it and excludes the item from being detected in the future scans

    This option is available only for the detected nonviral threats.

    Remove this file from history

    Removes the selected item from the Security History log

    Submit to Symantec

    Sends the selected item to Symantec for evaluation of the security risk

    In some cases, Norton 360 might not identify an item as a security threat, but you might suspect that the item is infected. In such cases, you can use this option to submit the item to Symantec for further analysis.

  4. Follow the on-screen instructions.

More Information

Adding an item to the Quarantine

Restoring an item from the Quarantine

Removing an item from the Quarantine

Manually submitting an item to Symantec

About Security History


Adding an item to the Quarantine

Security History Quarantine provides a safe location on your computer in which you can isolate items while you decide an action to take on them.

The Quarantine view in the Security History window displays a list of quarantined items. You can view the name and the risk status of each quarantined item.

You can manually add an item to the Security History Quarantine. You can use the Add to Quarantine option in the Quarantine view in the Security History window to quarantine the items that you suspect are infected. This action has no effect on the items that are already quarantined.

To add an item to the Quarantine

  1. In the Security History window, in the Quarantine view, click Add to Quarantine.

  2. In the Manual Quarantine dialog box, in the Description text box, type a short name for the item that you want to add.

    This text appears in the Quarantine, so you should use a recognizable description.

  3. Click Browse.

  4. In the Select File to Quarantine dialog box, browse to the item that you want to add, select it, and then click Open.

  5. To remove the item from your disk so that it exists only in the Security History Quarantine, in the Manual Quarantine dialog box, check Remove file from disk.

  6. Click Add.

  7. Click Close.

More Information

About Security History

Managing items in the Quarantine


Restoring an item from the Quarantine

Some programs rely on other programs that are classified as security risks to function. The program may not function if a particular security file is removed. All of the removed security risks are automatically backed up in the Security History Quarantine. This way, Norton 360 lets you restore any risk to regain the functionality of a program that requires the risk program to run.

For example, a shareware or freeware program that you download may use adware to keep its price low. In this case, you can allow the security risk program to remain on your computer or restore it if spyware protection has removed it.

Some quarantined items are successfully disinfected after Norton 360 rescans them. You can also restore such items.

Note:

If you restore an item to a directory other than its original location, it may not function properly. Therefore, it is recommended that you reinstall the program.

To restore an item from the Quarantine

  1. In the Security History window, in the Quarantine view, select the item that you want to restore.

  2. Click Options.

  3. In the Threat Detected window, click Restore this file.

    In case of non-viral threats, you can use the Restore & Exclude this file option. This option returns the selected Quarantine item to its original location without repairing it and excludes the item from being detected in the future scans.

  4. In the Quarantine Restore window, click Yes.

    In case of non-viral threats, you can use the option that is available in this window to exclude the security risk. Norton 360 does not detect the security risks that you exclude in the future scans.

  5. Click Close.

More Information

About Security History

Managing items in the Quarantine


Removing an item from the Quarantine

You can configure Norton 360 to remove a security risk from your computer. You can use the Remove this file option to remove the security risk and places it in the Security History Quarantine. Some programs may rely on the security risk item that you quarantine to function. In this case, you can restore the security risk to regain the functionality of a program that requires the risk program to run.

Note:

The Remove this file option is only available for the security risks that are manually quarantined.

To remove an item from the Quarantine

  1. In the Security History window, in the Quarantine view, select the item that you want to remove.

  2. Click Options.

  3. In the Threat Detected window, click Remove this file.

    This option is available for the security risks that are manually quarantined.

  4. In the Security Risk Removal window, click Remove.

  5. Click Finish.

More Information

About Security History

Managing items in the Quarantine


Manually submitting an item to Symantec

When a virus or other risk is detected, it is automatically submitted to Symantec Security Response for analysis. If you have turned off the option to submit risks automatically, you can manually submit them from the Security History Quarantine. You must have an Internet connection to submit an item.

When you submit files to Symantec automatically or manually, you contribute to the effectiveness of your Symantec product. For example, you can submit an item that has not been detected during scanning that you believe may be a security risk. Symantec Security Response analyzes the file. If it is identified as a security risk, it is added to a future definition update.

Personally identifiable information is never included in submissions.

In some cases it is necessary for Symantec Security Response to block submissions of a particular type or volume. These items appear as Not Submitted in Security History.

To manually submit an item to Symantec

  1. In the Security History window, in the Quarantine view, select the item that you want to submit to Symantec.

  2. Click Options.

  3. In the Threat Detected window, click Submit to Symantec.

  4. In the dialog box that appears, click OK.

More Information

About Security History

Managing items in the Quarantine


About viewing details of system vulnerabilities

The Intrusion Prevention feature of Norton 360 provides a proactive solution to prevent the threats that might exploit the vulnerabilities of the programs or the operating system of your computer. Norton 360 now provides the Vulnerability Protection feature that enables you to view details of the protection feature against possible attacks on these vulnerabilities. Vulnerability Protection displays an extensive list of the programs on your computer that contain vulnerabilities. In addition, it also provides details about the vulnerability and the solution that Intrusion Prevention provides to identify any attack on the vulnerability. You can use Vulnerability Protection to view the correlation between the vulnerabilities that your computer is protected against and the programs that may contain these vulnerabilities.

More Information

About Vulnerability Protection


About Vulnerability Protection

Vulnerability Protection is a component of Intrusion Prevention System. Vulnerability Protection provides information about the susceptibility of the programs that may be on your computer against malicious attacks. It also provides information about the known attacks that they are protected from.

Vulnerabilities are flaws in your programs or your operating system that can create weaknesses in overall security of your system. Improper computer configurations or security configurations also create vulnerabilities. External attackers exploit these vulnerabilities and perform malicious actions on your computer. Examples of such malicious attacks are active desktop monitoring, keylogging, and hacking. Such attacks can slow down the performance of your computer, cause program failure, or expose your personal data and confidential information to the hackers.

Norton 360 provides the signature-based solutions to protect your computer from the most common Internet attacks. Attack signatures contain the information that identifies an attacker's attempt to exploit a known vulnerability in your operating system or your computer programs. The Intrusion Prevention feature of Norton 360 uses an extensive list of attack signatures to detect and block suspicious network activity.

Vulnerability Protection lets you view the correlation between the vulnerabilities that your computer is protected against and the programs that may contain these vulnerabilities. For example, if Internet Explorer does not handle certain HTTP responses, it can result in a vulnerability that can be exploited. In this case, Vulnerability Protection lists Internet Explorer as a vulnerable program. It also provides details about the signatures that Intrusion Prevention uses to detect any attempt to exploit this vulnerability.

More Information

Viewing the list of vulnerable programs

Viewing details about a vulnerable application


Viewing the list of vulnerable programs

The Vulnerability Protection window lets you view the extensive list of programs with the known vulnerabilities that Norton 360 protects you against.

For each program, you can view details such as the name of the program, its vendor, and the number of vulnerabilities that the program contains. You can also view more details about the vulnerabilities by clicking on the program name.

To view the list of vulnerable programs

  1. In the Norton 360 main window, click Tasks.

  2. In the Tasks window, under General Tasks, click Check Vulnerability Protection.

  3. After you finish viewing the list, click Close.

More Information

About Vulnerability Protection


Viewing details about a vulnerable application

The Vulnerability Protection window displays the list of the programs on your computer that are susceptible to malicious attacks. In addition, you can view details of the vulnerabilities that a program contains. The Program Vulnerability Details window displays the names of the attack signatures that Intrusion Prevention uses to detect any attempts to exploit the vulnerabilities in the program.

You can click an attack signature to get additional information about the signature in the Symantec Security Response Web site.

The Intrusion Signatures window of Intrusion Prevention lets you view a list of attack signatures. Intrusion Prevention relies on this list of attack signatures to detect and block suspicious activity. You can select a signature from the list if you do not want Norton 360 to monitor the signature. The Program Vulnerability Details list does not include any signature that you disable in the Intrusion Signatures window. By default, all the signatures in the Intrusion Signatures window are turned on. Unless you have a good reason to disable a signature, you should leave the signatures turned on. If you disable a signature, your computer may be vulnerable to attack.

To view details about a vulnerable application

  1. In the Norton 360 main window, click Tasks.

  2. In the Tasks window, under General Tasks, click Check Vulnerability Protection.

  3. In the Vulnerability Protection window, in the Program column, click the program name for which you want to view the details.

  4. In the Program Vulnerability Details window, view the signature details of the program.

  5. If you want to view additional information about the signature, then click the signature name.

  6. After you finish viewing the vulnerability details, in the Program Vulnerability Details window, click Close.

  7. In the Vulnerability Protection window, click Close.

More Information

About Vulnerability Protection


Scanning your computer

This section includes the following topics:

  • About Norton 360 Scan

  • Running a Quick Scan

  • Running a Comprehensive Scan

  • Running customized scans

  • About Insight Network scan

  • About SONAR Protection

  • About scanning Office documents

  • About Silent Mode


About Norton 360 Scan

Norton 360 automatically downloads definition updates regularly and secures your computer from all types of viruses and unknown threats. In addition, Norton 360 monitors your Internet activities to protect your computer from the Internet-based threats that exploit software vulnerabilities.

If you suspect that your computer is infected, you can run different types of scans manually and prevent virus infections on your computer. For example, you can manually scan a folder into which you download the Internet files.

Norton 360 performs an Idle Time Scan to protect computer against infection without compromising the performance of your computer. Idle Time Scans automatically detect the idle state of your computer to run an Idle Quick Scan or an Idle Full System Scan.

You can also manually run the following types of scans:

  • Quick Scan (Recommended)

    Scans the areas of your computer that the viruses often target

  • Comprehensive Scan

    Checks for viruses and spyware, definition and program updates, PC tuneup tasks, and backups

  • Let Me choose (Customized scans)

    Checks for software vulnerabilities, backups, and disk optimization

You can use the Insight Network option to perform an Insight Network scan for additional protection. When Norton 360 performs the Insight Network scan, it uses the virus definitions that are available locally and hosted in the Cloud. Norton 360 provides additional protection by using the most recent definitions in the Cloud, apart from the definitions that are available locally on your computer. Norton 360 performs an Insight Network scan only when the Insight Network option is turned on. By default, the Insight Network option is turned on. You can see this Insight Network option under Scans and Risks tab in the Antivirus settings window.

More Information

About Scans and Risks settings

About Insight Network scan

Turning off or turning on Insight Network


Running a Quick Scan

A Quick Scan helps you to scan the possible virus-infected areas of a computer that the viruses and other security risks often targets. Because this scan does not scan your entire computer, it takes less time to run than a Comprehensive Scan.

When Norton 360 performs Quick Scan for the first time, it automatically runs LiveUpdate, Internet Explorer Temporary Files, and Windows Temporary Files.

When the Insight Network option is tuned on, Norton 360 simultaneously performs a traditional Quick Scan and an Insight Network Quick Scan. By default, the Insight Network option is turned on.

You can also export the scanned results to your personal folder. For example, the Export Virus and Spyware Scan Results link in the Activities and Scan Details window lets you save the results of virus and spyware scan status.

For some activities, you can also see more detailed information about the scanned results. For example the Details link in the Activities and Scan Details window lets you view more detailed information about the scanned results.

To run a Quick Scan

  1. In the Norton 360 main window, move the pointer over PC Security, and then click Run Scans.

  2. In the Scans window, click Quick Scan.

  3. Click Go.

    You can use the following options:

    Pause

    Suspends the scan temporarily

    Click Resume to continue the scan.

    Skip

    Skips the currently running task

    Cancel

    Terminates a Quick Scan

  4. In the Activities and Scan Details window, click Close.


Running a Comprehensive Scan

A Comprehensive Scan thoroughly examines your entire computer for viruses, spyware, and different security vulnerabilities.

A Comprehensive Scan runs LiveUpdate, Virus and Spyware Scan, Internet Explorer Temporary Files, Windows Temporary Files, Disk Optimization, and Backup.

You can also export the scanned results to your personal folder. For example, Export Virus and Spyware Scan Results link lets you save the results of virus and spyware scan status.

A Comprehensive Scan helps you to do the following:

  • Obtain latest protection and program updates.

  • Optimize disks to improve the performance of your computer.

  • Back up your data.

    You can back up your files regularly to protect the valuable information on your computer.

To run a Comprehensive Scan

  1. In the Norton 360 main window, move the pointer over PC Security, and then click Run Scans.

  2. In the Scans window, click Comprehensive Scan.

  3. Click Go.

    Norton 360 displays the Manage Backup Sets window. You can save the default Backup Set or create a new Backup Set to continue Comprehensive scan.

    You can use the following options:

    Pause

    Suspends the scan temporarily

    Click Resume to continue the scan.

    Skip

    Skips the currently running task

    Cancel

    Terminates a Comprehensive Scan

  4. In the Activities and Scan Details window, click Close.


Running customized scans

Norton 360 helps you to choose your own combinations of scans for viruses, spyware, and security vulnerabilities.

Using the Let Me Choose option, you can run LiveUpdate and Virus and Spyware Scan. You can also back up your data, free disk space by cleaning up disk clutter, and optimize your disks.

You can also export the scanned results to your personal folder. For example, the Export Virus and Spyware Scan Results link lets you save the results of virus and spyware scan status.

To run customized scans

  1. In the Norton 360 main window, move the pointer over PC Security, and then click Run Scans.

  2. In the Scans window, click Let Me Choose.

    Check or uncheck the combinations that you want Norton 360 to perform. To select all the combinations check the Scans option.

  3. Click Go.

    Norton 360 displays the Manage Backup Sets window if you have checked Backup. You can save the default Backup Set or create a new Backup Set to continue customized scan.

  4. In the Scans window, check the scan items that you want to run, and then click Go.

    You can use the following options:

    Pause

    Suspends the scan temporarily

    Click Resume to continue the scan.

    Skip

    Skips the currently running task.

    Cancel

    Terminates the customized scan.

  5. In the Activities and Scan Details window, click Close.


About Insight Network scan

The Insight Network scan uses the Cloud technology wherein a remote server on the Web contains the latest virus definitions. Norton 360 scans your computer for the latest security threats. When Norton 360 performs the Insight Network scan, it uses the virus definitions that are available locally and in the Cloud. Norton 360 provides additional protection by using the most recent definitions in the Cloud, apart from the definitions that are available locally on your computer.

Norton 360 performs an Insight Network scan only when the Insight Network option is turned on. By default, the Insight Network option is turned on. You can see this Insight Network option under Scans and Risks tab in the Antivirus settings window.

When the Insight Network option is turned on, Norton 360 performs a traditional scan and an Insight Network scan simultaneously. The traditional scan uses the definitions from the local system, and the Insight Network scan uses the definitions that are hosted in the Cloud.

Threat detection based on the Cloud definitions is identical to the threat detection that is based on the local definitions. However, the Cloud definitions are specified with additional data about the threats that it detects which indicates that it has been obtained from the Internet. Definitions in the Cloud provide a generic name for the risk detected, but the local definitions provide the specific name for the risk detected. For example, if a Trojan horse is detected, the scan results of the Insight Network might display Cloud.Trojan. However, the scan results of the local definition might display Trojan.Foo.

If the traditional scan completes while the Insight Network scan is still running, you can view the Insight Network Scan progress status.

The Insight Network scan supports Quick Scan, Insight Network context-menu scan, Instant Messenger Scan, and Download Insight scan. It does not support Email Scan, Comprehensive Scan, and Auto-Protect scan.

If the Insight Network option is turned on, you can manually run the following types of Insight Network scans:

  • Insight Network Quick Scan

    Norton 360 simultaneously performs a traditional Quick Scan and an Insight Network Quick Scan to scan the areas of your computer that the viruses often target. Norton 360 also performs an Insight Network Quick Scan simultaneously with an Idle Quick Scan.

    Note:

    The Insight Network scan does not support a Quick Scan that runs as a part of an Idle Full System Scan.

  • Insight Network context-menu scan

    When you right-click a file, the shortcut menu displays Norton 360 and then Insight Network Scan. You can use this command to scan a file using both local definitions and definitions that are hosted in the Cloud.

    Note:

    This Insight Network Scan command is available only for single file.

More Information

Turning off or turning on Insight Network

About Scans and Risks settings


Turning off or turning on Insight Network

Insight Network option lets Norton 360 perform an Insight Network scan on your computer

When the Insight Network option is turned on, Norton 360 performs a traditional scan and an Insight Network scan simultaneously. The traditional scan uses the definitions from the local system, and the Insight Network scan uses the definitions that are hosted in the Cloud. Norton 360 performs only a traditional scan if the Insight Network option is turned off.

Norton 360 performs an Insight Network scan only when the Insight Network option is turned on. By default, the Insight Network option is turned on.

The Insight Network scan supports only Insight Network Quick Scan, and Insight Network context-menu scan. Insight Network scan does not support a Quick Scan that runs as a part of an Idle Full System Scan. It also does not support Comprehensive Scan, Email Scan, single file Office document scan, and Auto-Protect scan.

To turn off or turn on the Insight Network

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click Antivirus.

  3. In the Antivirus settings window, click Scans and Risks tab.

  4. In the Insight Network row, do one of the following:

    • To turn off Insight Network, move the On/Off switch to the right to the Off position.

    • To turn on Insight Network, move the On/Off switch to the left to the On position.

  5. Click Apply.

More Information

About Insight Network scan

About Scans and Risks settings


About SONAR Protection

Symantec Online Network for Advanced Response (SONAR) provides real-time protection against threats and proactively detects unknown security risks on your computer. SONAR identifies emerging threats based on the behavior of applications. SONAR identifies quicker than the traditional signature-based threat detection techniques. SONAR detects and protects you against malicious code even before virus definitions are available through LiveUpdate.

SONAR monitors your computer for malicious activities through heuristic detections.

SONAR automatically blocks and removes high-certainty threats. Norton 360 notifies you when high-certainty threats are detected and removed. SONAR provides you the greatest control when low-certainty threats are detected.

The View Details link in the notification alert lets you view the summary of the resolved high-certainty threats. You can view the details under Resolved Security Risks category in the Security History window.

More Information

Turning off or turning on SONAR Protection


Turning off or turning on SONAR Protection

SONAR protects you against malicious code even before virus definitions are available through LiveUpdate. By default, SONAR protection is turned on to proactively detect unknown security risks on your computer.

When you turn off SONAR Protection, you are prompted with a protection alert. This protection alert lets you specify the amount of time for which you want SONAR Protection to be turned off.

Note:

When Auto-Protect is turned off, SONAR Protection is also disabled. In this case, your computer is not protected against emerging threats.

To turn off or turn on SONAR Protection

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click Antivirus.

  3. On the Automatic Protection tab, under Real Time Protection, in the SONAR Protection row, do one of the following:

    • To turn off SONAR Protection, move the On/Off switch to the right to the Off position.

    • To turn on SONAR Protection, move the On/Off switch to the left to the On position.

  4. In the Settings window, click Apply.

More Information

About SONAR Protection


About scanning Office documents

Norton 360 protects all Office documents that you receive through email messages, through Internet download, and through inserted floppy disks or other removable media. By automatically scanning all Office files, Norton 360 maintains a higher level of security. Norton 360 scans the Office document when you open them.

By default, Microsoft Office Automatic Scan option, under Computer Scans, in the Antivirus settings window is turned off. Turn on this option to scan Microsoft Office files automatically.

You can use Microsoft Office Automatic Scan option under Computer Scans, to scan documents of the following Microsoft Office applications:

winword.exe | Microsoft Word
excel.exe | Microsoft Excel
powerpnt.exe | Microsoft Power Point
visio.exe | Microsoft Visio
msaccess.exe | Microsoft Access
winproj.exe | Microsoft Project

Norton 360 scans the Office documents and protect against threats, including virus macros and infected embedded objects. Norton 360 employs different approach to scan different types of Office documents.


About Silent Mode

Norton 360 provides many solutions and features to handle viruses and other security threats. Norton 360 displays alerts and notifications to inform you how viruses and other security threats are detected and resolved. When you perform important tasks on your computer, you likely prefer not to receive any alert messages. Norton 360 suppresses alerts and notifications and temporarily suspends most of the background activities based on the type of Silent Mode that is turned on.

Norton 360 has following types of Silent Mode:

Silent Mode | The Silent Mode that you manually turn on for a specified duration.
Full Screen Detection | The Silent Mode that Norton 360 turns on automatically when it detects a full-screen application and turns off when you stop using the full-screen application.
Quiet Mode | The Silent Mode that Norton 360 turns on automatically when it detects a disk burning task or a Media Center TV recording task. Norton 360 also turns on Quiet Mode automatically when you run a program that you included in the Quiet Mode Programs list. Norton 360 turns off Quiet Mode when the disk burning session or TV program recording session is complete. Norton 360 also turns off Quiet Mode when it stops detecting running instances of the programs that you included in the Quiet Mode Programs list.

The Norton 360 icon displays the turn-on status of Silent Mode in the notification area, at the far right of the taskbar. The icon changes to a crescent-shaped icon when Silent Mode is turned on. Norton 360 also notifies you after Silent Mode is turned off.

You can view the summary of the Silent Mode sessions under the Recent History, Full History, and Silent Mode categories in the Security History window.

The summary includes the following information:

  • The turn on or turn off status of Silent Mode

  • The type of Silent Mode, such as Silent Mode or Quiet Mode

  • The type of program that turns on Silent Mode, such as disk burning or TV recording

  • The name of a user-specified program that turns on Silent Mode

  • The time and date when Silent Mode is turned on or turned off

More Information

About the Silent Mode that you turn on manually

About the Silent Mode that turns on automatically

About Quiet Mode


About the Silent Mode that you turn on manually

Norton 360 lets you manually turn on Silent Mode for a specified duration. When Silent Mode is turned on, Norton 360 suppresses alerts and suspends background activities for the duration that you specify. You can verify the turn-on status of Silent Mode in the notification area, at the far right of the taskbar. The Norton 360 icon in the notification area changes to a crescent-shaped icon to display the turn-on status of Silent Mode. Turning on Silent Mode manually before you perform your tasks helps you prevent alerts, notifications, or background activities interrupting you for the specified duration.

You can turn on Silent Mode for a period of one hour, two hours, four hours, six hours, or one day. After the specified duration, Norton 360 turns off Silent Mode. You can also manually turn off Silent Mode at any time. Norton 360 notifies you after Silent Mode is turned off. The activities that are suspended during Silent Mode run after Silent Mode is turned off.

More Information

Turning on or turning off Silent Mode manually


Turning on or turning off Silent Mode manually

You can manually turn on Silent Mode for a specified duration before you perform any important task on your computer. You can turn on Silent Mode for a period of one hour, two hours, four hours, six hours/ or one day. The Norton 360 icon displays the turn-on status of Silent Mode in the notification area, at the far right of the taskbar. Norton 360 notifies you after Silent Mode is turned off. After Silent Mode is turned off, Norton 360 also displays alerts if it detected any security activities that occurred during the Silent Mode session.

You can turn on or turn off Silent Mode from the Settings window or from the Norton Tasks window. You can also turn on or turn off Silent Mode by using the Norton 360 icon in the notification area.

To turn on Silent Mode from the Settings window

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click Administrative Settings.

  3. Under Silent Mode Settings, in the Silent Mode row, move the On/Off switch to the left to the On position.

  4. In the Settings window, click Apply.

  5. In the Turn on Silent Mode dialog box, in the Select the duration drop-down list, select how long you want to turn on Silent Mode, and then click OK.

To turn off Silent Mode from the Settings window

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click Administrative Settings.

  3. Under Silent Mode Settings, in the Silent Mode row, move the On/Off switch to the right to the Off position.

  4. In the Settings window, click Apply.

To turn on Silent Mode from the Norton Tasks window

  1. In the Norton 360 main window, click Norton Tasks.

  2. In the Norton Tasks window, next to Silent Mode, move the On/Off switch to the left to the On position.

  3. In the Turn on Silent Mode dialog box, in the Select the duration drop-down list, select how long you want to turn on Silent Mode, and then click OK.

  4. Click Close.

To turn off Silent Mode from the Norton Tasks window

  1. In the Norton 360 main window, click Norton Tasks.

  2. In the Norton Tasks window, next to Silent Mode, move the On/Off switch to the right to the Off position.

  3. Click Close.

To turn on Silent Mode from the notification area

  1. In the notification area on the Windows taskbar, right-click the Norton 360 icon, and then click Turn on Silent Mode.

  2. In the Turn on Silent Mode dialog box, in the Select the duration drop-down list, select how long you want to turn on Silent Mode, and then click OK.

To turn off Silent Mode from the notification area

  • In the notification area on the Windows taskbar, right-click the Norton 360 icon, and then click Turn off Silent Mode.

More Information

About Silent Mode


About the Silent Mode that turns on automatically

When you watch a movie, play games, or make a presentation, you run the application in the full-screen mode. Norton 360 detects the application that you run in the full-screen mode and automatically enables Silent Mode. When Silent Mode is enabled, Norton 360 suppresses most of the alerts and suspends background activities. Only those activities run that are involved in protecting your computer from viruses and other security threats. Minimum background activities also ensure high performance of your computer. The activities that are suspended run after you finish using the application in the full-screen mode.

Silent Mode also helps you maintain an uninterrupted Media Center Extender session. A Media Center Extender session is an extended session of Media Center to an entertainment device, such as a television. The alerts and notifications that appear during a Media Center Extender session disconnect the session between the host computer and the entertainment device. Norton 360 identifies a Media Center Extender session as an active full-screen application and turns on Silent Mode. When Silent Mode is enabled, Norton 360 suppresses alerts and notifications and suspends background activities to provide an uninterrupted Media Center Extender session.

More Information

Turning off or turning on Full Screen Detection


Turning off or turning on Full Screen Detection

You can use the Full Screen Detection option in the Settings window to turn on or turn off Silent Mode automatically when Norton 360 detects a full-screen application. By default, the Full Screen Detection option remains turned on after you install Norton 360.

To turn off Full Screen Detection

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click Administrative Settings.

  3. Under Silent Mode Settings, in the Full Screen Detection row, move the On/Off switch to the left to the On position.

  4. In the Settings window, click Apply.

To turn on Full Screen Detection

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click Administrative Settings.

  3. Under Silent Mode Settings, in the Full Screen Detection row, move the On/Off switch to the right to the Off position.

  4. In the Settings window, click Apply.


About Quiet Mode

Norton 360 automatically enables Quiet Mode when you perform a few tasks that require higher utilization of your system resources. When Quiet Mode is turned on, Norton 360 suspends the background activities and lets the task use the maximum resources for better performance.

You can choose to set Norton 360 to automatically enable Quiet Mode when you do the following tasks:

  • IMAPI 2.0 Disk Burn

  • Media Center TV Recording

In addition, you can also configure Norton 360 to enable Quiet Mode when you run a program of your choice.

The following table explains about the various options:

IMAPI 2.0 Disk Burn

When you use a Media Center application to burn a CD or a DVD, Norton 360 automatically enables Quiet Mode, if the IMAPI 2.0 Disk Burn option is turned on. By default, the IMAPI 2.0 Disk Burn option is turned on. When Quiet Mode is enabled, Norton 360 suspends background activities to improve the performance of your disk-burning session. However, Norton 360 continues to display alerts and notifications during the session.

Norton 360 supports the following Media Center disk-burner applications to turn on Quiet Mode:

  • IMAPI 2.0

  • J. River MEDIA CENTER (version 13.0.125 and later)

Norton 360 turns on Quiet Mode as soon as you start burning a CD or a DVD using a Media Center application. Norton 360 turns Quiet Mode off after the disk-burning session is complete. You cannot turn off Quiet Mode during the disk-burning session by turning off the IMAPI 2.0 Disk Burn option in the Settings window.

Media Center TV Recording

When you use a Media Center application to record a TV program, Norton 360 automatically enables Quiet Mode, if the Media Center TV Recording option is turned on. By default, the Media Center TV Recording option is turned on. When Quiet Mode is enabled, Norton 360 suspends background activities to improve the performance of your TV program recording session. However, Norton 360 continues to display alerts and notifications during the session.

Norton 360 supports the following Media Center applications to turn on Quiet Mode:

  • Windows Media Center

    For Windows Media Center to enable Quiet Mode during TV program session, you might need to restart your computer after you install Norton 360.

  • J. River MEDIA CENTER (version 13.0.125 and later)

Norton 360 turns on Quiet Mode as soon as you start recording a TV program. After Quiet Mode is turned on, it turns off after the recording session is complete. You cannot turn off Quiet Mode during the TV program recording session by turning off the Media Center TV Recording option in the Settings window.

You can also manually add the programs for which you want Norton 360 to turn on Quiet Mode to the Quiet Mode Programs list. When you execute the program that you added to the list, Norton 360 detects the program and turns on Quiet Mode.

More Information

Turning off or turning on the Quiet Mode options

About User-Specified Programs


Turning off or turning on the Quiet Mode options

You can turn off or turn on the Quiet Mode options, such as IMAPI 2.0 Disk Burn or Media Center TV Recording in the Settings window. By default, the Quiet Mode options are turned on. If you perform a task for an option that you turned on, Norton 360 detects the task and automatically turns on Silent Mode. For example, you turn on the IMAPI 2.0 Disk Burn option and start burning a disk using a Media Center application. In this case, Norton 360 detects the disk-burning session and turns on Quiet Mode.

Norton 360 turns on Quiet Mode as soon as you start recording a TV program or burning a CD or a DVD. Once Quiet Mode is turned on, it turns off only after the TV program recording session or disk-burning session is complete. You cannot turn off Quiet Mode during the sessions by using the options in the Settings window.

To turn off or turn on IMAPI 2.0 Disk Burn

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click Administrative Settings.

  3. Under Quiet Mode on Detection of:, do one of the following:

    • To turn off detection, in the IMAPI 2.0 Disk Burn row, move the On/Off switch to the right to the Off position.

    • To turn on detection, in the IMAPI 2.0 Disk Burn row, move the On/Off switch to the left to the On position.

  4. In the Settings window, click Apply.

To turn off or turn on Media Center TV Recording

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click Administrative Settings.

  3. Under Quiet Mode on Detection of:, do one of the following:

    • To turn off detection of a TV program recording session, in the Media Center TV Recording row, move the On/Off switch to the right to the Off position.

    • To turn on detection of a TV program recording session, in the Media Center TV Recording row, move the On/Off switch to the left to the On position.

  4. In the Settings window, click Apply.


About User-Specified Programs

Norton 360 automatically turns on Quiet Mode when it detects a TV program recording session or a disk-burning session. In addition, you can manually add the programs for which you want Norton 360 to turn on Quiet Mode to the Quiet Mode Programs list. When Norton 360 detects a running instance of a program that you added in the list, it automatically turns on Quiet Mode. When Quiet Mode is turned on, Norton 360 suspends the background activities but does not suppress alerts and notifications.

You can also add a running program to the Quiet Mode Programs list. However when you add a running program, Norton 360 does not detect the current running instance of the program to turn on Quiet Mode. Norton 360 turns on Quiet Mode the next time when you execute the program.

You can also remove a running program from the Quiet Mode Programs list. However, if Quiet Mode is turned on, it turns off only after the running instances of all the programs in the list are complete. You cannot turn off Quiet Mode by removing a program from the list when it runs.

You can view the details of the programs that you add to the Quiet Mode Programs list or remove from the list in the Security History window.

More Information

Adding Programs to User-Specified Programs

Removing programs from User-Specified Programs


Adding Programs to User-Specified Programs

You can manually add the programs for which you want Norton 360 to turn on Quiet Mode to the Quiet Mode Programs list. When you execute the program that you added to the list, Norton 360 detects the program and turns on Quiet Mode.

You can also add a running program to the Quiet Mode Programs list. However, when you add a running program, Norton 360 does not detect the current running instance of the program to turn on Quiet Mode. Norton 360 turns on Quiet Mode the next time when you execute the program.

You can only add the programs that have .exe file extension to the Quiet Mode Programs list.

To add a program

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click Administrative Settings.

  3. Under Silent Mode Settings, in the User-Specified Programs row, click Configure.

  4. In the Quiet Mode Programs window, click Add.

  5. In the Add Program dialog box, navigate to the location of the file that you want to add to the Quiet Mode Programs window.

  6. Select the file, and then click Open.

  7. In the Quiet Mode Programs window, click OK.


Removing programs from User-Specified Programs

You can remove a program from the Quiet Mode Programs list. After you remove a program, Norton 360 does not turn on Quiet Mode the next time when it detects a running instance of the program.

You can also remove a running program from the Quiet Mode Programs list. However, if Quiet Mode is turned on, it turns off only after the running instances of all the programs in the list are complete. You cannot turn off Quiet Mode by removing a program from the list when it runs.

To remove a program

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click Administrative Settings.

  3. Under Silent Mode Settings, in the User-Specified Programs row, click Configure.

  4. In the Quiet Mode Programs window, select the program that you want to delete, and then click Remove.

  5. In the confirmation message, click Yes.

  6. In the Quiet Mode Programs window, click OK.


Responding to security issues

This section includes the following topics:

  • What to do if a security risk is found


What to do if a security risk is found

Your product provides many solutions and features for handling viruses and other security threats that it detects.

In addition, your product provides solutions for security risks, such as spyware and adware.

More Information

About detecting viruses, spyware, and other risks

Reviewing Auto-Protect notifications

About responding to risks detected during a scan

About actions when Norton 360 cannot repair a file


About detecting viruses, spyware, and other risks

Viruses and other security threats can be detected during a manual or customized scan. Auto-Protect detects these threats when you perform an action with an infected file. Threats can also appear during an instant messenger session, when you send an email message, or during a manual or customized scan.

Security risks, such as spyware and adware, can also be detected when these activities are performed.

The files that can potentially infect your system when your computer first starts up are scanned first.

These files include the following:

  • Files that are associated with the processes that are currently running in memory

  • Files with startup folder entries

  • Files with system start INI file entries

  • Files with system start batch file entries

  • Files that the system start registry keys refers

If an infected file is detected during this portion of the manual scan, it is repaired or removed. Any unnecessary references are also removed from your computer. Before attempting to repair, quarantine, or delete any infected file that has a process running in memory, your product attempts to terminate the process. You are alerted and prompted to close all unnecessary programs before the process is terminated.

You can view information about detected viruses and other security threats in Security History.

Security History also includes information about spyware, adware, and other security risks.

More Information

Viewing items in Security History


Reviewing Auto-Protect notifications

Auto-Protect scans files for viruses, worms, and Trojan horses when you perform an action with them, such as moving them, copying them, or opening them.

It also scans for spyware, adware, and other security risks.

If Auto-Protect detects suspicious activity, it logs a notification in Security History that tells you that a risk was found and resolved.

If Auto-Protect detect one or more viruses it either repairs or deletes the viruses and notifies you. The notification tells you which file was repaired or deleted and which virus, Trojan horse, or worm infected the file. No further action is necessary.

To review Auto-Protect notifications

  1. In the Norton 360 main window, click Tasks.

  2. In the Tasks window, under General Tasks, click View Security History.

  3. In the Show drop-down list, select the category of items for which you want to review Auto-Protect alerts.

    Your options are:

    Recent History

    Review Auto-Protect notifications that you received in the last seven days.

    Full History

    Review all of the Auto-Protect notifications that you have received.

  4. In the right pane, click the Options link.

    If one or more security risks such as spyware are found, you can take action on these items, if required.

  5. In the Threat Detected window, select the appropriate action on the risk.

    The following are some of the options that are available in the Threat Detected window:

    Restore this file

    Returns the security risk that is quarantined to the original location on your computer

    This option is available only for the detected viral threats.

    Restore & Exclude this file

    Returns the selected Quarantine item to its original location and excludes the item from being detected in the future scans

    This option is available only for the detected nonviral threats.

    Exclude this program

    Excludes the security risk from future scan

    Norton 360 adds the security risk to the appropriate exclusions list.

    Remove this file (recommended)

    Removes the security risk from your computer and quarantines it.

    This option is available for the security risks that require your attention.

    Remove this file

    Removes the selected security risk from the computer and quarantines it

    This option is available for the security risks that require your attention for manual removal.

    This option is also available for the security risks that are manually quarantined.

    Remove this file from history

    Removes the selected security risk item from the Security History log

    Get help (Recommended)

    Takes you to the Symantec Security Response Web site

    This option is available for the security risks that require your attention for manual removal. You can refer the Symantec Security Response Web site for manual removal instructions or other information about the risk.

    Submit to Symantec

    Sends the security risk to Symantec

    In some cases, Norton 360 might not identify an item as a security threat, but you might suspect that the item is infected. In such cases, you can use this option to submit the item to Symantec for further analysis.

More Information

Viewing items in Security History


About responding to risks detected during a scan

At the end of a scan, the Activities and Scan Details window lists each activity and a brief summary of the results. For some activities, you can also see more detailed information about the scanned results by clicking the Details link. You can use the Show drop-down list that is available in the Security History window to resolve any items that were not automatically resolved during the scan.

More Information

Viewing items in Security History


About actions when Norton 360 cannot repair a file

One of the common reasons that Norton 360 cannot automatically repair or delete an infected file is that you do not have the current definition updates. Run LiveUpdate, and then scan again.

If that does not work, read the information on the Security History - Advanced Details window to identify the types of files that cannot be repaired. You can take one of the following actions, depending on the file type:

Infected files

You can view the file type of the detected risk. This information helps you to decide the action that can be taken depending on the file type.

For example, you can view the infected files with the following file name extensions (any file can be infected):

  • .exe

  • .doc

  • .dot

  • .xls

Hard disk master boot record, boot record, or system files (such as IO.SYS or MSDOS.SYS) and floppy disk boot record and system files

Replace using your operating system disks.

More Information

About LiveUpdate

About Program and Definition Updates


Understanding alerts and messages

This section includes the following topics:

  • About Norton 360 alerts and messages

  • About managing messages and alerts

  • Types of risks

  • Types of threats

  • Types of viruses


About Norton 360 alerts and messages

Most of the time, Norton 360 quietly protects your computer from viruses and other risks and threats so that you can use your PC with confidence. The green badge on the Norton 360 status icon in the lower-right corner of your computer screen indicates that your protection is up to date. You can use your computer with confidence. If the badge color changes to orange or red, it means you should open Norton 360 to learn about the problems that Norton 360 has encountered.

More Information

About the Norton 360 icon


About managing messages and alerts

Norton 360 displays messages in several ways and in several locations.

You might see messages in the following locations:

Notification area on your Windows desktop

Several types of Norton 360 messages appear in the notification area, at the far right of the taskbar. For example, your PC was turned off, or it has not been connected to the Internet for a while. In this case, you see a message that your protection may not be up to date.

A different alert appears if a security setting was turned off. This message warns you that your PC might not be secure and helps you to turn on the setting.

In most cases you can click the alert to open Norton 360 and fix the problems.

Norton 360 main window overall status

Alerts and other messages appear at the top of the main window. The color of the message indicates its urgency. If the message color is green, your computer is protected. If the message color is orange or red, you must take appropriate action to ensure that you stay protected.

Norton 360 protection categories and details

Norton 360 displays individual status areas for each protection feature, such as PC Security, Identity Protection, Backup, and PC Tuneup. The status areas show how many issues need to be resolved for each feature. You can use View Details under each status area for more information about those issues. You can use the Fix Now option to fix all the issues that need to be resolved to secure your computer.


Types of risks

A risk is anything that can be exploited to harm your PC and its data, or that can be used to steal your data. Norton 360 protects your system from a variety of risks.

Risks fall into several categories:

Malicious software | These programs are deliberately designed to cause damage to your PC. They include threats such as viruses, worms, and Trojan horses. Malicious software is sometimes called malware.
Spyware | These programs conceal themselves on your PC. They monitor what you do, or look through the information that is stored on your PC, and send the information back to their creators.
Vulnerabilities | These risks consist of flaws in legitimate software that can be exploited, either to cause damage, block data, or steal information. Vulnerabilities are usually exploited through network connections.

More Information

Types of viruses

Types of threats


Types of threats

Threats consist of the software that has been deliberately designed to destroy, modify, disclose, or block your data.

Threats fall into the following categories:

Viruses | Viruses are the small programs that attach themselves to other programs and replicate themselves.
Worms | Worms are like viruses in that they copy themselves from PC to PC, but they do not attach themselves to other programs.
Trojan horses | These destructive programs claim to be some other type of program, but they cause damage when they run.

Norton 360 scans your PC for viruses, worms, Trojan horses, and other software that is intentionally destructive. It also monitors your Internet connection to protect you from the Internet-based threats that exploit software vulnerabilities.

More Information

Types of risks

Types of viruses


Types of viruses

A virus is a small program that is designed to alter the way your PC operates, without your knowledge or permission.

To be a virus, a program must do the following:

  • Run on its own, without you having to take any action

  • Make copies of itself so that it can spread to other PCs

Although not all viruses are intended to cause damage, even harmless viruses can affect the performance and stability of your PC. Norton 360 attempts to remove all viruses from your PC.

Viruses fall into the following recognized categories:

File infectors | These viruses infect program files. When infected files run, they can attach the viruses that they carry to other program files. Norton 360 scans all program files on your PC to find and eliminate file infectors.
Boot viruses | These viruses attach themselves to the system areas of your PC and become active as soon as your PC starts. They can attach themselves to disks or other storage devices that is connected to your PC. Norton 360 scans the system areas of your PC to find and remove boot viruses.
Multipartite viruses | These viruses use the techniques of both boot and file infector viruses. Norton 360 scans for such viruses and eliminates them.
Macro viruses | These viruses attach themselves to the data files that contain executable components, such as some spreadsheet, presentation, and word-processing files. These viruses that are spread when a program runs the executable portion of a data file. Norton 360 scans data files for macro viruses and removes them.

Norton 360 scans your PC for both known viruses and unknown viruses.

Known viruses are automatically detected and repaired. Unknown viruses are detected by analyzing each executable file for various characteristics common to viruses. In addition, Norton 360 automatically updates itself over the Internet to expand and refine its list of known viruses.

More Information

Types of risks

Types of threats


Doing routine tasks

This section includes the following topics:

  • Turning on or turning off automatic tasks

  • About scheduling automatic tasks

  • About scheduling backups

  • Specifying Idle Time Out duration

  • Choosing scans


Turning on or turning off automatic tasks

Norton 360 runs automatic tasks as it quietly works to protect your PC. These automatic tasks include scanning for viruses, monitoring your Internet connection, updating backups, and downloading protection updates. These activities run in the background when your PC is turned on.

If any item needs your attention, Norton 360 displays a message that tells you the current status or asks you to do something. If you do not see any messages, then Norton 360 is doing its job and your PC is protected.

You can open Norton 360 at any time to see the status of your PC at a glance or to view protection details.

From time to time, you will see a small message in the lower-right corner of your Windows desktop that tells you that a background activity is in progress. You can see the results of those latest activities the next time you open the Norton 360 main window. When you want to see a current report of Norton 360 activities, you can view the summary in the Monthly Report window.

To turn on or turn off automatic tasks

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click Tasks Scheduling.

  3. In the Scheduling window, on the Automatic Tasks tab, do the following:

    • Check the feature that you want to run automatically.

      Check the Tasks check box to check all the features at once.

    • Uncheck the feature that you do not want to run automatically.

      Uncheck the Tasks check box to uncheck all the features at once.

  4. Click Apply.

  5. Click Close.

More Information

Viewing the Monthly Report

About Norton 360 status

Viewing details of protection features


About scheduling automatic tasks

You can use the Task Scheduling settings to specify how often Norton 360 scans your system for security and performance issues. You can also access backup scheduling options from Task Scheduling settings.

More Information

Scheduling security and performance scans


Scheduling security and performance scans

Use the Task Scheduling settings to have Norton 360 examine your system automatically for security and performance issues. You can specify when and how often Norton 360 performs those examinations.

You have the following options for scheduling security and performance scans:

Automatic (Recommended) | Examine your PC for security and performance issues whenever your PC is idle. This setting provides the maximum protection.
Weekly | Examine your PC one or more times each week for security and performance issues. You can pick the days of the week and the time of day on which the scan performs.
Monthly | Examine your PC once each month for security and performance issues. You can pick the day of the month and the time of day on which the scan performs.
Manual Schedule | Do not perform a scheduled security or performance scan of your PC. If you choose this option, you should perform manual security and performance scans of your PC periodically to maintain protection.

Your computer's performance is maximized if you schedule your critical operations to occur when your computer is idle. When you schedule your scans weekly or monthly and check the Only run at idle time option, Norton 360 scans your computer when it is idle. Symantec recommends that you check Only run at idle time to experience better performance of your computer.

To schedule security and performance scans

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, click Tasks Scheduling.

  3. On the Scheduling tab, in the Schedule drop-down list, select an option.

    When you click Weekly or Monthly, you must select the time and day to run the automatic tasks. You also have the option of specifying that the automatic tasks must run only when the PC is idle.

  4. Click Apply.

  5. Click Close.


About scheduling backups

You can configure backup scheduling on the When tab in the Manage Backup Sets window to specify when and how often should Norton 360 back up your files.

You have the following backup scheduling options:

Automatic (Recommended) | Backs up the changed files whenever your PC is idle; This setting provides the best backup protection.
Weekly | Backs up the changed files one or more times each week; You can pick the days of the week and the time of day on which Norton 360 should perform backups.
Monthly | Backs up the changed files once each month; You can pick the day of the month and the time of day on which Norton 360 should perform backups.
Manual Backup | Does not perform any scheduled backups of changed files; If you choose this option, you should manually back up your changed files regularly.

Your computer's performance is maximized if you schedule your critical operations to occur when your computer is idle. When you schedule backup weekly or monthly and check Run only at idle time, Norton 360 backs up your files when your computer is idle. Symantec recommends that you check Run only at idle time to experience better performance of your computer.


Specifying Idle Time Out duration

You can set the duration after which Norton 360 should identify your computer as idle. You can select a value (in minutes) between 1 minute and 30 minutes. When you do not use your computer for the specified duration, Norton 360 identifies your computer as idle. Norton 360 then runs the activities that are scheduled to run at idle time.

After you specify the Idle Time Out duration, you can view the Idle Countdown bar in the Norton Tasks window. The Idle Countdown bar displays the idle state of your computer.

To specify Idle Time Out duration from the Settings window

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Setitings, click Administrative Settings.

  3. In the Idle Time Out row, in the drop-down list, select the duration that you want to specify.

    You might need to scroll the window to view the option.

  4. In the Settings window, click Apply.

To specify Idle Time Out duration from the Norton Tasks window

  1. In the Norton 360 main window, click Tasks.

  2. In the Tasks window, under PC Tuneup Tasks, click Check Norton Tasks.

  3. In the Norton Tasks window, in the Idle Timeout drop-down list, select the duration that you want to specify.

  4. Click Close.

More Information

About CPU graph and memory graph


Choosing scans

In most cases, Norton 360 automatically checks your system and chooses the best settings to keep your system secure. Sometimes, however, you might want to run some specific checks. You can choose the specific checks that you want to run by using the options available in the Scans window.

You can run the following individual checks:

LiveUpdate | Downloads the latest protection and program updates
Virus and Spyware Scan | Scans your PC for viruses, spyware, and related threats, and removes them
Internet Explorer Temporary Files | Removes the old temporary files that are left behind by Internet use
Windows Temporary Files | Removes the old temporary files that are left behind by Windows activities
Internet Explorer History | Removes the traces of any Internet searches that are performed on your PC
Disk Optimization | Eliminates the file clutter and rearrange the placement of files on your PC disks to improve performance
Registry Cleanup | Removes the broken entries from the Windows registry
Backup | Identifies the files to be backed up and performs a backup if necessary

To choose scans

  1. In the Norton 360 main window, move the pointer over PC Security, and then click Run Scans.

  2. In the Scans window, click Let Me Choose, and then click Go.

  3. In the window that appears, select the scans that you want to run, and then click Go.

  4. In the Activities and Scan Details window, click Close.


Keeping secure on the Internet

This section includes the following topics:

  • About the Smart Firewall

  • About Intrusion Prevention

  • About Download Insight

  • About Norton AntiSpam


About the Smart Firewall

The Smart Firewall monitors the communications between your computer and other computers on the Internet. It also protects your computer from such common security problems as the following:

Improper connection attempts | Warns you of connection attempts from other computers and of attempts by programs on your computer to connect to other computers
Port scans | Cloaks the inactive ports on your computer and detects port scans
Intrusions | Detects and blocks malicious traffic and attempts by outside users to attack your computer

A firewall blocks hackers and other unauthorized traffic, while it allows authorized traffic to pass. Turning off Smart Firewall reduces your system protection. Always ensure that the Smart Firewall is turned on.

More Information

About firewall rules

Adding Traffic rules and Program rules

Modifying Traffic rules and Program rules

Changing the order of firewall rules

Turning off a Traffic rule temporarily

Allowing a blocked program

Removing a firewall rule

About Intrusion Prevention


About firewall rules

A firewall is a security system that uses rules to block or allow connections and data transmission between your computer and the Internet. Firewall rules control how the Smart Firewall protects your computer from malicious programs and unauthorized access. The firewall automatically checks all traffic that comes in or out of your computer against these rules.

The Smart Firewall uses two kinds of firewall rules:

Program rules | Control Internet access for programs on your computer.
Traffic rules | Control all the incoming and the outgoing network traffic.

More Information

About the order in which firewall rules are processed

About Traffic rules

About Program rules


About the order in which firewall rules are processed

The Smart Firewall processes Traffic rules before it processes Program rules. Within the list of Traffic rules, rules are processed in order of appearance, from top to bottom. The Programs are not processed in order. The rules within each Program entry, however, are processed in order of appearance, from top to bottom.

For example, you have a Program rule that blocks the use of Symantec pcAnywhere with any other computer. You add another rule that allows the use of Symantec pcAnywhere with a specific computer. You then move the new rule before the original rule in the program rule list. Norton 360 processes the new rule first and lets you use Symantec pcAnywhere with that specific computer. It then processes the original rule and prevents its use with any other computer.

More Information

About firewall rules

About Traffic rules

About Program rules

Adding Traffic rules and Program rules

Modifying Traffic rules and Program rules


About Traffic rules

Norton 360 includes a number of predefined Traffic rules. These rules provide network functionality and protection from known Internet risks. Examples of default Traffic rules include the following:

Default Inbound ICMP

Default Outbound ICMP

Permit all types of outbound and safe types of inbound ICMP (Internet Control Message Protocol) messaging

ICMP messages provide status and control information.

Default Inbound NetBIOS Name

Default Inbound NetBIOS

Control the use of the NetBIOS name service and the NetBIOS datagram service that the Microsoft Network uses in file and printer sharing

NetBIOS is an acronym for Network Basic Input/Output System. NetBIOS provides name service, session service, and datagram service. Name service provides resolution of names, Session service manages sessions for connection-oriented services, and Datagram service distributes datagrams for connection-oriented services.

Default Inbound Bootp

Default Outbound Bootp

Permit the use of the Bootp service

Bootp is short for Bootstrap Protocol, which enables a computer to discover its own IP address

The Traffic Rules tab displays a list of predefined traffic rules. Some of the default Traffic rules are read-only and are locked. You cannot modify these rules.

The rules appear in the order of their priority levels. Rules that appear higher in the list override the rules that appear lower in the list.

You can add a new Traffic rule on this tab. You can also do the following activities:

Modify a Traffic rule

You can change the settings of a Traffic rule that does not function the way you want.

See Modifying Traffic rules and Program rules.

Turn off a Traffic rule

You can disable a Traffic rule.

See Turning off a Traffic rule temporarily.

Change the priority of a Traffic rule

You can change the priority of a Traffic rule by changing where it appears in the list.

Note:

Only advanced users or novice users at the direction of technical support, should perform this action.

See Changing the order of firewall rules.

More Information

About firewall rules

About the order in which firewall rules are processed

Adding Traffic rules and Program rules

About Program rules


About Program rules

Program rules control Internet access for the programs that are on your computer. You can use the Firewall settings to create and modify rules for programs.

On the Program Rules tab, you can do the following:

  • Add a program.

  • Rename a program.

  • Modify the rules for a program.

  • Add a rule for a program.

  • Modify the access settings of a program rule.

  • Modify the priority of a program rule by changing the sequence of rules in the list.

  • Remove a program rule.

  • Remove a program.

You can create Program rules in the following ways:

Automatically customize Internet access settings

Let the firewall automatically configure access for programs the first time that users run them. This method is the easiest way to create firewall rules.

Use Firewall settings

Manage the list of programs that can access the Internet.

Respond to alerts

Lets the firewall notify you when a program attempts to access the Internet. You can then allow or block Internet access for the program.

In some instances, such as when you watch a movie, you might prefer not to be alerted with any messages. In such cases, you can use the Silent Mode to silence the firewall alerts. This option suppresses all notifications and noncritical alerts and temporarily suspends all critical activities.

The firewall notifies you only if you have changed the Advanced Settings options of Smart Firewall from their default, recommended settings.

More Information

Adding a program to Firewall settings

Customizing a program

Removing a program

About Traffic rules


Adding a program to Firewall settings

You can add programs to Firewall settings to control their ability to access the Internet. Manually configured Firewall settings for programs override any settings that Automatic Program Control makes. However, Symantec recommends you to retain the settings that Automatic Program Control makes as and when you run your programs.

Note:

Firewall settings for programs are not migrated from previous versions of Norton 360. If you want to restore any programs that you manually added in the previous version, you must add them again in the current version.

To add a program to Firewall settings

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click Firewall.

  3. On the Program Rules tab, click Add.

  4. In the Select a program dialog box, browse to the executable file for the program that you want to add.

  5. Click Open.

  6. In the Program Control alert, select the access level that you want this program to have. Your options are:

    Allow

    Allow all access attempts by this program.

    Block

    Deny all access attempts by this program.

    Manually configure Internet access (Recommended)

    Create the rules that control how this program accesses the Internet.

    You can set the following criteria for a rule:

    • Action

    • Connections

    • Computers

    • Communications

    • Advanced

    • Description

  7. Click OK.

More Information

About Program rules

Customizing a program

Removing a program


Customizing a program

After you use Norton 360 for a while, you might need to change the access settings for certain programs.

To customize a program

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click Firewall.

  3. On the Program Rules tab, in the Program column, select the program that you want to change.

  4. In the drop-down list next to the program that you want to change, select the access level that you want this program to have. Your options are:

    Allow

    Allow all access attempts by this program.

    Block

    Deny all access attempts by this program.

    Custom

    Create the rules that control how this program accesses the Internet.

    The Auto option is the default option that is assigned automatically to a program when Automatic Program Control is turned on.

  5. Click Apply.

More Information

About Program rules

Adding a program to Firewall settings

Removing a program


Removing a program

You can remove programs from Firewall settings if necessary.

The firewall settings for the programs are not migrated from previous versions of Norton 360. If you removed any programs in the previous version and do not want them in the current version, you must remove them again.

To remove a program from Firewall settings

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click Firewall.

  3. On the Program Rules tab, in the Program column, select the program that you want to remove.

  4. Click Remove.

  5. In the confirmation dialog box, click Yes.

  6. Click Apply.

More Information

About Program rules

Customizing a program

Adding a program to Firewall settings


Adding Traffic rules and Program rules

Firewall settings automatically create most of the firewall rules that you need. You can add custom rules if necessary.

Note:

Only experienced users should create their own firewall rules.

You can add the following types of firewall rules:

  • Traffic rules

  • Program rules

To add a Traffic rule

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click Firewall.

  3. On the Traffic Rules tab, click Add.

  4. Follow the instructions in the Add Rule Wizard.

To add a Program rule

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click Firewall.

  3. On the Program Rules tab, in the Program column, select the program to which you want to add a rule.

  4. Click Modify.

  5. In the Rules window, click Add.

  6. Follow the instructions in the Add Rule Wizard.

More Information

Using the Add Rule Wizard

Changing the order of firewall rules

Turning off a Traffic rule temporarily

Removing a firewall rule


Using the Add Rule Wizard

The Add Rule Wizard leads you through the steps that are necessary to create firewall rules.

To use the Add Rule Wizard

  1. Open the Add Rule Wizard by creating a Traffic rule or a Program rule.

  2. In the first panel of the Add Rule Wizard, select the action that you want for this rule. Your options are:

    Allow

    Allow communication of this type.

    For example, consider a Traffic rule with the following criteria: all inbound connections from Internet address 192.168.1.1 through port 8080. When you select Allow, Smart Firewall allows all connections, which satisfies the other criteria of this Traffic rule.

    Block

    Prevent communication of this type.

    For example, consider a Traffic rule with the following criteria: all inbound connections from Internet address 192.168.1.1 through port 8080. When you select Block, Smart Firewall blocks all connections, which satisfies the other criteria of this Traffic rule.

    Monitor

    Update the Firewall - Activities category in the event log each time that communication of this type takes place. This option lets you monitor how often this firewall rule is used.

    You can view the event log under Firewall - Activities category in the Security History window.

    The monitor rule only logs the traffic events. You need to create another Allow or Block rule to handle the network traffic.

    You can monitor and allow or block the traffic by enabling the Advanced option in the Add Rule Wizard or the Modify Rule Wizard.

  3. Click Next.

  4. Select the type of connection for the rule. Your options are:

    Connections to other computers

    The rule applies to outbound connections from your computer to another computer.

    Connections from other computers

    The rule applies to inbound connections from another computer to your computer.

    Connections to and from other computers

    The rule applies to inbound and to outbound connections.

  5. Click Next, and then select the computers that apply to the rule. Your options are:

    Any computer

    The rule applies to all computers.

    Any computer in the local subnet

    This rule applies only to computers in the local subnet.

    An organization's network is divided into subnets to facilitate efficient Internet communications. A subnet represents all of the computers in the same LAN.

    Only the computers and sites listed below

    The rule applies only to the computers, sites, or domains that you specify.

    You can specify the names and addresses of computers that apply to the rule. The details of the specified computers appear in the list. You can also remove computers from the list.

    When you select this option, the Add option becomes available. You can then specify or remove a computer by using the Add or the Remove options.

  6. Click Next, and then select the protocols for the rule. Your options are:

    TCP

    The rule applies to TCP (Transmission Control Protocol) communications.

    UDP

    The rule applies to UDP (User Datagram Protocol) communications.

    TCP and UDP

    The rule applies to TCP and to UDP communications.

    ICMP

    The rule applies to ICMP (Internet Control Message Protocol) communications.

    This option is available only when you add a Traffic rule, modify a Traffic rule, or modify a Program rule that handles ICMP traffic.

    ICMPv6

    The rule applies to ICMP (Internet Control Message Protocol for Internet Protocol version 6) communications.

    This option is available only when you add a Traffic rule, modify a Traffic rule, or modify a Program rule that handles ICMP traffic.

    All

    The rule applies to all supported protocols.

    When you select this option, you cannot specify the types of communications or ports that apply to the rule.

  7. Select the ports for the rule. Your options are:

    All types of communication (all ports, local and remote)

    The rule applies to communications that use any port.

    Only communications that match all types and ports listed below

    The rule applies to the ports that you specify. You can specify the ports by selecting from the listed ports or by adding specific ports or port ranges.

    Note:

    If you select ICMP or ICMPv6 protocol, you can specify the commands. To do so, select a command from the list of known commands or add specific commands or command ranges.

    When you select this option, the Add option becomes available. You can use the Add option or the Remove option to specify or remove a port or a command.

  8. Click Next.

  9. Check Create a Security History log entry if you want Norton 360 to create an entry in the firewall event log.

    Norton 360 creates an entry when a network communication event matches this rule. You can view the event log in the Security History window under Firewall - Activities. If you selected the Monitor option in the Action window, then the Create a Security History log entry option is automatically checked.

  10. Check Apply this rule if you want to apply this rule to Ipv6 NAT Traversal traffic.

  11. Click Next, and then, in the text box, type a name for this rule.

  12. Click Next, and then review the new rule settings.

  13. Click Finish.

  14. When you have finished adding rules, click OK.

More Information

Adding Traffic rules and Program rules

About firewall rules

About Traffic rules

About Program rules

Modifying Traffic rules and Program rules


Modifying Traffic rules and Program rules

You can change an existing firewall rule if it does not function the way that you want. You can use the Modify option to change the settings of an existing firewall rule. When you change a rule, the firewall uses the new criteria of the modified rule to control network traffic.

You cannot modify some of the default rules that are locked. However, you can view the settings of these rules by using the View option.

To modify a Traffic rule

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click Firewall.

  3. On the Traffic Rules tab, select the rule that you want to change.

  4. Click Modify.

  5. In the Modify Rule window, follow the on-screen instructions to change any aspect of the rule.

  6. When you have finished changing the rule, click OK.

To modify a Program rule

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click Firewall.

  3. On the Program Rules tab, select the program that you want to change.

  4. Click Modify.

  5. In the Rules window, select the rule that you want to change.

  6. Click Modify.

  7. In the Modify Rule window, follow the on-screen instructions to change any aspect of the rule.

  8. When you have finished changing the rule, click OK.

  9. In the Rules window, click OK.

More Information

Adding Traffic rules and Program rules

Using the Add Rule Wizard


Changing the order of firewall rules

Each list of firewall rules is processed from the top down. You can adjust how the firewall rules are processed by changing their order.

Note:

Do not change the order of the default Traffic rules unless you are an advanced user. Changing the order of default Traffic rules can affect firewall functionality and reduce the security of your computer.

To change the order of Traffic rules

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click Firewall.

  3. On the Traffic Rules tab, select the rule that you want to move.

  4. Do one of the following:

    • To process this rule before the rule above it, click Move Up.

    • To process this rule after the rule below it, click Move Down.

  5. When you are done moving the rules, click Apply.

To change the order of Program rules

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click Firewall.

  3. On the Program Rules tab, select the program that contains the rule that you want to move.

  4. Click Modify.

  5. In the Rules window, select the rule that you want to move.

  6. Do one of the following:

    • To process this rule before the rule above it, click Move Up.

    • To process this rule after the rule below it, click Move Down.

  7. When you are done moving the rules, click OK.

  8. In the Settings window for Firewall, click Apply.

More Information

About the order in which firewall rules are processed

Modifying Traffic rules and Program rules

Turning off a Traffic rule temporarily

Removing a firewall rule


Turning off a Traffic rule temporarily

Note:

You cannot turn off some of the default firewall rules that appear in the list. You can only view the settings of these rules by using the View option.

You can temporarily turn off a Traffic rule if you need to allow specific access to a computer or a program. You must remember to turn on the rule again when you are done working with the program or computer that required the change.

To turn off a Traffic rule temporarily

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click Firewall.

  3. On the Traffic Rules tab, uncheck the box next to the rule that you want to turn off.

  4. Click Apply.

More Information

About Traffic rules


Allowing a blocked program

Sometimes the Norton 360 firewall blocks certain programs from accessing the Internet. Such programs might include certain streaming-media programs, network games, or custom business applications that are provided by your employer. If you know that the program's Internet activity is not a threat to your security, you can unblock the program's Internet access.

To allow a blocked program

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click Firewall.

  3. On the Program Rules tab, select the program that you want to allow access to the Internet.

  4. In the Access drop-down list for the program entry, click Allow.

  5. Click Apply.


Removing a firewall rule

You can remove some of the firewall rules if necessary. However, you cannot modify some of the default Traffic rules that appear in the list. You can view the settings of these rules by using the View option.

Note:

Do not remove a default firewall rule unless you are an advanced user. Removing a default firewall rule can affect firewall functionality and reduce the security of your computer.

To remove a Traffic rule

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click Firewall.

  3. On the Traffic Rules tab, select the rule that you want to remove.

  4. Click Remove.

  5. In the Confirmation dialog box, click Yes.

To remove a Program rule

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click Firewall.

  3. On the Program Rules tab, in the Program column, select the program that contains the rule that you want to remove.

  4. Click Modify.

  5. In the Rules window, select the rule that you want to remove.

  6. Click Remove.

  7. In the Confirmation dialog box, click Yes.

  8. Click OK.

More Information

Modifying Traffic rules and Program rules

Turning off a Traffic rule temporarily

Changing the order of firewall rules

Removing a program


About Intrusion Prevention

Intrusion Prevention scans all the network traffic that enters and exits your computer and compares this information against a set of attack signatures. Attack signatures contain the information that identifies an attacker's attempt to exploit a known operating system or program vulnerability. Intrusion Prevention protects your computer against most common Internet attacks.

For more information about the attacks that Intrusion Prevention blocks, go to the following URL:

http://www.symantec.com/business/security_response/attacksignatures

If the information matches an attack signature, Intrusion Prevention automatically discards the packet and breaks the connection with the computer that sent the data. This action protects your computer from being affected in any way.

Intrusion Prevention relies on an extensive list of attack signatures to detect and block suspicious network activity. Norton 360 runs LiveUpdate automatically to keep your list of attack signatures up to date. If you do not use Automatic LiveUpdate, you should run LiveUpdate once a week.

More Information

Turning off or turning on Intrusion Prevention notifications

Excluding or including attack signatures in monitoring

Turning on or turning off AutoBlock

Turning off and turning on Browser Protection

Unblocking AutoBlocked computers

Permanently blocking a computer that has been blocked by AutoBlock


Turning off or turning on Intrusion Prevention notifications

You can choose whether you want to receive notifications when Intrusion Prevention blocks suspected attacks. Whether or not you receive notifications, Intrusion Prevention activities are recorded in Security History. The Security History entries include information about the attacking computer and information about the attack.

You can choose whether you want to receive notifications when Intrusion Prevention blocks suspected attacks based on a particular signature.

To turn off or turn on Intrusion Prevention notifications

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click Firewall.

  3. On the Intrusion and Browser Protection tab, under Intrusion Prevention, in the Notifications row, do one of the following:

    • Move the On/Off switch to the right to the Off position.

    • Move the On/Off switch to the left to the On position.

  4. Click Apply.

To turn on or turn off an individual Intrusion Prevention notification

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click Firewall.

  3. On the Intrusion and Browser Protection tab, under Intrusion Prevention, in the Intrusion Signatures row, click Configure.

  4. In the Intrusion Signatures window, click an attack signature, and then click Properties.

  5. In the Signature Properties window, check or uncheck Notify me when this signature is detected.

  6. Click OK.

  7. In the Intrusion Signatures window, click OK.

  8. In the Settings window for Firewall, click Apply.

More Information

About Intrusion Prevention

About Security History


Excluding or including attack signatures in monitoring

In some cases, benign network activity may appear similar to an attack signature. You may receive repeated notifications about possible attacks. If you know that the attacks that trigger these notifications are safe, you can create exclusion for the attack signature that matches the benign activity.

Each exclusion that you create leaves your computer vulnerable to attacks.

If you have excluded the attack signatures that you want to monitor again, you can include them in the list of active signatures.

To exclude attack signatures from being monitored

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click Firewall.

  3. On the Intrusion and Browser Protection tab, under Intrusion Prevention, in the Intrusion Signatures row, click Configure.

  4. In the Intrusion Signatures window, uncheck the attack signatures that you want to exclude.

  5. Click OK.

To include the attack signatures that were previously excluded

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click Firewall.

  3. On the Intrusion and Browser Protection tab, under Intrusion Prevention, in the Intrusion Signatures row, click Configure.

  4. In the Intrusion Signatures window, check the attack signatures that you want to include.

  5. Click OK.

More Information

About Intrusion Prevention


Turning on or turning off AutoBlock

When an attack is detected, the connection is automatically blocked to ensure that your computer is safe. If the attack comes from a computer that has previously tried to access your computer by using another attack signature, it can activate AutoBlock. AutoBlock blocks all traffic between your computer and the attacking computer for a set amount of time. During this period, AutoBlock also blocks the traffic that does not match an attack signature.

AutoBlock stops traffic between your computer and a specific computer. If you want to stop all traffic to and from your computer, you can use the Block All Network Traffic option.

If AutoBlock blocks a computer or computers that you need to access, you can turn off AutoBlock.

To turn on or turn off AutoBlock

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click Firewall.

  3. On the Intrusion and Browser Protection tab, under Intrusion Prevention, in the Intrusion AutoBlock row, click Configure.

  4. In the Intrusion AutoBlock window, under AutoBlock, do one of the following:

    • To turn on Intrusion AutoBlock, click On [Recommended].

    • To turn off Intrusion AutoBlock, click Off.

  5. Click OK.

More Information

Unblocking AutoBlocked computers

Permanently blocking a computer that has been blocked by AutoBlock

Excluding or including attack signatures in monitoring

About Intrusion Prevention


Unblocking AutoBlocked computers

In some cases, AutoBlock may recognize normal activity as an attack. The list of computers that AutoBlock has currently blocked may include the computer that you should be able to communicate with.

If a computer that you need to access appears on the list of blocked computers, you can unblock it. You may want to reset your AutoBlock list if you have changed your protection settings. To reset the AutoBlock list, you can unblock all of the computers that are on the list at one time.

To unblock AutoBlocked computers

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click Firewall.

  3. On the Intrusion and Browser Protection tab, under Intrusion Prevention, in the Intrusion AutoBlock row, click Configure.

  4. In the Intrusion AutoBlock window, under Computers currently blocked by AutoBlock, do one of the following:

    • To unblock one computer, select its IP address, and then click Unblock.

    • To unblock all computers on the AutoBlock list, click Unblock All.

  5. Click OK.

More Information

Excluding or including attack signatures in monitoring

Turning on or turning off AutoBlock

Permanently blocking a computer that has been blocked by AutoBlock

About Intrusion Prevention


Permanently blocking a computer that has been blocked by AutoBlock

You can permanently block a computer that has been blocked by AutoBlock. The permanently blocked computer is removed from the AutoBlock list and added as a Restricted computer in the Network Security Map of Home Networking.

To permanently block a computer that has been blocked by AutoBlock

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click Firewall.

  3. On the Intrusion and Browser Protection tab, under Intrusion Prevention, in the Intrusion AutoBlock row, click Configure.

  4. In the Intrusion AutoBlock window, under Computers currently blocked by AutoBlock, click the computer that you want to block permanently.

  5. Click Restrict.

  6. Click OK.

More Information

Turning on or turning off AutoBlock

Unblocking AutoBlocked computers

About Intrusion Prevention


Turning off and turning on Browser Protection

You can choose whether you want to protect your Web browser by allowing Norton 360 to block unknown programs from accessing your computer.

By default, the Browser Protection option is turned on. In this case, Norton 360 proactively blocks new or unknown malware programs before they attack your computer. By protecting your Web browser, Norton 360 secures your sensitive information and prevents the attackers from controlling your system remotely. This feature checks for browser vulnerabilities in Internet Explorer 6, Internet Explorer 7, or Firefox browsers.

Note:

Always keep the Browser Protection setting turned on to protect your Web browser against attacks by malicious Web sites.

To turn off or turn on Browser Protection

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click Firewall.

  3. On the Intrusion and Browser Protection tab, in the Browser Protection row, do one of the following:

    • To turn off Browser Protection, move the On/Off switch to the right to the Off position.

    • To turn on Browser Protection, move the On/Off switch to the left to the On position.

  4. Click Apply.

  5. If you turned off Browser Protection, in the Protection Alert dialog box, in the Select the duration drop-down list, select how long you want to turn off Browser Protection.

  6. Click OK.


About Download Insight

Download Insight provides the reputation information of any executable file that you download using the Internet Explorer 6 or Firefox 3.0 browsers or later. Download Insight supports only downloads using the HTTP protocol. The reputation details that Download Insight provides indicate whether the downloaded file is safe to install. You can use these details to decide whether you want to install the executable file.

The following are the reputation levels of a downloaded file and its details:

Safe

Includes the files that are either Norton trusted or User trusted

These files do not harm your computer. In the case of a safe file, Download Insight lets you install the file.

Unsafe

Includes the files that Norton 360 identifies as a security risk

These files harm your computer. When Download Insight processes an unsafe file for reputation analysis, Norton 360 removes the file after it has identified its reputation level. In such a case, Download Insight notifies you that the file has been removed.

Unknown

Includes the files that are neither safe nor unsafe

These files might harm your computer. In the case of an unknown file, Download Insight notifies you that it is unsure of the reputation level of the file. The Download Insight notifications for an unknown file also inform you that the file needs attention. You can use the link in these notifications to select an action that you want to take on an unknown file.

For unknown files, Norton 360 lets you decide the action that you want to perform on the file. You can run a file, stop the file from running, install the file, cancel file installation, or remove the file from your computer.

When you download a file, Download Insight processes the file for analysis of its reputation level. The Auto-Protect feature analyzes the file for its reputation. Auto-Protect uses the threat signatures that Norton 360 receives during definitions updates and other security engines to determine the safety of an executable file. If the file is unsafe, Auto-Protect removes it. Auto-Protect notifies the results of file analysis to Download Insight. Download Insight then triggers notifications to inform you whether the file is safe to install. By default, Download Insight lets you install safe files. For files of unknown reputation levels, Download Insight prompts you to select an action that you want to perform on the file. In case of an unsafe file, Download Insight informs you that Norton 360 has removed the file.

Download Insight processes only the following file types:

  • .exe

  • .dll

  • .sys

  • .msi

Based on the reputation details that the Download Insight notifications provide for the files that need attention, you can take an action on the file. The Download Insight window provides the various options that let you select an action. The options that appear in the window vary depending on the reputation level of the downloaded file. The following are some of the options that are available in this window:

Stop this program from running | Lets you retain a file on your computer but prevent it from being executed
Remove this file from my system | Lets you quarantine a file on your computer
Run this program anyway | Lets you execute and run an executable file

Security History logs details of all events that Download Insight processes and notifies. It also contains information about the safety level of the file and the action that you take on the file, if any. You can view these details in the Download Insight category in Security History.

When you turn off Auto-Protect, Norton 360 automatically turns off Download Insight. In this case, your computer is not adequately protected from Internet threats and security risks. Therefore, ensure that you always keep Auto-Protect turned on to protect your computer from security risks.

When Silent Mode is turned on, Norton 360 suppresses the Download Insight notifications.

More Information

Turning off or turning on Download Intelligence

Turning off or turning on Download Insight notifications

Configuring the Download Insight Full Report options


Turning off or turning on Download Intelligence

Download Insight analyzes any executable file that you downloaded and notifies you about its reputation level. By default, Download Insight prompts you to select an action that Norton 360 must perform on a file of unknown reputation level. In the case of unsafe files, Auto-Protect removes them from your computer without alerting you. In the case of safe files, Auto-Protect allows the execution of the safe files. This way, Norton 360 protects your computer against any unsafe file that you may run or execute after you download it using a Web browser.

You can use the Download Intelligence option to turn on or turn off Download Insight. By default, this option is turned on. You can turn it off and then specify the amount of time it should remain turned off. After that time limit, the Download Insight feature turns on automatically. To ensure that your computer remains protected, you can turn on this feature manually before the specified time frame concludes. When Download Insight is turned off, your computer is not adequately protected from Internet threats and security risks.

You can turn off or turn on the Download Intelligence option from the Settings window or from the Norton 360 main window.

To turn off Download Intelligence

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click Firewall.

  3. On the Intrusion and Browser Protection tab, in the Download Intelligence row, move the On/Off switch to the right to the Off position.

  4. In the Settings window, click Apply.

  5. In the Select the duration drop-down list, select how long you want to turn off Download Insight, and then click OK.

To turn on Download Intelligence

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click Firewall.

  3. On the Intrusion and Browser Protection tab, in the Download Intelligence row, move the On/Off switch to the left to the On position.

  4. In the Settings window, click Apply.

More Information

About Download Insight


Turning off or turning on Download Insight notifications

You can use the Download Insight Notifications option to choose whether you want to receive Download Insight notifications when you download an executable file.

Turning off Download Insight notifications does not turn off analysis of the executable file that you download. Whether or not you receive notifications, Download Insight activities are recorded in Security History. You can review the summary of the Download Insight alerts and notifications later in Security History.

To turn off or turn on Download Insight notifications

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click Firewall.

  3. On the Intrusion and Browser Protection tab, under Download Intelligence, in the Download Insight Notifications row, do one of the following:

    • To turn off Download Insight notifications, move the On/Off switch to the right to the Off position.

    • To turn on Download Insight notifications, move the On/Off switch to the left to the On position.

  4. In the Settings window, click Apply.

More Information

About Download Insight


Configuring the Download Insight Full Report options

The Download Insight Full Report settings let you specify whether you want to receive Download Insight alerts.

You can use the following options to configure Download Insight Full Report:

Always | Displays the alerts for files of safe and unknown reputation levels; In this case, Auto-Protect removes the unsafe files. For files of safe and unknown reputation, Download Insight prompts the user to select an action that Norton 360 must perform on the file.
Unproven Only | Displays the alerts for files of unknown reputation levels; In this case, Download Insight prompts the user to select an action that Norton 360 must perform on an unknown file. Auto-Protect removes the unsafe files and allows the execution of the safe files. By default, the Download Insight Full Report option is set to Unproven Only.
Never | Suppresses all the Download Insight alerts; However, Auto-Protect continues to process the files for analysis of its reputation level. Based on the reputation level, Auto-Protect takes an appropriate action. Auto-Protect allows the execution of the safe and the unknown files. In the case of unsafe files, Auto-Protect removes them from your computer without alerting you. You can view details of these activities under Download Insight category in the Security History window.

To configure the Download Insight Full Report options

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click Firewall.

  3. On the Intrusion and Browser Protection tab, under Download Intelligence, in the Download Insight Full Report row, do one of the following:

    • To receive alerts for files of safe and unknown reputation, move the Download Insight Full Report switch to the Always position.

    • To receive alerts for files of unknown reputation, move the Download Insight Full Report switch to the Unproven Only position.

    • To suppress all alerts, move the Download Insight Full Report switch to the Never position

  4. In the Settings window, click Apply.

More Information

About Download Insight


About Norton AntiSpam

Norton AntiSpam lets you categorize the email messages that you receive in your email programs into spam email and legitimate email. It filters legitimate email into the Inbox folder and spam email into the Junk folder or the Norton AntiSpam folder.

Norton AntiSpam uses the enterprise-class, spam-filtering technology of Symantec to classify the spam email messages from legitimate email messages. Norton AntiSpam uses a real-time filter delivery mechanism and filters email messages using various local filters at different levels. The local filters classify the email messages as spam or legitimate. If the local filters classify the email message as legitimate, Norton AntiSpam collects information such as signature and URL hashes of the email message. Norton AntiSpam then sends this information to the Symantec Web server for additional scrutiny.

When the email message is classified as spam, Norton AntiSpam changes the subject of the email message and sends it to your email client. The email client identifies the change in the subject of the email message and moves it to the Junk folder or the Norton AntiSpam folder.

The Norton AntiSpam local filters use Whitelist technique, Blacklist technique, and patented filtering technology to classify email messages as spam or legitimate. For these filters to work efficiently, Norton AntiSpam requires antispam definition updates at regular intervals through LiveUpdate. These updates contain signature information of spam and legitimate email messages. The updates also contain any new rule that Symantec creates to filter spam email messages.

Norton AntiSpam uses predefined email rules and the user-defined Allowed List and Blocked List, to expedite the scanning of email. It accepts email messages from the list of allowed email senders and blocks email messages from the list of blocked email senders. Norton AntiSpam also automatically imports the lists of addresses from supported email programs. It helps you keep your list of allowed email senders in sync with your current address books.

Note:

Turning off Norton AntiSpam increases your exposure to receive unsolicited email messages. Always ensure that Norton AntiSpam is turned on. It secures your email client from unwanted online content.

You can review AntiSpam statistics in the Security History window.

More Information

Spam filtering features

Configuring Client Integration

Setting Address Book Exclusions

Identifying authorized senders

Identifying senders of spam

Setting the Feedback option

About Web Query

About Norton AntiSpam settings


Spam filtering features

With the increase in usage of email, many users receive a number of unwanted and unsolicited commercial email messages that are known as spam. Not only does spam make it difficult to identify valid email messages, but some spam contains offensive messages and images.

Norton 360 provides several powerful features to reduce your exposure to unwanted online content.

Integration with email programs

Adds several options to the toolbar in supported email programs, if you choose

See About your email program toolbar.

Allowed and Blocked Lists

  • Uses a user-defined address list to expedite the scanning of email

  • Accepts all email messages from senders in the Allowed List

  • Treats all email messages from senders in the Blocked List as spam

  • Allows and blocks email messages from entire domains as well as individual email addresses

See About Norton AntiSpam settings.

Automatic import of addresses

Automatically imports lists of addresses from supported email programs to keep your list of allowed email senders in sync, if you choose

See Identifying authorized senders.

Web Query

Lets you query the Symantec Web servers to filter the spam email messages which the local filters classify as legitimate

See About Web Query.

Automated update of spam definitions

Updates the copies of Symantec spam definition files automatically


Configuring Client Integration

The Client Integration tab lists the supported email programs, or clients, that are installed on your computer and their associated address books. When you select an email program, Norton 360 adds a Norton AntiSpam drop-down list or a few options to the toolbar of the supported email program. You can use the Norton AntiSpam drop-down list or the options to classify the email messages as spam or legitimate. You can also use these options to empty the spam folder and to open the Settings window to configure the Norton AntiSpam settings. If your email program does not have a Junk folder, it also adds a Norton AntiSpam folder in the folders area. You can use the Norton AntiSpam folder to sort and store spam messages. However, if your email client has a Norton AntiSpam folder from the previous version of Norton 360, Norton AntiSpam uses the Norton AntiSpam folder and not the Junk folder.

Note:

Integration of Norton AntiSpam toolbar is not supported in Windows Mail in Windows Vista.

When you classify an email message as spam or legitimate, Norton AntiSpam lets you send the misclassified email message as feedback to Symantec. You can use the Feedback option to send the misclassified email message to Symantec for analysis.

You can also import into the Norton AntiSpam Allowed List, the list of addresses that are present in the supported email program. Norton AntiSpam automatically adds the new email addresses from the address book of your supported email program once in a day when your computer is idle. However, if you want to manually import addresses, use the Import option in the Allowed List window.

When you open your email client, the welcome screen appears. If you do not want the welcome screen to appear in the future, check the Don't show this again option before you click Close. Norton 360 notifies the successful integration of Norton AntiSpam with your email client.

Norton 360 supports Norton AntiSpam integration with the following email programs:

  • Microsoft Outlook 2002/2003/2007

  • Outlook Express 6.0 or later

  • Windows Mail in Windows Vista

    Norton 360 does not add any options to the Windows Mail toolbar. However, it identifies the spam email messages and moves them into the Junk folder or the Norton AntiSpam folder.

Note:

After successful integration, Outlook Express restarts automatically.

To configure Client Integration

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click AntiSpam.

  3. On the Client Integration tab, turn on or turn off the programs with which you want Norton AntiSpam to integrate.

  4. Select one or more address books to be imported automatically into your Allowed List.

  5. Click Apply to save the changes.

More Information

About your email program toolbar


About your email program toolbar

Norton AntiSpam adds a drop-down list or a few options to the toolbar of supported email programs.

You can use the following options:

This is Spam

Marks the selected email as spam and moves the email message into the Junk folder or the Norton AntiSpam folder

When you reclassify an email message as spam, Norton 360 provides you the option to send the misclassified email message as feedback to Symantec. This option appears only if the Feedback option on the Addresses tab, in the AntiSpam Settings window, is Ask Me.

When you reclassify an email message as spam, Norton 360 displays a message whether or not to add the sender's email address to the Blocked List. This message appears depending on the option that you select in the drop-down list present at the bottom of the Blocked List window.

This is not Spam

Marks the selected email as allowed (not spam) and moves the email message into the Inbox

When you reclassify an email message as legitimate, Norton 360 provides you the option to send the misclassified email message as feedback to Symantec. This option appears only if the Feedback option on the Addresses tab, in the AntiSpam Settings window, is Ask Me.

When you reclassify an email message as legitimate, Norton 360 displays a message whether or not to add the sender's email address to the Allowed List. This message appears depending on the option that you select in the drop-down list present at the bottom of the Allowed List window.

Empty Spam Folder

Removes all email that has been placed in the Junk folder or the Norton AntiSpam folder

Open Norton AntiSpam

Displays the Norton AntiSpam settings section of the Norton 360 Settings window


Setting Address Book Exclusions

When you add an email address to the Address Book Exclusions list, Norton AntiSpam does not import the address into the Allowed List. If you delete an email address from the Allowed List, Norton AntiSpam automatically adds the address to the Address Book Exclusions list. However, when you delete an email address that you manually added to the Allowed List, Norton AntiSpam does not add the address to the Address Book Exclusions list.

You cannot add a domain name to the Address Book Exclusions list. When you delete a domain name from the Allowed List, Norton AntiSpam does not add the domain name to the Address Book Exclusions list.

Note:

You can specify Address Book Exclusions before you import the address book. Add to the Address Book Exclusions list all email addresses that you do not want to import from the address book into the Allowed List.

To add entries to the Address Book Exclusions list

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click AntiSpam.

  3. On the Addresses tab, in the Address Book Exclusions row, click Configure.

  4. In the Address Book Exclusions window, click Add.

  5. In the Add Email Address dialog box, type the email address.

    Optionally, type the name that corresponds to the email address for easy identification.

  6. Click OK to close the Add Email Address dialog box.

  7. Click OK to save and close the Address Book Exclusions window.

To edit or delete entries in the Address Book Exclusions list

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click AntiSpam.

  3. On the Addresses tab, in the Address Book Exclusions row, click Configure.

  4. In the Address Book Exclusions window, select the item with which you want to work.

  5. Do one of the following:

    • To edit an entry, click Edit to open the Edit Email Address window, edit the details, and then click OK.

    • To delete an entry, click Remove.

    • To delete multiple entries, press Ctrl to select the entries and then click Remove.

  6. Click OK to save and close the Address Book Exclusions window.

More Information

Identifying senders of spam

Identifying authorized senders


Identifying authorized senders

When you know that you want to receive any email messages from a specific address or domain, you can add it to the Allowed List.

Norton AntiSpam automatically imports the address book entries once in a day when your computer is idle.

If you have added a new supported email program, you can import its address book manually to your Allowed List immediately or at any time. You can also add names and domains to the Allowed List individually.

Note:

Before you import the address book, you can specify your Address Book Exclusions. Norton AntiSpam does not import the email addresses that you add to the Address Book Exclusions list.

To import an address book

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click AntiSpam.

  3. On the Addresses tab, in the Allowed List row, click Configure.

  4. In the Allowed List window, click Import.

  5. Click OK to save and close the Allowed List window.

To add entries to your Allowed List

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click AntiSpam.

  3. On the Addresses tab, in the Allowed List row, click Configure.

  4. In the Allowed List window, click Add.

  5. In the Add Email Address dialog box, specify whether you add an email address or a domain name, and then do one of the following:

    • To add an email address, type the email address that you want to allow and, optionally, the name of the sender.

    • To add a domain name, type the address of the domain (for example, @symantec.com) and, optionally, the name of the domain.

  6. Click OK to close the Add Email Address dialog box.

  7. Click OK to save and close the Allowed List window.

To edit or delete entries in the Allowed List

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click AntiSpam.

  3. On the Addresses tab, in the Allowed List row, click Configure.

  4. In the Allowed List window, select the item with which you want to work.

  5. Do one of the following:

    • To edit an entry, click Edit to open the Edit Email Address dialog box, edit the details, and click OK.

    • To delete an entry, click Remove.

      When you delete an entry that was imported, Norton AntiSpam automatically adds it to the Address Book Exclusions list.

    • To delete multiple entries, press Ctrl to select the entries and then click Remove.

  6. Click OK to save and close the Allowed List window.

More Information

Configuring Client Integration

About Norton AntiSpam settings

Identifying senders of spam


Identifying senders of spam

If you do not want to receive any email messages from a specific address or domain , you can add it to the Blocked List. Norton AntiSpam marks all email messages from this address or domain as spam.

Note:

Always add unknown email addresses and domains to the Blocked List, so that you do not receive unsolicited email messages from such addresses or domains.

To add entries to the Blocked List

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click AntiSpam.

  3. On the Addresses tab, in the Blocked List row, click Configure.

  4. In the Blocked List window, click Add.

  5. In the Add Email Address dialog box, specify whether you add an email address or a domain name, and then do one of the following:

    • To add an email address, type the email address that you want to block, and the name of the sender.

    • To add a domain, enter the address of the domain (for example, @symantec.com), and the name of the domain.

  6. Click OK to close the Add Email Address dialog box.

  7. Click OK to save and close the Blocked List window.

To edit or delete entries in the Blocked List

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click AntiSpam.

  3. On the Addresses tab, in the Blocked List row, click Configure.

  4. In the Blocked List window, select the item with which you want to work.

  5. Do one of the following:

    • To edit an entry, click Edit to open the Edit Email Address dialog box, edit the details, and then click OK.

    • To delete an entry, click Remove.

    • To delete multiple entries, press Ctrl to select the entries and then click Remove.

  6. Click OK to save and close the Blocked List window.

More Information

About Norton AntiSpam settings

Identifying authorized senders


Setting the Feedback option

Email messages in the email client might sometimes get wrongly classified as spam. The Feedback option lets you send the misclassified email message as feedback to Symantec for analysis.

Note:

The Feedback option is available only when there is at least one supported email client that is installed on your computer.

To set the Feedback option

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click AntiSpam.

  3. In the Feedback row, select any one from the following three options:

    On

    Automatically sends the misclassified email message to Symantec when you classify an email message as spam or legitimate

    Ask Me

    Prompts you before Norton AntiSpam sends the misclassified email message to Symantec when you classify an email message as spam or legitimate

    Off

    Does not send the misclassified email message to Symantec

  4. Click Apply to save the changes.

More Information

Configuring Client Integration


About Web Query

With the increase in usage of email, many users receive a number of unwanted and unsolicited commercial email messages that are known as spam. Not only does spam make it difficult to identify valid email messages, but some spam contains offensive messages and images. The Web Query is a feature of Norton AntiSpam that Norton 360 uses to classify the email messages more effectively.

An effective spam filtration is possible when each email message that you receive is scanned through different filters. With only one or two levels of email filters, a high percentage of legitimate emails is misclassified as spam or spam is misclassified as legitimate. To avoid such misclassification, Norton AntiSpam employs different filters. Each email filter uses a unique approach to filter spam email messages from legitimate email messages.

The email messages that you receive in your email program undergo scanning through different local filters of Norton AntiSpam. The local filters use Whitelist technique, Blacklist technique, and patented filtering technology to classify email messages as legitimate or spam. If the local filters classify an email message as spam, Norton AntiSpam changes the subject of the email message. Norton AntiSpam then sends the email message to your email client. However, if the filters classify the email message as legitimate, Norton AntiSpam collects information such as signature and URL hashes of the email message. Norton AntiSpam then sends this information to the Web Query filter for additional scrutiny.

The Web Query filter analyzes the signature and URL hashes of the email message and then sends the analysis report to Norton AntiSpam. If the email message is identified as spam, Norton AntiSpam alters the subject of the email message and sends it to your email program. Based on predefined email rules, the email program then moves the email message to the Junk folder or the Norton AntiSpam folder.

Note:

Symantec recommends that you keep the Web Query option turned on. Turning off the Web Query option increases your exposure to the spam email messages that contain phishing or spam URLs.

You can turn on or turn off the Web Query option in the Norton 360 AntiSpam Settings window.

More Information

Turning off or turning on Web Query


Turning off or turning on Web Query

Norton AntiSpam uses local filters to identify spam email messages. The email messages that the local filters do not identify as spam are then scanned additionally through the Web Query filter. Web Query filter analyzes the signature and URL hashes of the email messages to classify them as legitimate email or spam email.

If the email message is identified as spam, then Norton AntiSpam alters the subject of the email message. Norton AntiSpam then sends the email message to your email program. Based on predefined email rules, the email program then moves the email message to the Junk folder or the Norton AntiSpam folder.

Note:

Symantec recommends you to keep the Web Query option turned on. Turning off the Web Query option increases your exposure to the spam email messages that contain phishing or spam URLs.

To turn off the Web Query filter

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click AntiSpam.

  3. On the Addresses tab, in the Web Query row, move the On/Off switch to the right to the Off position.

  4. Click Apply to save the changes.

To turn on the Web Query filter

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click AntiSpam.

  3. On the Addresses tab, in the Web Query row, move the On/Off switch to the left to the On position.

  4. Click Apply to save the changes.


Securing your sensitive data

This section includes the following topics:

  • About securing your sensitive data


About securing your sensitive data

The Internet provides the fastest and the easiest way to exchange information. In spite of the many advantages that the Internet provides, you are vulnerable to information theft and identity theft. Information can be stolen and misused in several ways.

Following are a few of the most common methods of information theft:

  • Online financial transactions

  • Unsafe online storage of sensitive information

  • Misuse of your identity while you communicate online

The Identity Safe feature in Norton 360 offers several powerful ways to tackle identity theft. Identity Safe is the best tool that you can use to safeguard your identity while you are online.

More Information

About Safe Surfing

About Identity Safe

Turning off or turning on Identity Protection Features

About Norton Toolbar


About Safe Surfing

When you install Norton 360, it adds the Norton Toolbar to Internet Explorer and Firefox. Norton 360 protects your Internet Explorer browser and Firefox browser when you turn on the Safe Surfing option.

When Safe Surfing is turned on, Norton 360 enables the Antiphishing feature and the Norton Safe Web feature. Antiphishing analyzes the security levels of the Web sites you visit and displays the results in the Norton Site Safety pop-up. The Norton Safe Web feature provides you a safe Web search environment by displaying the site-rating icons next to every search result.

Note:

The Antiphishing and Norton Safe Web features are supported only in Internet Explorer versions 5.0 or later and Firefox versions 3.0 or later.

When you turn off Safe Surfing, the Antiphishing feature and Norton Safe Web feature are disabled. In this case, Identity Safe can autofill fraudulent Web sites with your confidential information.

Symantec recommends that you do not browse the Web when Safe Surfing is turned off.

More Information

About Antiphishing

About Norton Safe Web


About Antiphishing

Antiphishing protects you from visiting unsafe Web sites. When Antiphishing is turned on, the Antiphishing component analyzes the security level of the Web sites that you visit. It then displays the results in the Norton Site Safety pop-up.

Antiphishing provides you the following information about the Web pages:

  • If it is safe to enter confidential information

  • If the Web page is known to be fraudulent

  • If the Web page is authentic and Symantec approved

  • If the Web page is known to belong to a suspicious site

  • If the Web page is known to give annoying results

The Site Safety bar in Internet Explorer and Firefox lets you view more details about the status of the Web page.

In addition, the Norton Site Safety pop-up includes information about Norton Authenticated Web pages. Web sites hackers often mimic company Web sites to create fraudulent Web sites. Norton Site Safety identifies the fraudulent Web sites and lets you know the Web sites that are authenticated. The authenticated Web sites are categorized as Site Approved Web sites. These sites usually belong to large financial institutions or are shopping sites, with the pages that request personal information.

Symantec analyzes the pages of these sites and verifies that they belong to the company that it represents. You can be confident that the information that you provide goes to the company with which you want to do business.

You can report the evaluation of a Web page you suspect to be fraudulent to Symantec for further evaluation. Use the Report site option from Norton Toolbar to report a Web page. You can also report the evaluation of a Web page that Antiphishing reports as fraudulent or suspicious site as a safe site. The Web page that you report must be open in your browser's window to report it to Symantec.

Even when you turn off the Antiphishing option, Norton 360 protects you from Internet threats through its Norton Safe Web features. You cannot use the Report site link in the Norton menu to submit the evaluation of the Web page to Symantec. You can turn on Antiphishing from the Norton Site Safety pop-up.

The Norton Site Safety pop-up displays the following messages:

  • Site is Safe

  • Site is Unsafe

  • Site Unknown

  • Site is Safe - Shopping Site Information

  • Caution

  • Site Approved

  • Fraudulent Site

  • Suspicious Site

  • Page Not Analyzed

More Information

Reporting an incorrect evaluation of a Web page


Reporting an incorrect evaluation of a Web page

On rare occasions, Antiphishing may report an evaluation of a Web page that you suspect to be in error. For example, you might visit a site that you shop with regularly and Antiphishing says that the page is fraudulent. On the contrary, you might visit a Web page that you suspect is a phishing page, but Antiphishing reports that no fraud was detected. In either case, you can report the page to Symantec for further evaluation.

Note:

The Web page you want to report must be open in your browser's window to report it to Symantec.

To report an incorrect evaluation of a suspicious Web page

  1. On the Norton Toolbar, on the Norton menu, click Report site.

  2. In the Report as a Safe Site dialog box, verify that the Web page address that is shown matches the page that you want to report.

  3. Do one of the following:

    • If the address is correct, click Submit.

    • If the address is not correct, click Cancel.

    Ensure that you are on the Web page in question and repeat this procedure, because the address in the dialog box is not editable.

  4. In the confirmation dialog box, click Close.

To report an incorrect evaluation of a safe Web page

  1. On the Norton Toolbar, on the Norton menu, click Report Site.

  2. In the Report as a Phishing Site dialog box, verify that the Web page address that is shown matches the page that you want to report.

  3. Do one of the following:

    • If the address is correct, click Submit.

    • If the address is not correct, click Cancel.

      Ensure that you are on the Web page in question and repeat this procedure, because the address in the dialog box is not editable.

  4. In the confirmation dialog box, click Close.

More Information

About Antiphishing

Hiding and showing the Norton Toolbar


About Norton Safe Web

Norton Safe Web protects your computer while you browse the Internet using Internet Explorer or Firefox. It analyses the security levels of the Web sites you visit and indicates if the Web sites are free from threats. For online shopping Web sites, Norton Safe Web also indicates whether the Web site offers safe online shopping experience. The Enhance Search Engine Results feature of Norton Safe Web lets you know that a Web site is malicious even before you visit it. It provides you a safe Web search environment by displaying the site rating icons next to every search result.

You can view the site safety status of any Web site using the Full Report option on the Norton Site Safety pop-up. You can also use the Community Buzz option on Norton menu to view the safety status.

Note:

The Community Buzz option is available only in English-language versions of Windows.

The Norton Safe Web site offers the following features:

  • Displays the community rating

  • Lets you add your reviews

  • Lets you view user reviews

  • Displays a list of keywords that are tagged to the Web site

  • Displays the general information and the threat information

If you use a proxy server to connect to the Internet, you must configure the Network Proxy Settings of Norton 360.

Norton Safe Web provides the following Web site safety states when you browse through the Internet:

Site is Safe | You can see a green check mark icon next to the search results. When you visit this Web site, the Norton Toolbar shows the same icon. Norton Safe Web has analyzed this site and determined that it is safe to visit.
Site is Untested | You can see a gray question mark icon next to the search results. When you visit this Web site, the Norton Toolbar shows a green check mark icon. Norton Safe Web has not analyzed this site and does not have sufficient information about this site.
Site is Unsafe | You can see a red cross (x) icon next to the search results. When you visit this Web site, the Norton Toolbar shows the same status icon. Norton Safe Web has analyzed this page and determined that the site is unsafe to visit.
Caution | You can see a yellow exclamation mark icon next to the search results. When you visit this Web site, the Norton Toolbar shows the same status icon. Norton Safe Web has analyzed this site and determined that this site may provide annoying results.

The following table gives you the details of the shopping safety information that Norton Safe Web provides when you browse the Internet:

Safe | Norton Safe Web has analyzed this Web site and determined that you can have a safe shopping experience.
Untested | Norton Safe Web does not have sufficient information about the site to provide a shopping safety rating.
Risky | Norton Safe Web has analyzed this Web site and determined that the site has shopping risks. Symantec recommends that you do not visit this page. The site may sell counterfeit items without proper indication.
Limited | Norton Safe Web has analyzed this site and has only some information about the site to provide shopping safety information. The information is not sufficient to declare that the site is safe to shop.

When you search the Internet using Google, Yahoo, or Bing search engines, Norton Safe Web displays Norton rating icons next to the search results. As you move the pointer over an icon, a pop-up appears with site safety and shopping safety information. The pop-up displays brief information about the safety of the site. Norton Safe Web also provides a detailed report of the site safety.

You can click the icon or the Full Report option in the pop-up window to view the detailed report. The report is displayed on the Norton Safe Web site.

More Information

Searching the Web using Norton Safe Search


Searching the Web using Norton Safe Search

Norton Safe Search enhances your Web search experience. When you search the Internet using Norton Safe Search, it uses Ask.com to generate search results. Norton Safe Search provides site safety status and Norton rating for each of the search results generated.

By default, the Norton Safe Search box is disabled. After you install Norton 360 and open Internet Explorer or Firefox for the first time, an alert message is displayed. The alert message prompts you to enable Norton Safe Search. You can choose to enable or disable Norton Safe Search.

As you type a few letters in the search box, Norton Safe Search displays the search suggestions in the search box pop-up. You can see the search suggestions after you type three or more characters in the search box. It also provides you the intelligent search-as-you-type feature that displays search suggestions when you type a few letters of the search phrase.

In addition, Norton Safe Search provides the following features:

Filters the unsafe Web sites | When you search the Internet using Norton Safe Search, it analyzes the security levels of the Web sites and displays the search results. You can use the Filter Out Unsafe Sites option in the Norton Safe Search Web page to filter the unsafe Web sites from the search results.
Erases your search queries from ASK.com server | When you use Norton Safe Search, you can erase all the data that are related to your search activity from the Ask.com server. The Privacy Safeguard feature of Norton Safe Search erases search data, such as your IP address, user identifier, and session identifier from the Ask.com server. You can turn on or turn of Privacy Safeguard using the Turn On Privacy Safeguard and Turn Off Privacy Safeguard options respectively.

Note:

Norton Safe Search is available only in English-language versions of Windows.

You can use Norton Safe Search even when you turn off the Identity Safe features.

To search the Web using Norton Safe Search

  1. Start Internet Explorer or Firefox.

  2. On the Norton Toolbar, in the Norton Safe Search box, type the search item that you want to search.

  3. Do one of the following:

    • Click Search.

    • In the pop-up window that appears, select a search suggestion that matches your search string.


About Identity Safe

Identity Safe helps you manage your identities and provide additional security while you perform online transactions.

The following features in Identity Safe provide secure storage of your sensitive information:

Manage Logins | Stores login information, such as your online bank account, email user ID, or password
Manage Cards | Stores your personal information, such as addresses, date of birth, and credit card information
Manage Notes | Stores the details, such as passport numbers and social security numbers

In addition to being a depository of sensitive information, Identity Safe provides the following features:

  • Protects you from identity theft when you conduct online transactions

    Antiphishing also helps to protect you from malicious Web sites when you conduct online transactions.

  • Manages your card information when you have multiple credit cards to maintain

  • Safeguards the data that you save on your PC

    By saving your data with a local profile, you can prevent your sensitive Identity Safe data on your PC from being misused. A local profile is specific to each of the Windows User Accounts present on your PC.

  • Provides you the ease of carrying and using your Identity Safe data when you are on the move

    By saving your data using a portable profile, you can access your sensitive Identity Safe data from any PC that has Norton 360 installed. A portable profile is a profile that you save on an external drive.

Norton 360 adds the Norton Toolbar to Internet Explorer and Firefox. The Norton Toolbar has the following components:

  • Norton menu

    You can use the Norton menu to access Identity Protection settings.

  • Norton Safe Search

    You can use Norton Safe Search to search the Internet. Norton 360 uses the Ask search engine to display the search results.

    By default, the Norton Safe Search box is hidden. After you install Norton 360 and open Internet Explorer or Firefox for the first time, an alert message is displayed. The alert message prompts you to enable Norton Safe Search. You can choose to enable or disable Norton Safe Search.

  • Norton Site Safety indicator

    You can click the Norton Site Safety indicator to obtain more information about the site safety evaluation.

  • Cards & Logins menu

    You can use the Cards & Logins menu to make online decisions about Web page logins.

When you have cards or logins in Identity Safe, the Cards & Logins menu displays the list of cards and logins.

Note:

If you turn off Identity Safe, you cannot access your logins and Identity Safe features from the Norton Toolbar.

More Information

About Identity Safe profiles

Accessing Identity Safe

Logging in to and out of Identity Safe

Configuring Identity Safe Settings

About Manage logins

About Manage Cards

About Manage Notes

About Autofill Exclusions

About Backup and Restore

About Identity Safe Options

About Identity Safe Password & Security options


About Identity Safe profiles

You can create a local profile for each Windows User Account on your computer. The data that you save and the Identity Safe settings that you make are specific to that local profile. You cannot access the data that you save in one Windows User Account from another Windows User Account. This way Identity Safe protects your sensitive data from the misuse of multiple users of your computer.

Note:

Symantec recommends that you create separate password-protected Windows User Accounts if you want to share your PC across multiple users.

In addition to the profile that you create on a Windows User Account, you can also save your Identity Safe data on an external drive. The profile that you create on a removable drive is called portable profile.

When you create a portable profile, Norton 360 creates a folder that is labeled Norton Identity Safe Data in the root directory. This folder contains the details of the portable profile data and the backup data. You can see the details of the portable profile data and the backup data in the IDDStore.dat file and IDDStore_bak.dat file, respectively.

You can use portable profiles on any PC on which Norton 360 is installed. However, you can access your portable profile only if you know the password for it.

In addition to the features such as saving logins, cards, and notes, you can do the following using your local profile and portable profile:

  • Back up and restore your Identity Safe data.

    The data that you back up are stored as .npm files. You can also restore the previously backed up data present in your local profiles and portable profiles, interchangeably.

  • Export your Identity Safe profile to the external drive that you insert.

  • Import your Identity Safe profile from an older version of the product to the upgraded version.

  • Rename the profile that you create.

  • Export your local profile and portable profile after your product expires.

  • Restore and reset your Identity Safe password.

More Information

About creating Identity Safe profiles

Renaming your Identity Safe profile

Exporting Identity Safe data to portable profiles

Exporting Identity Safe data

Restoring or resetting Identity Safe password

Switching profiles

Locating your missing profiles


About creating Identity Safe profiles

Identity Safe lets you create one local profile per Windows User Account and one portable profile per external drive. You can create and save data in a portable profile in the same way you create and save data in a local profile. You can also provide a name to the profile so that you can easily identify the profile you are logged on to.

When you insert an external drive, Identity Safe automatically detects the presence of the drive and offers you the option to create a portable profile. In case you have already configured a portable profile in the drive, you have the option to switch to the portable profile. You can use multiple external drives at a time. However, you can create only one portable profile per external drive.

Note:

Ensure that the external drive on which you create a new profile has at least 5 megabytes (MB) of free space.

Norton 360 supports the following external drives on which you can create your portable profiles:

  • Universal Serial bus (USB) flash drives

  • Portable USB hard drives

  • Cameras

  • MP3 players

  • Cell phones

  • Zip drives

However, Norton 360 does not support devices such as floppy drives, CD drives, DVD drives, and devices that require Media Transfer Protocol or Picture Transfer Protocol.

You can create and set up Identity Safe in the following areas of Norton 360:

  • The Cards & Logins menu on the Norton Toolbar

    When you click the Cards & Logins menu, the Create A New Profile dialog box appears. Also, if you visit any transactional Web site or a Web page that has forms before you create any profile, Norton 360 displays a pop-up message. The alert message prompts you to create a profile and set a password for it. You can use the Setup now option in the pop-up message to create a profile.

  • The Identity Protection section in the Norton 360 Settings window

Immediately after you create a profile with a corresponding password, Identity Safe lets you do the following:

  • Create and save a card with general details, contact details, and credit card details.

    The general details include name and gender, and contact details include phone numbers and email addresses.

  • Import the logins that you saved in Internet Explorer.

More Information

Creating a local profile or a portable profile

Importing logins

About Identity Safe profiles


Creating a local profile or a portable profile

Norton 360 provides the Identity Safe Setup option to create local profile and portable profile. The option does not appear after you successfully create local profile a portable profile.

The option does not appear in the following cases:

  • If you have not connected an external drive, the option disappears after you create the local profile.

  • If you have connected one or more external drives, the option disappears after you create portable profile on all the external drives.

When you insert an external drive, Identity Safe automatically detects the presence of the drive and offers you the option to create a portable profile.

After you create an Identity Safe profile, you can use the Set up Norton Identity Safe window to set a password for the profile. You can also provide a name for the profile.

If you create a local profile, the Windows User Account name appears as the profile name by default. But if you create a portable profile, the phrase My removable media appears as the profile name. You can rename both your local profile and portable profile if necessary. Symantec recommends that you provide a portable profile name that you can easily identify.

If you create a portable profile while you are logged into a local profile, Identity Safe automatically logs you out of the local profile.

To create a local profile or a portable profile

  1. In the Norton 360 main window, move the pointer over Identity Protection and click Manage Identity Protection.

  2. Under Identity Safe, in the Identity Safe Setup row, click Configure.

  3. In the Create A New Profile box, do one of the following:

    • To create a local profile, select Local.

    • To create a portable profile, select Removable Drive.

    The option is enabled only when you connect an external drive to your PC. You can use the drop-down list that is available to select the external drive into which you want to create your portable profile.

  4. Click OK.

  5. In the Set up Norton Identity Safe window, in the Password box, type a password.

    The password strength is reflected in the graphic on the right side of this page.

  6. In the Confirm Password box, type your password again.

  7. In the Hint box, provide a hint that reminds you of the password if you forget it.

    If your password and hint are the same, Norton 360 warns you not to have a password hint same as your password.

  8. In the Profile name box, type a name for the local profile.

  9. Choose one of the following options:

    Require Identity Safe password at the beginning of each session

    Prompts for your Identity Safe password every time you log in to Identity Safe

    You can change this setting in the Password & Security window.

    Require Identity Safe password before each Login is filled out

    Prompts for your Identity Safe password whenever it tries to autofill any login

    You can change this setting in the Password & Security window.

  10. Click Next.

  11. In the Edit Card window that appears, you can create your first Identity card if you want.

More Information

About Identity Safe profiles

About creating Identity Safe profiles


Importing logins

Identity Safe lets you import the logins that you have saved in Internet Explorer. Immediately after you create an Identity Safe profile and save a password for it, the Profile Created dialog box appears. The dialog box gives you a confirmation that the profile is created.

You can use this dialog box to import your logins. The imported logins appear in the Cards & Logins menu on the Norton Toolbar and in the Manage Logins window. You can use the imported logins the same way that you use the logins that you create.

To import logins

  1. In the Norton 360 main window, move the pointer over Identity Protection and click Manage Identity Protection.

  2. Under Identity Safe, in the Identity Safe Setup row, click Configure.

  3. Set up Identity Safe, and click Next.

  4. In the Profile Created dialog box click Import your logins from Internet Explorer.

More Information

Creating a local profile or a portable profile


Renaming your Identity Safe profile

Identity Safe lets you name the profiles you create using Profile name option present in the Set up Norton Identity Safe dialog box. Later, if you want to rename your profiles, you can use the Rename Profile option present in the Settings window for Identity Protection. When you log in to Identity Safe next time, the new name is displayed in the Login to Identity Safe dialog box.

Note:

The Login to Identity Safe dialog box displays only your portable profile's name.

To rename your profile

  1. In the Norton 360 main window, move the pointer over Identity Protection and click Manage Identity Protection.

  2. Under Identity Safe, in the Rename Profile row, click Configure.

  3. In the Enter a new profile name box, enter the name that you want to use to name your profile.

  4. Click OK.


Exporting Identity Safe data to portable profiles

Identity Safe lets you export your current profile to an external drive that you connect to your PC.

Note:

Norton 360 does not support external drives such as floppy drives, CD drives, DVD drives, and devices that require Media Transfer Protocol or Picture Transfer Protocol.

If you already have a profile configured in the external drive, this option does not appear in the Identity Safe settings of the current profile.

To export your Identity Safe data to portable profile

  1. In the Norton 360 main window, move the pointer over Identity Protection and click Manage Identity Protection.

  2. Under Identity Safe, in the Log in to Identity Safe row, click Configure, and log in to the profile that you want to export.

  3. Under Identity Safe, in the Export Identity Safe Data to Portable Profile row, click Configure.

    This option appears until you have connected an external drive that does not have a portable profile.

  4. In the Enter Your Password dialog box, type the password of your current profile that you are logged into.

  5. Click OK.

  6. In the Export to Portable Profile dialog box, in the Profile name box, type a name of your choice.

    By default, Identity Safe displays My removable media as your portable profile's name.

  7. In the Select a folder on an available removable drive box, type, or browse to the location into which you want to save your current profile's settings.

  8. Click OK.

  9. In the confirmation dialog box, click OK.

More Information

About Identity Safe profiles


Exporting Identity Safe data

When your product expires, you can export your logins, card details, and other credentials.

Norton 360 exports your confidential information to an unencrypted .csv (comma-separated value) format and anyone can read it. You must not use this feature to create the backup of your Identity Safe data.

To export Identity Safe data

  1. Do one of the following:

    • In Windows XP, click Start > Run.

    • In Windows Vista, click Start > Start Search.

    • In Windows 7, click Start > Search programs and files.

  2. Type the path to the folder in which Norton 360 is located and the executable's file name.

    The following example shows the syntax:

    "C:\Program Files\Norton 360\Engine\version\coExport.exe"

  3. Click OK.

  4. Do one of the following:

    • If you want to export your local profile, click Local Profile.

    • If you want to export your portable profile, click Portable Profile.

      The Local Profile and Portable Profile options appear only if you insert an external drive with a portable profile configured in the external drive.

  5. In the Export Identity Safe password dialog box, type your Identity Safe password.

  6. Browse to the folder into which you want your data to be saved, and then click OK.

  7. In the confirmation dialog box, click OK.

More Information

Backing up your data

Restoring your data


Restoring or resetting Identity Safe password

There may be instances when you may need to either restore your Identity Safe data or reset Identity Safe settings.

You may need to restore or reset on the following occasions:

  • You experience a computer failure.

    Your Identity Safe data might have been damaged. If Identity Safe does not recognize your correct password, you can restore your data. If you are sure that your password is correct, first try to restore your Identity Safe data. Some data may be lost, but all critical information such as logins, cards, and notes are retained.

  • You forget your Identity Safe password.

    Norton 360 lets you enter an incorrect password twice. If your attempts are unsuccessful, Norton 360 provides you the option to restore Identity Safe data or reset your Identity Safe password.

If you cannot restore the Identity Safe data, or if you forget your Identity Safe password, you can reset your Identity Safe password. If you reset the Identity Safe password, you lose all Identity Safe data that you stored, such as your login information, cards, and notes.

To restore your Identity Safe data

  1. In the Identity Safe dialog box, click Restore Identity Safe.

  2. In the Restore Identity Safe Data dialog box, type your Identity Safe password, and click OK.

  3. In the Identity Safe Data At Risk dialog box, click Yes, restore Identity Safe. I understand that I may lose some of my current Identity Safe information.

  4. Click OK.

  5. In the confirmation dialog box, click OK.

To reset your Identity Safe password

  1. In the Identity Safe dialog box, click Reset Identity Safe Password.

  2. In the Identity Safe Data at Risk dialog box, click Yes, reset my password, I understand I will lose all of my information.

  3. Click OK to continue with Identity Safe setup.

More Information

Changing the Identity Safe password


Switching profiles

When you insert an external drive, after you set up a local profile, Identity Safe automatically detects the presence of the drive. It offers you the option to create a portable profile. In case you have already configured a portable profile in the drive, you have the option to switch to the portable profile.

If you do not want Norton 360 to display the Switch Profile window next time, you can check the Don't ask again option.

Note:

Norton 360 automatically logs you out of your current profile when you switch to another portable profile.

To switch to your portable profile

  1. In the Switch Profile dialog box, in the drop-down list, do one of the following:

    • If you want to continue to be logged into your local profile, select Continue using the profile on your computer.

    • If you want to log into your portable profile, select Switch to: drive: profile name

    Where, drive represents the drive in which your external drive is connected and profile name is the name of your portable profile.

  2. Click OK.


Locating your missing profiles

When you create a portable profile, Norton 360 creates a folder, Norton Identity Safe Data, in the root directory. It also creates an index file, which is an invisible file that tracks the location of the Norton Identity Safe Data folder. The Missing Profile dialog appears when Norton 360 is unable to locate the Norton Identity Safe Data folder.

To locate your missing profiles

  1. In the Missing Profile dialog box, do one of the following:

    • In the New location box, type, or browse to the location into which you have moved your portable profile.

      If the path that you type does not contain the portable profile, an error message appears.

    • If you deleted your portable profile, check I deleted it.

  2. Click OK.


Accessing Identity Safe

You can access the Identity Safe from the following sections of Norton 360:

  • From the Identity Safe section in the Settings window for Identity Protection

  • From the Norton Toolbar

  • From the Identity Protection section in the Norton 360 main window

Note:

You must be logged on to Identity Safe to access the Identity Safe features.

To access Identity Safe Settings from the main window

  1. In the Norton 360 main window, move the pointer over Identity Protection and click Manage Identity Protection.

  2. Under Identity Safe, for the Identity Safe feature that you want to open, click Configure.

To access Identity Safe Settings from the Settings window

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click Identity Protection.

  3. Under Identity Safe, for the Identity Safe feature that you want to open, click Configure.

To access Identity Safe Settings from the Norton Toolbar

  1. Start Internet Explorer or Firefox.

  2. On the Norton Toolbar, in the Norton menu, click Settings.

  3. For the Identity Safe feature that you want to open, click Configure.


Logging in to and out of Identity Safe

Norton 360 provides various ways by which you can log in to or log out of Identity Safe.

You can log in to or log out of Identity Safe from the following areas of Norton 360:

  • The Identity Safe section in the Settings window for Identity Protection

  • The Identity Protection section in the Norton 360 main window

  • The Norton Toolbar

To secure your Identity Safe data when you are away from your computer, log out of Identity Safe to prohibit access by others.

When you have connected your external drives, in certain instances, Identity Safe automatically logs you out of the profile that you are logged in to.

Identity Safe automatically logs you out of your current profile under the following circumstances:

  • When you are logged in to a portable profile or a local profile and click Identity Safe Setup to create a new profile

  • When you are logged in to a portable profile and safely or unsafely remove your external drive

  • When you switch to your portable profile from your local profile

To view or edit your confidential data, you must be logged in to Identity Safe.

To log in to Identity Safe

  1. In the Norton 360 main window, move the pointer over Identity Protection and click Log in to Identity Safe.

  2. In the Login to Identity Safe dialog box, type your Identity Safe password.

    If you insert an external drive that has a portable profile, then in the Login to Identity Safe dialog box, do one of the following:

    • If you want to log in to your local profile, select the Local Profile tab and type your password.

    • If you want to log in to your portable profile, select the Portable Profile tab and type your password.

      If you do not remember your password, click Password hint to see the hint that you provided when you created the password.

  3. Click OK.

To log out of Identity Safe

  • In the Norton 360 main window, move the pointer over Identity Protection and click Log out of Identity Safe. You can also log out from the Settings window for Identity Protection.

To log in to Identity Safe from the Norton Toolbar

  1. Start Internet Explorer or Firefox.

  2. On the Norton Toolbar, click Cards & Logins.

  3. In the Login to Identity Safe dialog box, type your Identity Safe password.

    If you insert an external drive that has a portable profile, then in the Login to Identity Safe dialog box, do one of the following:

    • If you want to log in to your local profile, select the Local Profile tab and type your password.

    • If you want to log in to your portable profile, select the Portable Profile tab and type your password

  4. Click OK.

To log out of Identity Safe from the Norton Toolbar

  1. Start Internet Explorer or Firefox.

  2. On the Norton Toolbar, click Cards & Logins, and then click Log out of Profile: Profile name.

    Where Profile name represents the name of your profile.


Configuring Identity Safe Settings

You can use the various features in Identity Safe to manage your personal sensitive information. The Logins, cards, and notes help you store and use your information in a secure way.

To configure Identity Safe Settings

  1. In the Norton 360 main window, move the pointer over Identity Protection and click Manage Identity Protection.

  2. Under Identity Safe, identify the feature that you want to use, and click Configure. Your options are:

    Autofill Exclusions

    Lets you view the Web pages where you asked Identity Safe not to save your logins or automatically fill the form

    You can use the autofill option on a Web page that you excluded to remove the Web page URLs from the Autofill Exclusions list. You can use the Cards & Logins menu on the Norton Toolbar to make online decisions about autofill.

    Backup Identity Safe Data

    Lets you back up the Identity Safe data in .npm file format

    Note:

    You should back up all of your Identity Safe data periodically.

    Export Identity Safe Data to Portable Profile

    Lets you export the profile that you are currently logged in to the external drive connected

    If you already have a profile configured in the external drive, this option does not appear in the Identity Safe settings of the current profile. The option appears until you have connected an external drive that does not have a portable profile.

    Identity Safe Options

    Lets you set the options that let Identity Safe securely collect and store your Web page login information

    In addition, you can do the following activities:

    • Configure the region for your card information.

    • Specify how you want Norton Identity Safe to use the autofill feature.

    • Set the options that make Identity Safe to display a message to notify you that you have inserted an external drive.

    • Set the options that make Identity Safe to warn you about the unsafe removal of external drives.

    Identity Safe Password & Security

    Lets you change the password settings and Identity Safe password security level

    Note:

    You should change your Identity Safe password frequently to keep your Identity Safe data from being misused.

    Manage Cards

    Lets you manage your personal information such as name, date of birth, email address, and credit card information in one place

    You can use the information that you store to automatically fill forms. This feature lets you provide sensitive information without typing it when you are online. In this way, Identity Safe protects you from keyloggers that steal and misuse your identity.

    Manage Logins

    Lets you manage your various login information

    Logins include information such as your email login credentials and Internet banking credentials.

    When you save all of your login information in the Identity Safe, you can do the following:

    • Easily track all your logins

    • Quickly launch your login Web pages

    • View or update your password for the Web page

    • Use folders to organize your logins

    • Change your login settings

    Manage Notes

    Lets you store and manage sensitive information

    In Manage Notes, you can save social security number, drivers license number, insurance policy number, and passport number. You can also save private accounts, lock combinations, documents, notes, frequent flier numbers, bank account number, security challenge questions, and legal and financial information.

    Rename Profile

    Lets you rename the profile that you are currently logged in to

    Restore Identity Safe Data

    Lets you restore the Identity Safe data from the backed up .npm file

    You can use this option after you have reset your Identity Safe options, but you want to revert to your backed up Identity Safe data.

    When you restore a backed up file of any profile, Norton 360 overwrites the Identity Safe data of the profile that you are currently logged in.

    For example, you restore the backed up file of your portable profile while you are logged into a local profile. In this case, Norton 360 overwrites your local profile's Identity Safe data with your portable profile's Identity Safe data.

More Information

About Identity Safe


About Manage logins

The Manage Logins feature in Identity Safe lets you view all the logins that you want Identity Safe to manage. Login information includes information such as your email login credentials and Internet banking credentials.

Identity Safe provides you the option to save your logins when you enter your login information in a Web site's login page. You can instantly save your login information in Identity Safe.

Identity Safe offers the following features:

  • Safely stores Web page login information

  • Lets you save multiple IDs or accounts and passwords for a Web site

  • Lets you organize your logins under various categories

  • Intelligently searches for a particular login

  • Lets you save the Web site name with a name other than the default name

  • Displays the login ID and lets you show or hide the password

  • Displays the strength of the password for your login

  • Lets you quickly launch the Web site login page

  • Fills in your login automatically when you revisit Web pages

  • Lets you manually add logins

  • Lets you change the URL of your saved logins

  • Lets you view the last time you made changes to the settings of your saved logins

To manage your logins, you must be logged in to Identity Safe.

More Information

Saving logins

Managing logins

Updating the password for a login


Saving logins

Logins are saved when you enter them for the first time. You can save multiple logins for the same Web page. You can also save the same login for different Web pages.

When you provide your login credentials on a Web site, Identity Safe displays the Save your Login dialog box. You can use the Organize this Login drop-down list to save your login in a general folder. The folders that you create appear in the Save your Login dialog box. You can choose from the folders that are available in the drop-down list.

After Identity Safe saves a login, it automatically fills the login details next time you visit the Web page.

You must be logged in to Identity Safe to save and use autofill passwords. If the password or user name field is blank, Identity Safe does not prompt you to save the login.

To save a login

  1. Go to the Web page for which you want to save your login.

  2. Type your login details, and then click the button or link that logs you in.

  3. In the Save your Login dialog box, do one of the following:

    • If you do not want to save your login in a folder, click Yes.

    • If you want to save your login in a specific folder, click Organize this Login, use the following options, and then click Yes.

    Web site

    The default site domain and page title appear.

    You can modify the site name.

    Save in

    Organizes your logins in various folders.

    You can use any of the folders that you have already created to save your login. When you save a login in a folder and later save another login for the same Web page, the folder name is automatically displayed. For example, you save a login for Symantec in a folder called Symantec. Next time when you add another login for Symantec, the Symantec folder is automatically displayed in the Save in option.

    You can create folders and group all of the logins you have saved and their related Web pages. The logins appear on the Norton Toolbar, in the Cards & Logins menu, in the same order in which you grouped them.

To save additional logins for a Web page

  1. Go to the Web page for which you want to save another login.

    Your login credentials automatically appear on the Web page.

  2. Clear the login credentials that appear on the Web page.

  3. Type the new login, and then click the button or link that logs you in.

  4. In the Add Login dialog box, take the appropriate action to organize your login, and then click Yes.

More Information

Managing logins

Updating the password for a login


Managing logins

Manage Logins lets you view all of the logins that you want Identity Safe to manage.

Manage Logins offers you the following features:

  • Organizes your logins under various categories

    You can organize your logins under different folders. If you have created folders in the Manage Logins window, you have the option to choose a folder under which you want to save your login.

  • Intelligently searches for a particular login.

    Manage Logins offers you the intelligent find-as-you-type search feature. Results are filtered based on the characters that you type.

  • Lets you save the Web site name with a name other than the default name

    You can also change the site name when you save your login.

  • Lets you add a login manually

    You can add a login for a Web site or for a non-Web site. Examples of non-Web site logins are your PC credentials or logon credentials for any other application.

  • Lets you change the user name or password for your logins

    Manage Logins uses the updated user name and password the next time you visit the login Web page. Ensure that the updated user name or password is valid.

  • Displays the login ID and lets you show or hide the password

    In the hide password mode, Identity Safe displays only eight characters, regardless of the length of your password. Also, when you create a login and choose not to save any password at that moment, Identity Safe displays eight characters. If you want to set the password later, you can use the Show option and type the password in the Password box.

  • Displays the strength of the password for your login

    Manage Logins also provides you a graphical representation of the strength of the password for your login.

  • Lets you view the details of the date and time when you last made to the Manage Logins settings

To add a login manually

  1. In the Norton 360 main window, move the pointer over Identity Protection and click Manage Identity Protection.

  2. Under Identity Safe, in the Manage Logins row, click Configure.

  3. In the Manage Logins window, click New Login.

  4. In the New Login dialog box, type the URL of the Web site or a name for which you want to use this login.

    If it is a URL, ensure that you prefix it with http.

  5. Click OK.

  6. In the Username dialog box, in the Enter new username box, type the user name of the login, and then, click OK.

  7. In the confirmation dialog box, click OK.

    The confirmation dialog box prompts you to set a password for the login that you created.

  8. Click OK.

To set a password for the login that you added manually

  1. In the Norton 360 main window, move the pointer over Identity Protection and click Manage Identity Protection.

  2. Under Identity Safe, in the Manage Logins row, click Configure.

  3. In the Manage Logins window, under Logins, select the login for which you want to set a password.

  4. Under Details, click the Show link next to Password.

  5. In the Password box, type the password of your login.

  6. Click OK.

To delete a login

  1. In the Norton 360 main window, move the pointer over Identity Protection and click Manage Identity Protection.

  2. Under Identity Safe, in the Manage Logins row, click Configure.

  3. In the Manage Logins window, under Logins, select the Web site name that you want to delete.

  4. Click Delete.

  5. In the confirmation dialog box, click OK.

To create a new folder

  1. In the Norton 360 main window, move the pointer over Identity Protection and click Manage Identity Protection.

  2. Under Identity Safe, in the Manage Logins row, click Configure.

  3. In the Manage Logins window, click New folder.

  4. In the New Folder dialog box, in the Enter new folder name box, type a folder name.

  5. Click OK.

More Information

Managing your URL details

Changing the user name and password

Saving logins

Updating the password for a login

Logging in to and out of Identity Safe


Managing your URL details

Manage Logins lets you view the URL of the logins that you saved. You can view the URL of the Web site logins that you save in Manage Logins.

When you save a login, you can do the following:

  • Quickly launch the Web site login page using the URL

  • Change the URL of the login manually

    Ensure that the URL you change belongs to the same domain as the current URL.

  • View the details of the date and time when you last made to the Manage Logins settings

To quick-launch a login Web page

  1. In the Norton 360 main window, move the pointer over Identity Protection and click Manage Identity Protection.

  2. Under Identity Safe, in the Manage Logins row, click Configure.

  3. In the Manage Logins window, under Logins, select the login for which you want to launch the Web site.

  4. Under Details, click the URL that is available next to the Address option to launch the Web site.

  5. Click OK to close the Manage Logins window.

To change the URL of your login

  1. In the Norton 360 main window, move the pointer over Identity Protection and click Manage Identity Protection.

  2. Under Identity Safe, in the Manage Logins row, click Configure.

  3. In the Manage Logins window, under Logins, select the login for which you want to launch the Web site.

  4. Under Details, click Change that is available next to the Address option.

  5. In the dialog box that appears, type the new URL in the Update URL box.

    Ensure that the URL you modify is valid and is prefixed with http.

  6. Click OK.

  7. In the Manage Logins window, click OK.

More Information

Managing logins


Changing the user name and password

When you change your login ID for a Web page, Identity Safe lets you change the user name in Manage Logins. After you change the login ID or user name, the new user name appears when you revisit the login Web page.

In addition to changing the user name, you can also change the login password.

To change the user name

  1. In the Norton 360 main window, move the pointer over Identity protection, and then click Manage Identity Protection.

  2. Under Identity Safe, in the Manage Logins row, click Configure.

  3. In the Manage Logins window, under Logins, select the Web site name for which you want to change the user name.

  4. Under Details, click Change that is available next to the Username option.

  5. In the Username dialog box, in the Enter new username box, type the new user name.

  6. Click OK.

To change the password

  1. In the Norton 360 main window, move the pointer over Identity protection, and then click Manage Identity Protection.

  2. Under Identity Safe, in the Manage Logins row, click Configure.

  3. In the Manage Logins window, under Logins, select the Web site name for which you want to change the password.

  4. Under Details, click Show.

  5. In the Password box, type the new password.

  6. Click OK.


Updating the password for a login

Good security practice requires that you regularly change the password for a login. You can keep your login credentials in Identity Safe updated every time you change your password for a Web page. The updated information is automatically filled the next time you visit that login's associated Web page.

You can also update your new login information in Identity Safe when you are on the Web page. Identity Safe asks you if you want to update your logins.

To update the password for a login

  1. Go to the Web page for which you want to change the password information.

  2. Clear the password entry that Identity Safe autofilled.

  3. Type the new password, and then click the button or link that logs you in.

  4. In the Update your Login dialog box, click Yes.

More Information

Saving logins


About Manage Cards

Manage Cards lets you manage your personal information such as name, date of birth, email address, and credit card information in one place.

You can use the information that you store in the cards to do the following:

  • Automatically fill forms

  • Provide sensitive information without having to type it while you are online

In this way, Identity Safe protects you from keyloggers that steal and misuse your identity.

Note:

Some Web sites have forms with fields for credit cards or other personal information. The Cards & Logins menu on the Norton Toolbar lists the cards that you created for autofill. You can choose a card from the list to fill the forms automatically.

You can add, view, edit, and duplicate the details of any card that you create. You can also delete a card if it is no longer needed.

In addition, Manage Cards provides you the following features:

  • Lets you upload an image for each card so that you can identify the card quickly

  • Lets you password-protect the card to protect yourself from misuse of your sensitive information and personal information

  • Recognizes the Web pages that have forms and immediately displays a pop-up window with the list of cards

  • Provides you a quick view of any of your cards that is not password-protected

    Identity Safe provides additional security for your password-protected cards by not displaying the summary of the card

If you fill an online form by using an Identity Safe card, Identity Safe remembers it and autofills the form the next time you visit.

Identity Safe remembers the decisions regarding autofill and logins. For example, you log in to a Web page that has forms and use a card to fill the form. The next time that you visit the same Web page, Identity Safe offers to autofill the form with the same card details.

You can also select cards from the Cards & Logins menu and the pop-up window that appears on the Norton Toolbar.

More Information

Adding cards

Editing, deleting, or duplicating cards


Adding cards

The cards in the Manage Cards window help you to automatically fill forms on Web sites with a single click. You can create cards to store information, such as personal details, contact details, and credit card details. You can provide a card name to help you identify a specific card.

If you have more than one credit card, you can create multiple cards with different sets of information. When you visit a transactional Web site, you can provide the credit card details that are present in any of the cards that you created.

You can also create anonymous cards for use on unfamiliar Web sites where you may be uncomfortable providing your personal information. You can automatically fill online forms when you visit a Web site.

To add a card

  1. In the Norton 360 main window, move the pointer over Identity Protection and click Manage Identity Protection.

  2. Under Identity Safe, in the Manage Cards row, click Configure.

  3. In the Manage Cards window, click Add Card.

  4. Use the following tabs to type your card details:

    General

    Provide details such as card name, name, gender, and date of birth. You can set a password and provide additional security for your card. You can also type the OpenID URL of your personal Web page, if any.

    Online form filling is language specific. In the Country/Region box, the country United States is selected by default. You should change your region and create a new card before you fill online forms for any other language.

    You can change the region in the Identity Safe Options window.

    You can also browse to a Web page of any region and then create a card. Use the Manage Cards option in the Norton menu on the Norton Toolbar. The card is created with the Web page region. You can use this card to fill the Web page form.

    Contact

    Provide your contact information on this tab. Contact information includes your email address, postal address, and phone numbers.

    Credit Card

    Provide your credit card details on this tab. You can enter the standard credit card details, such as the type of the card, expiration date, and card number. You cannot enter a credit card number of more than 16 digits.

  5. If you want to update the image for your card, click the Update Image link and upload the image.

    When you click Update Image, Norton 360 displays a list of images. You can either select an image from the list or upload an image of your choice.

  6. Click Save.

More Information

Editing, deleting, or duplicating cards


Editing, deleting, or duplicating cards

All the cards that you have saved in Identity Safe are listed in Manage Cards. You can select, view, duplicate, and edit the details of any card that you created. You can delete a card if it is no longer needed. You can also duplicate a saved card and change only the fields that you want to change.

You can view a summary of the card that you created. You can select any of the cards that are present in the list of cards at the bottom of the Manage Cards window. When you select a card, you can view a summary of the card.

Note:

When you lock your card with a password, Identity Safe provides additional security to your card. You cannot view the summary of the locked card. You cannot edit, delete, or duplicate a card unless you provide the password.

If you have multiple cards, use the scroll arrows to browse the list.

When you create, duplicate, or edit a card, the card's region is set to the user's default region. If you browse to a Web page other than the default region and use the card on that form, the fields may not fill correctly. For example, your card has a default United States region but you are on a France Web page. In this case, you must use the card with France as the region to fill the Web page form.

You should change your region and create a new card before you fill online forms for any other language. You can change the region in the Identity Safe Options window.

You can also browse to a Web page of any region and then create a card. Use the Manage Cards option in the Norton menu on the Norton Toolbar. The card is created with the Web page region. You can use this card to fill the Web page form.

To edit a card

  1. In the Norton 360 main window, move the pointer over Identity Protection and click Manage Identity Protection.

  2. Under Identity Safe, in the Manage Cards row, click Configure.

  3. On the Manage Cards window, select the card that you want to edit.

  4. Click Edit Card.

  5. Modify the fields that you want to change.

  6. Click Save.

To delete a card

  1. In the Norton 360 main window, move the pointer over Identity Protection and click Manage Identity Protection.

  2. Under Identity Safe, in the Manage Cards row, click Configure.

  3. On the Manage Cards window, select the card that you want to delete.

  4. Click Delete Card.

  5. In the confirmation dialog box, click OK.

To duplicate a card

  1. In the Norton 360 main window, move the pointer over Identity Protection and click Manage Identity Protection.

  2. Under Identity Safe, in the Manage Cards row, click Configure.

  3. On the Manage Cards window, select the card that you want to duplicate.

  4. Click Duplicate Card.

  5. Change the fields that you want to change.

  6. If you want to update the image for your card, click the Update Image link and upload the image.

    When you click Update Image, Norton 360 displays a list of images. You can either select an image from the list or upload an image of your choice.

  7. Click Save.

More Information

Adding cards


About Manage Notes

Identity Safe stores and manages your sensitive information. It becomes difficult to manage all of the identity numbers that you use when you browse the Web. Manage Notes stores all your sensitive IDs in a very secure way and lets you use them easily when you are online. Use Manage Notes to include information such as social security number, drivers license number, insurance policy number, and legal and financial information.

More Information

Managing Notes


Managing Notes

You can use Manage Notes to store your personal information, which you can retrieve and use when needed. You can use this information to fill out Web site registration forms. You can also view, edit, and delete the notes that you have saved.

To create Notes

  1. In the Norton 360 main window, move the pointer over Identity Protection and click Manage Identity Protection.

  2. Under Identity Safe, in the Manage Notes row, click Configure.

  3. In the Manage Notes window, under Details, select a category from the drop-down list.

    If a note already exists, click New, and then under Details, select a category from the drop-down list.

  4. Type any additional information in the Information box.

  5. Click Save.

  6. Click OK.

To edit Notes

  1. In the Norton 360 main window, move the pointer over Identity Protection and click Manage Identity Protection.

  2. Under Identity Safe, in the Manage Notes row, click Configure.

  3. In the Manage Notes window, on the left side, select the title of the information that you want to edit.

  4. Click Edit, and modify the information under Details.

    You can change the category, modify the title, and edit the information that you have already typed.

  5. Click Save.

  6. Click OK.

To delete Notes

  1. In the Norton 360 main window, move the pointer over Identity Protection and click Manage Identity Protection.

  2. Under Identity Safe, in the Manage Notes row, click Configure.

  3. In the Manage Notes window, under Title, select the title of the information that you want to delete.

  4. Click Delete.

  5. In the confirmation dialog box, click OK.

  6. Click OK.

More Information

About Manage Notes


About Autofill Exclusions

The Autofill Exclusions feature lets you view the Web pages for which you asked Identity Safe to not save your logins or automatically fill forms. Identity Safe remembers your decision and does not prompt you to use the logins or cards that are available in Identity Safe.

When you do not want Identity Safe to automatically fill the details, you can use Do not Autofill this page option. This option is available in the Cards & Logins menu on the Norton Toolbar.

If you later decide to autofill a Web page that you excluded, you can remove the Web page URL from the Autofill Exclusions dialog box.

More Information

Specifying Autofill exclusions

Deleting entries from your Autofill Exclusions list


Specifying Autofill exclusions

Identity Safe offers to automatically fill in your logins on those Web pages for which you have saved the logins. However, you can configure Identity Safe to not use logins and cards to automatically fill details in a Web page.

Note:

If you choose Never in the Save your Login page that appears when you log in to a Web page, the site is listed under this option.

You must be logged in to Identity Safe to delete a URL from the Autofill Exclusions list.

To specify autofill exclusions before you log in to a Web site

  1. Go to the Web page that you want to exclude from autofill.

  2. On the Norton Toolbar, click Cards & Logins.

  3. On the Cards & Logins menu, click Do not Autofill this page.

    The option appears only when you are on a Web site that has forms.

To specify autofill exclusions after you log in to a Web site

  1. Go to the Web page that you want to exclude from autofill.

  2. Type your login, and then click the button or link that logs you in.

  3. In the Save your Login dialog box that appears, click Never.

    The URL is added to the Autofill Exclusions dialog box.

More Information

About Autofill Exclusions


Deleting entries from your Autofill Exclusions list

If you decide to autofill a Web page that you excluded, you can remove the Web page URL from the Autofill Exclusions list.

Note:

You must be logged in to Identity Safe to delete a URL from the Autofill Exclusions dialog box.

To edit your Autofill Exclusions list

  1. In the Norton 360 main window, move the pointer over Identity Protection and click Manage Identity Protection.

  2. Under Identity Safe, in the Autofill Exclusions row, click Configure.

  3. Select the Web page where you want to restore automatic fill-in of the login, and then click Delete.

More Information

About Autofill Exclusions

Logging in to and out of Identity Safe


About Backup and Restore

You can back up your Identity Safe data for security purposes, data recovery, or when you transfer your Identity Safe data to a new computer. The backup files are saved as .npm files.

You can protect your backup files with a password. Symantec recommends that you use a password to keep your Identity Safe data more secure. The backup password need not be the same as your Identity Safe password. You must provide the password when you restore the Identity Safe data that you backed up.

You can also restore the data that you have previously backed up.

Note:

Restoring your data overwrites your data in Identity Safe, and replaces it with the contents of the backup file.

More Information

Backing up your data

Restoring your data


Backing up your data

You can back up your Identity Safe data for security purposes, data recovery, or when you transfer your Identity Safe data to a new computer.

You can retrieve Identity Safe data when your product expires.

To back up your data

  1. In the Norton 360 main window, move the pointer over Identity Protection and click Manage Identity Protection.

  2. Under Identity Safe, in the Backup Identity Safe Data row, click Configure.

  3. In the Backup Identity Safe Data dialog box, type, or browse to the location to which you want your data saved.

  4. Type the name that you want to assign to the file with a .NPM suffix.

  5. If you want to back up your data with a password for more security, type and verify the password.

  6. Click OK.

  7. In the confirmation dialog box, click OK.

More Information

Restoring your data

Exporting Identity Safe data


Restoring your data

You can restore your backed up Identity Safe data if you delete it by mistake. You can also restore your Identity Safe data if you want to transfer it to a new computer.

When you restore, Norton 360 replaces any existing Identity Safe data with the contents of the backup file.

Note:

Restoring your data overwrites your data in Identity Safe, and replaces it with the contents of the backup file.

To restore your data

  1. In the Norton 360 main window, move the pointer over Identity Protection and click Manage Identity Protection.

  2. Under Identity Safe, in the Restore Identity Safe Data row, click Configure.

  3. In the Restore Identity Safe Data dialog box, click Yes.

  4. In the Restore Identity Safe Data dialog box, type or browse to the location of the file from which you want to restore the data.

  5. If you backed up your data with a password, type that password.

  6. Click OK.

  7. In the confirmation dialog box, click OK.

More Information

Exporting Identity Safe data

Backing up your data


About Identity Safe Options

Use Identity Safe Options to configure the way that you want Identity Safe to collect and store Web page login information. You can also configure the region for your card information.

Logins

Lets you set the options that make Identity Safe collect and store your login information, and list the options when you revisit those Web pages

Note:

You should always keep this option enabled.

Identity Cards

Lets you set the following options:

  • To display the cards that you create.

    When you are on a Web page that has forms, a pop-up window lists the cards that are available. The window also tells you the card that you used to fill the form previously, if applicable. You can select a card from the list and use the information in the card to fill your form.

  • To select the region for creating a new card.

    The region that you select appears on the General tab of the Manage Cards window. You cannot modify the region in the Manage Cards window itself.

    Online form filling is language specific. Depending on your region, a default value appears in the Region box.

    When you create a card, the card's region is set to the default region of the user. If you browse a Web page other than the default region and use the card on that Web page, the fields may not fill correctly. For example, your card has a default United States region but you are on a France Web page. In this case, you must use the card with France as the region to fill the Web page form.

    Note:

    Symantec recommends that you change your region and create a new card before you fill forms on a Web site that uses a different region.

    You can also browse to a Web page of any region and then create a card. Use the Manage Cards option in the Norton menu on the Norton Toolbar. The card is created with the Web page region. You can use this card to fill the Web page form.

  • To use the autofill feature when you visit unsafe Web sites.

    You may lose your sensitive data when you use them on unsafe Web sites. Identity Safe fills your logins or card details on unsafe Web sites depending on the option that you set.

    You can specify how you want Norton Identity Safe to respond to the Web sites that have security threats. To do so, use the Yes, No, or Ask options.

  • To display a message when you insert an external drive.

    At times, you may want to use your portable profile while you are logged into your local profile. When you insert an external drive with a portable profile configured, Identity Safe displays the Switch Profile dialog box. You can use this dialog box to switch to your portable profile. The setting of this option is specific to Windows User Account.

    You can choose to turn on or turn off this setting using the Prompt to log into profile upon device connection option. Symantec recommends that you always turn on this option.

  • To warn you about the unsafe removal of external drives.

    You should never detach your external drive manually. In case you manually eject the external drive, Identity Safe displays a warning message. The setting of this option is specific to Windows User Account.

    You can use the Warn about unsafe device removal option to turn on or turn off this setting. Symantec recommends that you always turn on this option.

More Information

Managing logins

Adding cards

Specifying Autofill exclusions


About Identity Safe Password & Security options

You can use Identity Safe Password & Security to change your Identity Safe password. You can also use this option to set the level of security that you want for Identity Safe password usage.

The following options let you change the Identity Safe password and set security levels for your password:

Identity Safe Password

Change your Identity Safe password and set a new password hint using the Change Password option.

Password Security

Specify the Identity Safe password security level.

Identity Safe provides four levels of security to protect your Identity Safe password. Choose one of the following options:

  • Ask for my password at the beginning of each Login session

    Prompts for your Identity Safe password the first time you access Identity Safe.

    As long as you are logged in to Windows, you do not need to provide the password again.

    You should use this option to make your login credentials more secure.

  • Ask for my password before filling out a Login

    Prompts for your Identity Safe password with every online form before it autofills any login.

    You can specify that individual logins require the entry of your Identity Safe password before autofill occurs.

  • Automatically log out of Identity Safe if computer is inactive for: <nn> minutes

    Automatically logs you out of Identity Safe when your computer is idle for the time that you specify.

    This option is useful if you are frequently in an area where other people have access to your computer.

  • No password needed. Automatically log me in when Windows is started

    Set this option if you want to automatically log in to Identity Safe when Windows is launched.

    Symantec recommends that you do not choose this option.

    The setting of this option is specific to Windows User Account.

    Note:

    This option does not appear if you are logged in to your portable profile.

More Information

Changing the Identity Safe password

Specifying Autofill exclusions


Changing the Identity Safe password

You should change your Identity Safe Password regularly to prevent unauthorized access to your personal information in Identity Safe. You can change the password by using the Identity Safe Password & Security option in Settings window for Identity Protection Settings.

Note:

You can set your password hint here if you did not provide it when you configured Identity Safe.

To change the Identity Safe password

  1. In the Norton 360 main window, move the pointer over Identity Protection and click Manage Identity Protection.

  2. Under Identity Safe, in the Identity Safe Password & Security row, click Configure.

  3. In the Password & Security window, click Change Password.

  4. In the Change Identity Safe Password window, type the current password and the new password, and confirm the new password.

  5. Click OK.

  6. In the confirmation dialog box, click OK.

More Information

Restoring or resetting Identity Safe password


Turning off or turning on Identity Protection Features

Identity Protection features is automatically turned on when you install Norton 360. Identity Protection guards you against unsafe sites while you browse the Internet.

You must always keep the Identity Protection features turned on to prevent attacks from online threats.

Note:

When you turn off and then turn on Identity Protection, you must log in to Identity Safe to use the various options of Identity Safe.

To turn off Identity Protection

  1. In the Norton 360 main window, move your mouse over Identity Protection, and then click Manage Identity Protection.

  2. In the Settings window for Identity Protection, do one of the following:

    • In the Identity Safe row, move the On/Off switch to the right to the Off position.

      When you turn off Identity Safe, you cannot view any of the options under it.

    • In the Antiphishing row, move the On/Off switch to the right to the Off position.

    • In the Norton Safe Web row, move the On/Off switch to the right to the Off position.

  3. Click Apply.

To turn on Identity Protection

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, click Identity Protection.

  3. In the Settings window for Identity Protection, do one of the following:

    • In the Identity Safe row, move the On/Off switch to the left to the On position.

    • In the Antiphishing row, move the On/Off switch to the left to the On position.

    • In the Norton Safe Web row, move the On/Off switch to the left to the On position.

  4. Click Apply.


About Norton Toolbar

When you install Norton 360, it adds Norton Toolbar to Internet Explorer and Firefox. You have the following options:

Norton menu

Lets you access Identity Protection and other settings

The following options are available in the Norton menu:

  • Report Site

  • Minimize Toolbar

  • Settings

  • Manage Logins

  • Manage Cards

  • Manage Notes

  • Community Buzz

  • Go to Norton Safe Web website

  • Enable Norton Safe Web

  • Enable Norton Safe Search

  • My Norton Account

  • Launch Tutorial

  • Help

Note:

The Minimize Toolbar option appears only in the Internet Explorer browser. Also, the Community Buzz option is available only in English-language versions of Windows.

Norton Safe Search

Lets you perform an enhanced Internet search using Norton Safe Search

You can type a search string in the Norton Safe Search box and perform a search. When you search using the search box, a pop-up window appears and displays the relevant search results.

By default, the Norton Safe Search box is hidden. After you install Norton 360 and connect to Internet using Internet Explorer or Firefox for the first time, an alert message is displayed. The alert message prompts you to enable Norton Safe Search. You can choose to enable or disable Norton Safe Search.

Norton Site Safety indicator

Lets you know if the Web site you visit is safe or unsafe

When the Safe Surfing option is turned on, Antiphishing and Norton Safe Web analyze the security level of the Web sites you visit. It then displays the results in the Norton Site Safety pop-up.

Cards & Logins menu

Lets you view the logins and cards that you have saved in Identity Safe

Some Web sites have forms to fill or require login information. You can use the Cards & Logins menu to fill the details to such Web sites. The Cards & Logins menu displays the list of all logins and cards that you saved. You can select a login from the list and a use it to log in to the Web page. You can also select a card from the list and use to fill forms.

When you visit any login Web page without setting your Identity Safe password, a pop-up appears in the Cards & Logins menu. You can use the Setup now option that is available in the pop-up to set your Identity Safe password. If you do not want to set your password, check the Don't ask me again option that is available in the pop-up.

You can manually delete any of the logins present in the Cards & Logins menu using the Delete option. The Delete option appears when you right-click any of the logins in the Cards & Logins menu.

You can use the Manage option in the Cards & Logins menu to access your logins, cards, and notes. You can also open the Settings page for Identity Protection using the Manage option.

Note:

You should be logged in to your Identity Safe profile to access the Cards & Logins menu.

More Information

Hiding and showing the Norton Toolbar

Accessing Identity Safe settings from the Norton Toolbar


Hiding and showing the Norton Toolbar

You can hide the Norton Toolbar if you do not want to see the evaluation of every Web page that you visit. When you hide the toolbar, Norton 360 does not display the Norton Site Safety pop-up. However, Norton 360 notifies you about suspicious and known fraudulent pages or if an error needs your attention.

To hide or show the Norton Toolbar

  1. At the top of your browser window, click View.

  2. On the Toolbars submenu, do one of the following:

    • Uncheck Norton Toolbar to hide the toolbar.

    • Check Norton Toolbar to show the toolbar.

More Information

About Antiphishing

Reporting an incorrect evaluation of a Web page


Accessing Identity Safe settings from the Norton Toolbar

Both Internet Explorer and Firefox include the Norton Toolbar, which provides direct access to Identity Safe settings. The Identity Safe options in the Norton menu on the Norton Toolbar provide quick links to Identity Safe settings. The Cards & Logins menu on the Norton Toolbar provides quick links to login settings.

To access the Identity Safe settings from the Norton menu

  1. Start Internet Explorer or Firefox.

  2. On the Norton Toolbar, in the Norton menu, select one of the following:

    Report Site

    Lets you report to Symantec about the current Antiphishing evaluation

    Minimize Toolbar

    Lets you minimize the Norton Toolbar

    When you check this option, the Cards & Logins phrase disappears and only the Cards & Logins indicator remains. Also, the size of the Norton Safe Search box is reduced.

    Note:

    The Minimize Toolbar option appears only in the Internet Explorer browser.

    Settings

    Lets you open the Settings window for Identity Protection and configure the Identity Safe options

    Manage Logins

    Lets you access the logins that you saved in the Manage Logins window

    The Manage Logins option appears only if you have set up Identity Safe.

    You must be logged in to Identity Safe to use this option.

    Manage Cards

    Lets you access the cards that you saved in the Manage Cards window

    The Manage Cards option appears only if you have set up Identity Safe. You can also choose a card to fill the online forms when you are on a Web page.

    You must be logged into Identity Safe to use this option.

    Manage Notes

    Lets you access the notes that you saved in the Manage Notes window

    The Manage Notes option appears only if you have set up Identity Safe.

    You must be logged into Identity Safe to use this option.

    Community Buzz

    Lets you view the community site rating of the Web sites you visit

    You can click Community Buzz to know further details about the Web sites. Norton Safe Web rates the sites and provides detailed reports. In addition, you can see user reviews and post your reviews about the Web sites.

    When you have not opened any Web site, you can click Community Buzz to visit the Norton Safe Web site. You can provide the address of any Web site and find the security details, Norton rating, and community reviews of the Web site.

    Note:

    The Community Buzz option is available only in English-language versions of Windows.

    Go to Norton Safe Web website

    Lets you open the Norton Safe Web site http://www.safeweb.norton.com

    Enable Norton Safe Web

    Lets you turn on the Norton Safe Web feature which provides a safe online browsing experience

    The following are the unique features of Norton Safe Web:

    • Displays the site safety rating icons for the search results in the search Web page

    • Displays the site safety rating icons when you are on a Web page

    Enable Norton Safe Search

    Lets you view the Norton Safe Search box

    You can type a search string in the Norton Safe Search box and perform a search. The search box displays relevant search suggestions in a pop-up window.

    By default, the Norton Safe Search box is hidden. After you install Norton 360 and open Internet Explorer or Firefox for the first time, an alert message is displayed. The alert message prompts you to enable Norton Safe Search. You can choose to enable or disable Norton Safe Search. If you want to disable Norton Safe Search, you can use the Disable Norton Safe Search option.

    My Norton Account

    Lets you open the Web site http://www.mynortonaccount.com

    Norton Account lets you register your product with Symantec and manage all of your Norton products in one place.

    Launch Tutorial

    Lets you use the online tutorial to learn more about Identity Safe

    Help

    Lets you view the site safety information of a Web page that you open

To access your logins from the Cards & Logins menu

  1. Start Internet Explorer or Firefox.

  2. On the Norton Toolbar, in the Cards & Logins menu, select one of the following:

    Manage

    Lets you open the Manage Logins window, Manage Notes window, and Mange Cards window

    You can also access and configure all the options in the Settings window for Identity Protection using the Settings sub option.

    Available Logins for this page

    Lets you use a saved login for a Web page from the list of logins that is displayed

    You can also view the logins that you organized using folders.

    The folder displays the site names of the Web pages. You can view the site names that you provided, when you saved your login in Identity Safe.

    You can manually delete any of the logins present in the Cards & Logins menu using the Delete option. The Delete option appears when you right-click any of the logins in the Cards & Logins menu.

    Note:

    You can also view the folders that you created in the Manage Logins window. You can open the saved Web page that you want from these folders. These folders appear only if you have saved Web page logins.

    Log out of Profile: Profile name

    Lets you log out of or log in to Identity Safe

    You should log out of Identity Safe to secure your Identity Safe data when you are away from your computer. The option shows the name of your profile that you are currently logged into.

More Information

About Identity Safe


Protecting your home network

This section includes the following topics:

  • About the Network Security Map


About the Network Security Map

A home network typically consists of the computers and other devices that share your Internet connection. The Network Security Map helps you view and manage your network.

After you configure Network Security Map, Norton 360 automatically detects the devices that are connected to your network and lists them in the Network Security Map. You can view devices and customize the Network Security Map to remotely monitor the computers on which a Norton product is installed.

Note:

Ensure that the computers that you want to remotely monitor have a version of a Norton product that supports Remote Monitoring.

You can access the Network Security Map from the following locations in Norton 360

  • From the My Network Settings window

  • From the My Network icon at the bottom of the Norton 360 main window

You can monitor the following items in the Network Security Map:

  • Security status of the computers that are connected to the network

  • Status of the protection features of the computers that are connected to the network

  • Subscription status and Norton product version of the computers that are connected to your network

  • Status of your wireless network connection

  • Connection status of the devices that are on the network

  • The known, unknown, or intruder devices that are on your network

You can grant or deny permission to the networked devices to access your computer.

You can also modify details about a computer or device that is connected to your network.

More Information

Viewing devices on the Network Security Map

Setting up Remote Monitoring

Turning off Remote Monitoring

Adding a device to the Network Security Map

Finding a computer's IP address

Editing device details

Editing network details

Changing the trust level of your network and devices

Removing devices from the Network Security Map

Viewing the status of your wireless network

Viewing the device details


Viewing devices on the Network Security Map

The Network Security Map window provides a pictorial representation of the devices on the network to which your computer is connected. You can view the details of each device before you set up Remote Monitoring.

The Network Security Map window also provides the security status of the following computers:

  • The computer on which you view the remote monitoring status (MY PC)

  • The computers that are remotely monitored

The trust level of the device appears at the bottom of the icon in the Network Map.

Norton 360 displays devices in the following order:

  • MY PC

  • Devices with online connection status

  • Devices with offline connection status

When you connect a new device to your network, Norton 360 automatically refreshes the Network Security Map window and displays the device.

To view devices on the Network Security Map

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click My Network.

  3. If the Product Configuration panel appears, click Continue.

    The Product Configuration panel appears when you click Network Security Map for the first time. The Product Configuration panel helps you install the component that is required to view the Network Security Map window.

  4. Under Network Security Map, click Configure.

    The Network Security Overview window that appears lets you view the summary of features of the Network Security Map. The window appears in the following instances:

    • When you open the Network Security Map window for the first time.

    • When you turn on Show Welcome Screen at Startup in the Settings window for My Network, under Network Security Map.

  5. If the Network Security Overview window appears, click OK.

    If you do not want to view the Network Security Overview window in the future, check Do not show this again before you click OK.

  6. Select the network that lists the device for which you want to see the details.

To view the details of a device

  • In the Network Security Map window, click a device icon.

    You can use the scroll arrows to view the devices that are listed in the Network Map.

    The device details area that is located at the bottom of the Network Map displays the following details:

    Device Name

    Displays the name of the device

    For a computer, the Network Security Map displays the NetBIOS name by default. However, the Network Security Map displays the name of the device as NEW if it meets the following conditions:

    • The device does not have a NetBIOS name

    • The device has a firewall that is enabled

    You can change the device name in the Edit Device Details window.

    Adapter Manufacturer

    Displays the name of the network adapter manufacturer of the device

    The adapter manufacturer's name is based on the physical address (also known as Media Control Access address or MAC address) of the device.

    Category

    Displays the category to which the computer or device belongs

    The device category icon provides details on the connection status and security status. Norton 360 labels all unknown devices as NEW and sets the category as GENERIC DEVICE.

    This category may include computer-related devices, such as printers, media devices, and game consoles.

    You can change the device category in the Edit Device Details window.

    Security Status

    Shows how well your computer is protected from threats, risks, and damage

    Note:

    The security status appears only for MY PC and the computers that are remotely monitored.

    Remote Monitoring

    Shows the connection status of Remote Monitoring

    The statuses are:

    • ON

    • OFF

    You can turn off Remote Monitoring for an individual computer or for all the computers that you remotely monitor.

    Trust Level

    Shows the access level that is granted to a remote device to connect to your computer

    The initial trust level is set based on the configuration of your computer. You can set trust level for all devices other than your PC.

    Connection

    Shows the status of the connection

    The statuses are:

    • ONLINE

    • OFFLINE

    Physical Address

    Shows the physical address (also known as the Media Access Control address or MAC address) of the computer or device

    IP Address

    Shows the IP addresses of the computer or device

    If you change the IP address of a device, the updated IP address appears in the Network Security Map window when you refresh the list.

More Information

Adding a device to the Network Security Map

Editing device details

Removing devices from the Network Security Map


Setting up Remote Monitoring

You can set up Remote Monitoring by allowing computers on your network to communicate with your computer.

Note:

Ensure that the computers that you want to remotely monitor have a version of a Norton product that supports Remote Monitoring.

Norton 360 requires a Passkey to set up Remote Monitoring. You must type the same Passkey for all the computers that you want to remotely monitor.

After you set up Remote Monitoring, you can connect any computer to your network and enter the same Passkey. Norton 360 automatically identifies the computer and connects it to the Network Security Map.

To set up Remote Monitoring

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click My Network.

  3. In the Network Security Map row, click Configure.

  4. On the left side of the Network Security Map window, under Remote Monitoring, click Setup.

  5. In the Remote Monitoring Setup dialog box, type a Passkey.

    The Passkey should be between 6 and 20 characters in length. The Passkey is case sensitive.

  6. Under Choose the default mode for Computer Discovery, select one of the following options:

    Computer Discovery always on

    Lets your computer always discover other computers that are connected to the network

    Computer Discovery on only when Network Security Map screen is displayed

    Lets your computer discover other computers that are connected to the network when the Network Security Map window is open

  7. Click OK.

  8. Set up Remote Monitoring for all other computers that you want to monitor remotely.

More Information

Viewing devices on the Network Security Map

Editing device details

Viewing the device details


Turning off Remote Monitoring

When you turn off Remote Monitoring, you stop remote monitoring of the computers that are connected to your network.

You can turn off Remote Monitoring for the following:

  • All of the computers that you remotely monitor

  • An individual computer that you remotely monitor

Note:

You can turn off Remote Monitoring only after you complete the Remote Monitoring Setup process.

To turn off Remote Monitoring for all computers

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click My Network.

  3. In the Network Security Map row, click Configure.

  4. On the left side of the Network Security Map window, under Remote Monitoring, click Disable.

  5. In the confirmation dialog box, click Yes.

To turn off Remote Monitoring for an individual computer

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click My Network.

  3. In the Network Security Map row, click Configure.

  4. In the Network Security Map window, in the Network Map, click the computer for which you want to disable Remote Monitoring.

  5. In the device details area, next to Remote Monitoring, click Disable.

  6. In the confirmation dialog box, click Yes.

More Information

Setting up Remote Monitoring

Removing devices from the Network Security Map

Viewing the device details


Adding a device to the Network Security Map

You can manually add a computer or device to the Network Security Map.

You can add the following details when you add a device:

  • The name or description

  • The IP address or physical address

The Network Security Map finds any computers that are connected to your network. However, you can add the computers and the devices that are currently not connected.

Norton 360 adds to the Trust Control network all the devices that you manually add to Network Security Map. You can select the Trust Control network in the Network Details drop-down list to view the devices that you added. You can also edit the name of the device.

Note:

You cannot edit the Trust Control network details.

The default trust level of the devices that you add to the Network Security Map is Protected. However, you can change the trust level of the devices.

Note:

If you trust a device that is not on your network, you can expose your computer to potential security risks.

To add a device to the Network Security Map

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click My Network.

  3. In the Network Security Map row, click Configure.

  4. On the left side of the Network Security Map window, under Total in Network, click the plus symbol.

  5. In the Add a Device window, in the Name box, type the name of the device that you want to add to the Network Security Map.

    The maximum character length of the device name is 15 characters.

  6. In the IP or Physical Address box, type the IP address or physical address of the device that you want to add to the Network Security Map.

    You can use the following formats in the IP or Physical Address box:

    IPv4 address

    192.168.2.1

    IPv6 address

    fe80::12ac:fe44:192a:14cc

    Physical address

    11-22-c3-5a-fe-a4

    Resolvable host

    ftp.myfiles.com

    The address that you provide is not verified until the device is physically found on the network.

  7. Click Add Device.

More Information

Viewing devices on the Network Security Map

Editing device details


Finding a computer's IP address

You can find a computer's IP address in various ways. On Windows 2000/XP, Windows Vista, and Windows 7 computers, you can use Ipconfig to find the IP address of a computer.

Ipconfig reports the IP address of its local computer only. You must run this program on the computer that you want to identify.

To find an IP address by using Ipconfig on Windows 2000/XP

  1. On the computer you want to identify, on the Windows taskbar, click Start > Run.

  2. In the Run dialog box, type cmd.

  3. Click OK.

  4. At the command prompt, type ipconfig, and then press Enter on your keyboard.

  5. Write down the IP address.

To find an IP address by using Ipconfig on Windows Vista

  1. On the computer you want to identify, on the Windows taskbar, click Start.

  2. In the Start Search text box, type cmd, and then press Enter on your keyboard.

  3. At the command prompt, type ipconfig, and then press Enter on your keyboard.

  4. Write down the IP address.

To find an IP address by using Ipconfig on Windows 7

  1. On the computer you want to identify, on the Windows taskbar, click Start.

  2. In the Search programs and files text box, type cmd, and then press Enter on your keyboard.

  3. At the command prompt, type ipconfig, and then press Enter on your keyboard.

  4. Write down the IP address.


Editing device details

You can change the name and category of a device that is available on the Network Security Map. You can select the categories such as Generic Device, Laptop, Media Device, or Game Console.

You cannot change the category of the device that you added manually. By default, Norton 360 displays the category of the manually added device as USER DEFINED.

The Network Security Map window displays different icons, depending on the category that you select. Icons help you to identify the devices that are listed in the Network Map.

To edit the details of the device that is on your network

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click My Network.

  3. In the Network Security Map row, click Configure.

  4. In the Network Security Map window, in the Network Map, click a device icon.

  5. In the device details area, next to Device Name, click Edit.

  6. In the Edit Device Details dialog box, in the Name box, type a new name.

  7. In the Category drop-down list, click one of the following device categories:

    • GENERIC DEVICE

    • DESKTOP PC

    • LAPTOP

    • SERVER PC

    • NETWORK PRINTER

    • ROUTER/SWITCH

    • CABLE/DSL MODEM

    • MEDIA DEVICE

    • GAME CONSOLE

    • PDA/MOBILE PHONE

    • NETWORK STORAGE DEVICE

    • WEB CAMERA

  8. Click OK.

To edit the name of the device that you added manually

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click My Network.

  3. In the Network Security Map row, click Configure.

  4. In the Network Security Map window, in the Network Details drop-down list, click Trust Control.

  5. In the Network Map, select a device that you added.

  6. In the device details area, next to Device Name, click Edit.

  7. In the Edit Device Details dialog box, in the Name box, type a new name.

  8. Click OK.

More Information

Viewing devices on the Network Security Map

Viewing the device details


Editing network details

You can view the details and change the name of your network in the Edit Network Details window.

Note:

You cannot edit the Trust Control network details.

To edit network details

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click My Network.

  3. In the Network Security Map row, click Configure.

  4. In the Network Security Map window, on the right side of Network Details, click Edit.

  5. In the Edit Network Details dialog box, in the Network Name box, type a new name.

  6. Click OK.

More Information

About the Network Security Map


Changing the trust level of your network and devices

The trust level determines the default level of access that devices on your network have to your computer. Any device on your network that is not explicitly Trusted or Restricted uses the trust level of your network. The initial network trust level is set based on the configuration of your computer.

Note:

Ensure that you change the trust level of a device to Full Trust, if it is a known device, and is connected to your network.

The following conditions are necessary for the trust level of a device to be Shared:

  • The computer should not have a public IP address.

    Your computer does not have a public IP address if it is not directly connected to the Internet.

  • The computer should be connected to a LAN through a secure connection.

  • The network category should be private in Windows Vista.

In addition, the trust level of a device is Shared in any of the following cases:

  • When the computer on the network has one or more folders or printers that are shared

  • When the computer is Media Center compatible (for example, if you have Windows XP Media Center Edition, Windows Vista Home Premium, Windows Vista Ultimate, Windows 7 Home Premium, Windows 7 Professional, or Windows 7 Ultimate)

Note:

If you use a wireless network that is not secure, the default trust level of all the devices that are on the network is Protected.

The trust level of a device also depends on the trust level of its network. When you change the trust level of a network, Norton 360 assigns the same trust level to all the devices that are connected to that network. However, Norton 360 does not change the trust level of the devices that you individually trust or restrict.

You can modify these settings if you want to change the trust level for the following:

  • Your network

  • Devices that are connected to the Network Security Map

To change the trust level for your network

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click My Network.

  3. In the Network Security Map row, click Configure.

  4. On the left side of the Network Security Map window, next to Network Details, click Edit.

  5. In the Edit Network Details window, next to Trust Level, click Edit.

    You can view the details of the network in the Edit Network Details dialog box before you change the trust level.

  6. To select a trust level for a network, in the Edit Network Trust Level window, click one of the following:

    FULL TRUST

    Adds the network to the Trusted list

    All traffic that your computer receives from a Trusted network is filtered and allowed through firewall. However, known attacks and infections are still monitored. You should select this setting only when you are sure that the network is completely safe.

    SHARED

    Adds the network to the Shared list

    All traffic that your computer receives from a Shared network is filtered. Only shared resources on your computer, such as files, folders, and printers are allowed. You should select this setting if you want the firewall to protect you from all traffic except those that pertain to file and printer sharing.

    PROTECTED

    Adds the network to the Protected list

    A network is in the Protected Trust Level when it has not been classified as Trusted, Shared, or Restricted. You remain protected from known attacks and all unexpected traffic.

    RESTRICTED

    Adds the network to the Restricted list

    The devices that are on Restricted network cannot communicate with your computer. However, you can still use the network to browse Web sites, send email messages, or transmit other communications.

  7. Click OK.

To change the trust level for a device

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, click My Network.

  3. Under Network Security Map, in the Trust Control row, click Configure.

  4. In the Network Security Map window, do one of the following:

    • To edit the trust level of a device that you manually added, in the Network Map, click the device.

    • To edit the trust level of a device that is on your network, in the Network Details drop-down list, click Local Area Connection, and then click the device.

  5. In the device details area, next to Trust Level, click Edit.

  6. To select a trust level for a device, in the Edit Device Trust Level window, click one of the following:

    FULL TRUST

    Adds a device to the Full Trust list

    Full Trust devices are monitored only for known attacks and infections. You should select this setting only when you are sure that the device is completely safe.

    RESTRICTED

    Adds a device to the Restricted list

    Restricted devices do not have access to your computer.

    USE NETWORK TRUST (trust level)

    Adds a device to a default trust level

    The devices that are removed from the Full Trust level or Restricted trust level take the default trust level of the network. The trust level of the network can be Full Trust, Restricted, Protected, or Shared.

  7. Click OK.

    Norton 360 displays the trust level status of each restricted device on the icon of the device.

More Information

About the Network Security Map


Removing devices from the Network Security Map

The Network Security Map window lists the devices that are connected to your network. You can remove a device or a computer from the Network Security Map. You can purge all devices from the Network Map and create a new list of devices. For example, you can purge all the devices that were present in your previous network before you connect to a new network. Ensure that you disable Remote Monitoring before you purge the Network Map. Norton 360 cannot purge the Network Map when the Remote Monitoring is turned on. Also, ensure that you close the Network Security Map window before you purge the Network Map. You cannot purge the Network Map when the Network Security Map window is open.

Note:

Norton 360 purges the devices that you add manually in the Trust Control network depending upon their trust level. It does not purge the devices that have a trust level as Full Trust or Restricted.

When you remove an individual device, the online devices appear again the next time you open the Network Security Map. However, Norton 360 permanently removes the offline devices.

To remove an individual device

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click My Network.

  3. In the Network Security Map row, click Configure.

  4. In the Network Security Map window, do one of the following:

    • To remove a device that is on your network, in the Network Map, click the device.

    • To remove a device that you manually added, in the Network Details drop-down list, select Trust Control, and then click the device.

  5. On the left side of the Network Security Map window, under Total in Network, click the minus symbol.

  6. In the confirmation dialog box, click Yes.

To purge the Network Security Map

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click My Network.

  3. In the Settings window for My Network, in the Purge Network Map row, click Purge.

  4. In the confirmation dialog box, click Yes.

More Information

Turning off Remote Monitoring

Viewing devices on the Network Security Map


Viewing the status of your wireless network

You can view the status of your wireless network in the Network Security Map window. The Network Security Map displays the status of your wireless network as secure or not secure. A secure network requires a strong wireless encryption. If your wireless network is not secure, you can turn on encryption on your wireless router.

For more information on how to secure your wireless network, on the left side of the Network Security Map window, click the Why is it not secure link. Follow the instructions.

Note:

You should only trust a wireless connection that is secure. Trusting a wireless connection that is not secure puts all of the devices on your network at risk.

To view the status of your wireless network

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click My Network.

  3. In the Network Security Map row, click Configure

  4. On the left side of the Network Security Map window, view the status of your wireless network. Your wireless network statuses are:

    Wireless Network Secure

    Indicates that your wireless network is secure

    Wireless Network Not Secure

    Indicates that your wireless network is not secure

More Information

About the Network Security Map


Viewing the device details

The Network Security Map lets you view the details of the computers that you remotely monitor. You can view the following details:

  • The configuration status of your protection features, such as Auto-Protect, Intrusion Prevention, and Email Scanning

  • The configuration status of your definition updates, such as Automatic LiveUpdate and Pulse Updates

  • The version number of your Norton product

  • The subscription status of your Norton product

  • The configuration status of your transaction security, such as Identity Safe and Antiphishing

  • The last five AntiVirus threats that are detected

To view the device details

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click My Network.

  3. In the Network Security Map row, click Configure

  4. In the Network Security Map window, in the Network Map, click the computer for which you want to see the details.

    You can view the details of only the computers that you remotely monitor.

  5. In the device details area, next to Category, click Details.

  6. In the Device Details window, view the details of the device.

  7. Click Close.

More Information

Viewing devices on the Network Security Map

Setting up Remote Monitoring


Keeping your PC tuned up

This section includes the following topics:

  • About PC Tuneup

  • About disk and file fragmentation

  • Optimizing your permanent disks manually

  • About using optimization efficiently

  • About cleaning up disk clutter

  • Running a scan to clean up disk clutter

  • Running Registry Cleanup

  • Running Diagnostic Report

  • About Startup Manager


About PC Tuneup

Norton 360 offers total protection of your PC that includes PC Tuneup capability, which increases your PC performance. PC Tuneup keeps your computer tuned up for peak performance.

Norton 360 keeps your PC tuned up and running smoothly by using various techniques, such as optimizing your hard disk and deleting unused temporary files.

PC Tuneup detects and fixes common computer problems, cleans up unwanted cookies and files, and defragments the hard disk to optimize PC performance.


About disk and file fragmentation

Your PC's hard disk stores all of your files, applications, and the Windows operating system. Over time, the bits of information that make up your files gradually spread over the disk. This process is known as fragmentation. The more you use your computer, the more fragmented your disks become.

When a fragmented file is accessed, the disk performance is slower. The performance is slower because the drive head locates, loads, saves, and keeps track of all of the fragments of the file. If free space is also fragmented, the drive head might have to track adequate free space to store temporary files or newly added files.

Norton 360 optimizes your permanent disks to improve your PC's efficiency and speed. The optimization process rearranges the scattered file fragments into adjacent or contiguous clusters. When the drive head accesses all of the file data in one location, the file is read into the memory faster. Optimization also consolidates free space to avoid fragmenting newly added files. It adds extra space after major data structures so that they can grow without immediately becoming fragmented again.


Optimizing your permanent disks manually

Optimizing your PC's permanent disks can improve performance and reliability. Norton 360 automatically checks your permanent disks for fragmentation and optimizes them if they are more than 10 percent fragmented. You can always check the latest reports to see if optimization is necessary.

Some programs, such as movie-editing programs or programs that require large amounts of disk space, can work more efficiently if your disks are optimized. If you prefer not to wait until Norton 360 performs automatic optimization, you can optimize your disks manually.

To optimize your permanent disks manually

  1. In the Norton 360 main window, move the pointer over PC Tuneup, and then click Run Disk Optimization.

    The Disk Optimizer row in the background jobs list that is available in the Norton Tasks window displays the details of the disk optimization process. You can view details such as timestamp, duration, and status of the background job.

  2. When the activity is complete, in the Activities and Scan Details window, click Close.

More Information

Viewing details of protection features


About using optimization efficiently

Norton 360 automatically optimizes the permanent disk in your PC as necessary and does not require you to take any action to accomplish that task. You can, however, adopt some practices that help Norton 360 perform automatic optimization more efficiently.

The following practices can help make automatic optimization more efficient:

Occasionally leave your PC on when you do not use the PC | Norton 360 performs disk optimization when your PC is on and idle. If you turn off your PC whenever you finish your work, Norton 360 cannot perform automatic optimization. Also, if you turn off your PC during optimization, Norton 360 must start the optimization process over.
Set a schedule for optimization | Ordinarily, Norton 360 optimizes the disk as needed. You can set a schedule and choose a day and time for the optimization that does not interfere with your work. You can then be sure that your disk is regularly optimized.
Remove the large files that you no longer need | Large files are more apt to become fragmented than smaller files and make Norton 360 work harder to optimize your disk.

More Information

Scheduling security and performance scans


About cleaning up disk clutter

Over time, the permanent disk in your PC can accumulate many temporary and unneeded files. Eventually, these files can significantly reduce the available disk storage space and affect the performance of your PC. Norton 360 automatically cleans up accumulated disk clutter.

The temporary files that clutter your PC can come from the following sources:

Software installations | When you install software on your PC, the installation process creates temporary files as part of the installation process. In some cases, the installer might not clean up these temporary files when the installation finishes.
Web browsing | When you browse a Web page, your browser downloads the text and graphics that comprise the contents of the page. When you finish viewing the page, the browser can leave the downloaded contents on your PC. The downloaded contents help to display the Web page more quickly if you view the page again. These browser files accumulate over time.
Program errors | During normal operation, some programs create temporary files to improve efficiency while you work. If a program ends unexpectedly because of a software error, those temporary files can be left behind.

More Information

Running a scan to clean up disk clutter


Running a scan to clean up disk clutter

A cleanup scan searches your PC's permanent disk for temporary and unused files to improve performance and increase available disk space. Norton 360 automatically examines your PC for temporary and unused files, so you usually do not need to worry about them.

Various activities, such as extensive Web browsing or a series of software installations produce temporary files. You can run a manual cleanup scan to remove the temporary files immediately.

To clean up your disk clutter

  1. In the Norton 360 main window, move the pointer over PC Tuneup, and then click Run File Cleanup.

  2. When the activity is complete, in the Activities and Scan Details window, click Close.


Running Registry Cleanup

The Windows registry can contain the entries that refer to files that do not exist. Such broken registry items can slow down your computer. Registry Cleanup scans your computer and cleans any broken registry entries that it finds.

To run Registry Cleanup

  1. In the Norton 360 main window, click Tasks.

  2. In the Tasks window, under PC Tuneup Tasks, click Run Registry Cleanup.

  3. When the activity is complete, in the Activities and Scan Details window, click Close.


Running Diagnostic Report

Norton 360 Diagnostic Report gathers information about your computer, which includes the operating system, programs, and hardware. You can use this report to find and fix the issues.

Norton 360 Diagnostic Report is a real-time report. Data generation takes place when you request it. Norton 360 does not generate this report automatically when your computer is in its idle state. The report is a timestamped, specific snapshot in time.

The report can be saved, emailed, or printed when needed for review.

To run Diagnostic Report

  1. In the Norton 360 main window, move the pointer over PC Tuneup, and then click Run Diagnostic Report.

  2. When the activity is complete, view the Diagnostic Report window, and then click Close.


About Startup Manager

Some programs are configured to launch during startup of your computer. The number of startup items increases as you install new applications, and the time that is required to start your computer increases as a result. Norton 360 Startup Manager helps to manage the startup items on your computer. For any startup program that the Startup Manager lists, you can view the detailed information such as Community Usage and Resource Usage. You can also click the application name and view the File Insight details. These details would help you determine whether or not to enable an application during startup.

Startup Manager lets you view the list of programs that are included to the startup items. Based on your priority, you can configure Startup Manager to run or not run these programs when your computer starts. You can also choose to delay the start of the programs and run them manually from the Startup Manager. This way, you can enhance the performance of your computer.

You can disable a program and measure the performance of your computer the next time you start your computer at startup.

More Information

Disabling or enabling startup items

Delaying and running delayed startup items


Disabling or enabling startup items

Whenever you start your PC, there are some programs that automatically start and run in parallel. These programs are called startup items. The startup items increase the start time of your PC.

Startup Manager helps to manage the startup items of your computer. If you do not want to include a program during startup, you can use the Startup Manager to disable a program from running during startup. You can also delay a startup item that you want to start at a later time.

To disable startup items

  1. In the Norton 360 main window, move the pointer over PC Tuneup, and click Run Startup Manager.

  2. In the Enabled column, uncheck the check box of a program that you do not want to launch during startup.

    If you do not want any of the programs to launch during startup, uncheck the check box next to Enabled.

  3. Click Apply to save the changes.

  4. Click Close.

To enable startup items

  1. In the Norton 360 main window, move the pointer over PC Tuneup, and click Run Startup Manager.

  2. In the Enabled column, check the check box of a program that you want to launch during startup.

    If you want all the programs to launch during startup, check the check box next to Enabled.

  3. Click Apply to save the changes.

  4. Click Close.


Delaying and running delayed startup items

Norton 360 Startup Manager automatically monitors and displays the list of programs that run during startup. To reduce the start time and to increase the efficiency of your PC, you can delay some startup programs from running during startup.

To delay startup items

  1. In the Norton 360 main window, move the pointer over PC Tuneup, and then click Run Startup Manager.

  2. In the Delayed column, check the check box for the program to delay at startup.

  3. Click Apply to save the changes.

  4. Click Close.

To run delayed startup items manually

  1. In the Norton 360 main window, move the pointer over PC Tuneup, and then click Run Startup Manager.

  2. In the Startup Manager window, click Run Delayed Applications Now.

  3. Wait for the program to start, and then in the Startup Manager window, click Close.


Protecting your media and data

This section includes the following topics:

  • About Norton Backup and Restore

  • About backups

  • About Backup preparation

  • About Backup Set

  • Backing up your files

  • Restoring files

  • About Norton Backup Drive

  • About solutions to the backup problems

  • About online backup considerations

  • Turning off or turning on backup

  • Turning off or turning on backup setting options


About Norton Backup and Restore

The Norton Backup and Restore feature protects your important data and media files by regularly backing up the files. If something catastrophic happens to your PC, you can restore your valuable information from the backups that Norton 360 has made.


About backups

One of the most important ways to protect the valuable information on your PC is to back up your files regularly. In case you lose your data, Norton 360 lets you restore them later. For example, you accidentally erase an important file or your PC has a hardware malfunction that destroys some files. In this case, you can restore your lost files from your backup.

You can also use backup to keep your PC's permanent disk from becoming filled with old and seldom-used files. After you have backed up such files, you can remove them from your PC and restore them later if you need to use them again.

Norton 360 lets you to conveniently back up your files to any media that Windows recognizes as a storage drive. The backup destination may include external drive, network storage folders, CD, DVD, Blu-ray disc, iPod, flash drive, cameras, smart-phones, or a host of other devices.

For any file that you have backed up, Norton 360 lets you view the status through the icon overlays and the Backup tab in Properties page. The icon overlays on a file show the backup status of your protected files. You can view details such as the last backup time of each Backup Set in the Backup tab of the file Properties page. You can turn off these options if you do not want to view these icon overlays and the Backup details.

Norton 360 also provides a safe and a private online storage environment to which you can back up your files. The online storage location is different from the location where you normally store files in your PC. Disasters that damage or destroy your PC cannot harm your backups because they are stored in a different location. In addition, when you use the Norton 360 online backup, you can restore your files from any computer at any time. Norton 360 must be installed in the PC to access your Norton Account.

No matter which backup method you choose, you can always add or remove items from the set of files that you select to back up. You can add or remove an individual file from the Backup Sets by using the shortcut menu that appears when you right-click a file.


About Backup preparation

After you install Norton 360, you must configure Norton 360 Backup to back up your important files on your computer. You can back up your important files with Norton 360 either automatically or at a time that you specify. You can always change the backup settings you initially make.

Choose the following settings when you make a backup:

Summary

You can perform the various tasks that are related to the Backup Sets such as creating, deleting, and renaming Backup Sets.

You can also preview the details that are related to any particular Backup Set such as the size and the available files.

What

You can choose from a variety of file types, such as photos, documents, and music. You can also specify individual files.

You have the following options:

  • Backup Sources

    Lets you select a source from which you want to back up your files

    Norton Backup is comprehensive or short depending on the locations that you select.

  • File Types

    Lets you include or exclude a backup file category

    You can add a file or a folder to the backup or exclude a file or a folder from the backup. You can also use Add or exclude files and folders option to view the added and excluded files and folders. In addition, you can use the Edit file types option to edit file extensions within each file category. When you check Edit file types, you can add, edit, or remove the file extensions in each Backup category by using the Configure option.

Where

You can choose any storage location that Norton 360 offers for your backup location, depending on your PC and the connected devices.

You can choose to store your backups on external media, such as CD, DVD, Blu-ray disc, or iPod. You can also store your backups on a network drive, removable flash memory drive, or permanent disk in your PC.

Note:

Backing up your files to a location where your source files are available is not safe. You may lose your data during hardware malfunctions.

You can delete the previously backed-up files. You can also decide if you want to verify your backups by checking the Verify all backups option.

Norton 360 also provides a secure online backup service that you can use to store your backed-up files in a safe location on the Internet. This service protects your information even if something catastrophic happens to your PC.

When

You can have Norton 360 back up your files when your computer is idle. You can also set a regular backup schedule or manually back up your files.

The online backup service that is provided with the Norton 360 requires you to create a Norton Account first. When you back up files online, Norton 360 requests your Norton Account name and password, which prevents unauthorized access to your backed-up files.

Before Norton 360 runs a backup, it examines the files on your computer so that it can back up your files more efficiently. During this initial examination, Norton 360 counts the number of files that may need to be backed up. Norton 360 also records the types and sizes of those files. This process usually takes no more than a few minutes the first time you run a backup.

More Information

Adding files and folders to a Backup Set

Choosing a backup location

Viewing or changing a backup schedule

About your Norton Account


About Backup Set

Norton 360 lets you create multiple sets of backup configurations. The configuration is a set of rules and is called a Backup Set. You can specify the files that you intend to back up, the backup destination, and the time when you want to back up your files. You can use multiple Backup Sets to back up different combinations of files or file categories to different locations.

Multiple Backup Set creation helps you to use your limited Secure Online Storage judiciously. For example, you can create a Backup Set to back up your picture files and music files to a CD. You can also create another Backup Set to back up your Microsoft Office documents and your financial files to your Secure Online Storage.

You can do the following tasks:

  • You can create multiple Backup Sets with different set of rules. For example, you can create a Backup Set to back up your pictures to your local fixed disk. You can also create another Backup Set to back up your videos to a CD. You can configure different schedules for each Backup Set.

  • You can modify a Backup Set to include or exclude files or file categories or to use another backup destination to back up your files. You can change the schedule of a Backup Set. You can also rename a Backup Set if the name does not describe the Backup Set after you modify the rules.

  • You can delete a Backup Set if it is no longer needed. You can create a new Backup Set to start backing up your files from the beginning.

The Summary tab of the Manage Backup Sets window displays the set of rules that you have configured for each Backup Set. You can select a Backup Set from the Backup Set Name drop-down list to view the rules. This way, you can keep a record of the files or file categories that Norton 360 backs up to different destinations. You can also modify the rules if required. In addition, you can view the date and time of the last backup activity for a Backup Set.

More Information

Creating a new Backup Set

Modifying or renaming a Backup Set

Deleting a Backup Set


Creating a new Backup Set

You can create multiple Backup Sets with different configurations. For example, you can create a Backup Set to back up your pictures to your local fixed disk. You can create another Backup Set to back up your videos to a CD. You can also configure different schedules for each Backup Set.

When you create a new Backup Set, Norton 360 applies the default configuration for the Backup Set. You can change the configuration if the default configuration does not meet your needs.

You can identify each Backup Set with a Backup Set Name. The default name of a Backup Set is DefaultSet. You can save a Backup Set with the default name as well. But, whenever you create a new Backup Set, you must provide a name for the Backup Set. The maximum character length of a Backup Set Name is 32 alphanumeric characters. You cannot create more than 10 Backup Sets.

To create a new Backup Set

  1. In the Norton 360 main window, move the pointer over Backup, and then click Manage Backup Sets.

  2. On the Summary tab, under Things you can do, click Create New Backup Set.

  3. In the window that appears, type a name for your Backup Set, and then click OK.

  4. In the Manage Backup Sets window, click Save Settings.


Modifying or renaming a Backup Set

When you create a new Backup Set, Norton 360 applies the default configuration for the Backup Set. You can change the configuration if the default configuration does not meet your needs.

You can modify a Backup Set to include or exclude files or file categories or choose another backup destination to back up your files. You can change the schedule of a Backup Set. You can also rename a Backup Set if the name does not describe the Backup Set after you modify the configuration.

Note:

The maximum character length of a Backup Set Name is 32 alphanumeric characters.

To modify a Backup Set

  1. In the Norton 360 main window, move the pointer over Backup, and click Manage Backup Sets.

  2. On the Summary tab, in the Backup Set Name drop-down list, select the Backup Set that you want to modify.

  3. Under Backup Set Summary, view the details of the Backup Set, and do the following:

    • To include or exclude files or file categories in a Backup Set, click What, and change the settings.

    • To change the backup destination, click Where, and change the settings.

    • To change the backup schedule, click When, and change the settings.

  4. In the Manage Backup Sets window, click Save Settings.

To rename a Backup Set

  1. In the Norton 360 main window, move the pointer over Backup, and click Manage Backup Set.

  2. On the Summary tab, in the Backup Set Name drop-down list, select the Backup Set that you want to rename.

  3. Under Things you can do, click Rename backup set.

  4. In the window that appears, change the name of the Backup Set, and then click OK.

  5. In the Manage Backup Sets window, click Save Settings.

More Information

About backup file categories

About backup file extensions

Adding files and folders to a Backup Set

Excluding files and folders from a Backup Set

About backup locations

Viewing or changing a backup schedule


About backup file categories

When Norton 360 performs a backup, it first examines the permanent disk of your PC for files to back up and sorts them into various categories. It then backs up the files that fall into these categories.

Norton 360 uses the following file categories:

Pictures

This category includes, but is not limited to: Photographic JPEG and JIFF images (.jpg, .jpeg, .jpe, .jP2, .j2k, .j2c, .jpf); Graphic Interchange Format image files (.gif); Bitmap Graphics files (.bmp, .pct); Tagged Image Format files (.tif, .tiff); Adobe PhotoDeluxe images (.pdd); Windows Metafile (.wmf); Portable (Public) Network Graphic files (.png); Photoshop files (.psd); Macintosh Quickdraw/PICT Drawing files (.pict); Encapsulated PostScript files (.eps); MS Foxpro Screen files (.sct); Run Length Encoded Bitmap files (.rle); Device-Independent Bitmap Graphic files (.dib); Borland JBuilder Project files (.jpx); Japan Picture Format files (.jpc); Image Alchemy HSI Temporary Raw Bitmap files (.raw); Pixar Picture files (.pxr); CAD files (.vda); Pixar Picture File (.pxr); TARGA File (.tga); Adobe Illustrator Vector Graphic (.ai); Kodak Photo CD (.pcd); Kodak RAW Bitmap Image (.kdc); Adobe InDesign Document (.indd); Paint Shop Pro Image (.psp); Corel Vector Graphic Drawing (.cdr); and Targa Bitmap files (.icb, .vst).

Music

This category includes, but is not limited to: MPEG Audio Stream, Layer III files (.mp3); MPEG-4 Video files (.mp4); MPEG-4 Audio Layer files (.m4a); Apple Protected AAC files (.m4p); Real Networks RealMedia Streaming Media files (.ra); RealMedia Streaming Media files (.rm); RealMedia Metafile files (.ram); MIDI files (.rmi); MS Windows Media Audio files (.wma); MPEG-2 Advanced Audio Coding files (.aac); Monkey's Audio Lossless Audio Compression Format files (.ape); Free Lossless Audio Codec files (.flac); Waveform Audio files (.wav); MP3 Playlist files (.m3u); Musical Instrument Digital Interface MIDI Sound files (.mid; .midi); Fast Tracker 2 Extended Module files (.xm); ScreamTracker v3 Sound files (.s3m); MPEG Audio Stream, Layer I (.mp1); Windows Media Player Playlist (.wpl); Playlist (.pls); Audio Codec 3 File (.a3c); Audio Interchange File Format (.aif, .aifc, .aiff); and MPEG Audio Stream, Layer II (.mp2).

Financial Files

This category includes, but is not limited to: Microsoft Money files (.mny, .mn1, .mn2, .mn3, .mn4, .mn5, .mn6, .mn7, .mn8, .mn9, .mn10, .mn11, .mn12, .mn13, .mn14, .mn15, .mbf); TurboTax Tax Return files (.tax); H&R Tax Return files (.t01, .t02, .t03, .t04, .t05, .t06); TaxACT files (.ta0, .ta1, .ta2, .ta3, .ta4, .ta5, .ta8, .ta9); QuickBooks files (.qba, .qbb, .qbi, .qbw, .qbx, .qph, .qdf, .qdb, .qif, .qsd, .qel, .qph, q00, q01, .q02, .q03, .q04, .q05, .Q98); Olicom Fax files (.ofx); Quicken Data File (.qdt); Simply Accounting File (.sdb); and Open Financial Connectivity files (.ofc).

Video

This category includes, but is not limited to: Microsoft Windows Media files (.wmv); Apple QuickTime Video Clip files (.mov); MPEG 1 System Stream files (.mpg, .mpeg); Macromedia Flash Format files (.swf); Audio Video Interleave files (.avi); MS Advanced Streaming Format files (.asf); Beijer E-Designer files (.mpa); MPEG Movie Clip files (.mpe); MPEG-4 Video files (.m4v); Digital Video File (.dv); Ogg Vorbis Compressed Video File (.ogm); Open Media Format File (.omf) MPEG-1 Video File (.m1v); MPEG-2 Program Stream Format File (.m2p); MPEG-2 Video Only File (.m2v); QuickTime Movie (.moov); MPEG-1 Video File (.mpv); QuickTime Movie (.qt); VDOScript File (.vdo); and DVD Video Movie File (.vob).

Office Documents

This category includes, but is not limited to: Microsoft Word documents and templates (doc, .dot); Microsoft Excel Worksheet and templates (.xls, .xlt, .xlam); Microsoft PowerPoint Presentation and Slideshow files (.ppt, .pps); Microsoft Project files (.mpp); Adobe Acrobat files (.pdf); Text files (.txt); PostScript files (.ps); HyperText Markup Language files .(htm, .html); Microsoft HTML documents (mht); WildTangent Branded .PNG files (.wpg); Comma-Separated Variables text files (.csv); and WordPerfect PC Suite documents (.wpd).

Email

This category includes, but is not limited to: Microsoft Outlook Personal Folder files (.pst); Microsoft Exchange Mail messages (.msg); Microsoft Outlook Express E-mail or Windows Mail (.dbx); Netscape Mail E-mail Message files (.snm); Media Stream Broadcast (.msb); Mailbox Message File (.mbx); Microsoft Outlook Rules Wizard File (.rwz); Microsoft Outlook Express Electronic Mail (.eml); First Reader Saved Message Folder (.fol); and (.MsMessageStore).

Contacts

This category includes, but is not limited to: Microsoft Outlook Address Book files (.wab); Microsoft Personal Address Book files (.pab); Palm Address Book files (.aba); Beijer E-Designer files (.mpa); Palm Date Book files (.tda); vCard files (.vcf); Microsoft Outlook Address Book (.oab); Microsoft Phonebook (.pbk); Palm DateBook File (.dba); and Sharp Organizer Telephone Bank (.ozp).

Internet Favorites

This category includes, but is not limited to: Internet Location files (.url) that appear on the Internet Explorer Favorites menu.

Other File Types

This category includes the files that you specifically add to the backup. The category also includes the files that Norton 360 cannot add to any of its file categories.

More Information

Adding files and folders to a Backup Set


About backup file extensions

A file extension is a string of characters that is appended to the name of a file and is used to identify the file format. Norton 360 uses the file extension to back up the files that are present on your computer into different categories. Each backup file category contains a list of default file extensions. When you run a backup, Norton 360 identifies the files that are based on the file extensions and backup file categories. For example, if you want to back up the documents with a .fm file extension in the Office Documents category, you can add the .fm file extension to the category.

The Edit file types option on the What tab of the Manage Backup Sets window lets you add, edit, or remove file extensions in each backup category. When you check Edit file types, the Configure option that appears next to each backup category lets you edit file extensions in that category.

You can use the Edit file types option on the What tab of the Manage Backup Sets window to do the following:

  • You can view the file extensions that are already listed in a backup file category.

    This option helps to ensure that the list has the extensions of files that you intended to back up.

  • You can add a file extension to the list or edit a file extension that is present in the list.

    This option helps to ensure that the next time when you run backup, Norton 360 must back up the files with the extensions that you added.

  • You can remove a file extension from the existing list or a file extension that you added.

    This option helps to ensure that Norton 360 does not back up the unintended files, the next time you run backup.

  • You can reset a file category to its default file extensions.

    This option helps to restore the changes you made to a backup file category.

Note:

The file extensions are independent of a Backup Set. If you change a file extension in a backup file category, the change applies to all Backup Sets.

More Information

Adding or editing a file extension in a backup file category

Removing a file extension from a backup category

Resetting a backup category to default file extensions

Deleting previously backed up files


Adding or editing a file extension in a backup file category

Each backup file category contains a list of file extensions. However, you can add a file extension to a backup file category. Norton 360 identifies the files with the file extension that you added and backs them up to that file category. For example, if you want to back up the documents with a .fm file extension in the Office Documents category, you can add the .fm file extension to that category.

You can also edit an existing file extension or a file extension that you added.

The maximum character length of a file extension is 10 characters.

To add a file extension to a backup file category

  1. In the Norton 360 main window, move the pointer over Backup, and click Manage Backup Sets.

  2. On the What tab, next to File Types, check Edit file types.

  3. Under File Types, next to a file category, click Configure.

  4. In the window that appears, click Add New.

  5. Type the file extension that you want to add.

  6. Click OK.

  7. Click Save.

To edit a file extension in a backup file category

  1. In the Norton 360 main window, move the pointer over Backup, and click Manage Backup Sets.

  2. On the What tab, next to File Types, check Edit file types.

  3. Under File Types, next to a file category, click Configure.

  4. In the window that appears, select the file extension that you want to edit, and then click Edit.

  5. Edit the file extension.

  6. Click OK.

  7. Click Save.


Removing a file extension from a backup category

Each backup file category contains a list of file extensions. However, you can remove a default file extension or a file extension that you added to a backup file category. Norton 360 identifies the files with the file extension that you removed and does not back them up the next time that you run backup. For example, you do not want to back up the documents with a .rtf file extension in the Office Documents category. In this case, you can remove the .rtf file extension from that category.

To remove a file extension from a backup category

  1. In the Norton 360 main window, move the pointer over Backup, and then click Manage Backup Sets.

  2. On the What tab, next to File Types, check Edit file types.

  3. Under File Types, next to a file category, click Configure.

  4. In the window that appears, select the file extension, and then click Remove.

  5. Click Save.


Resetting a backup category to default file extensions

You can reset a file category to its default list of file extension. When you reset a file category, Norton 360 restores the default file extension that you removed previously and remove the file extensions that you added.

To reset a backup category to default file extensions

  1. In the Norton 360 main window, move the pointer over Backup, and then click Manage Backup Sets.

  2. On the What tab, next to File Types, check Edit file types.

  3. Under File Types, next to a file category, click Configure.

  4. In the window that appears, click Reset Defaults.

  5. Click Save.


Deleting previously backed up files

You can delete the files that you backed up previously from your backup location. You can also delete the files if the files are no longer useful for you and you have a limited space on your backup location. You can also delete backed up files if you changed the file category for a Backup Set. You may want to delete previously backed up files before you run a backup.

You can also uncheck the backup category if you no longer want to back up the files that you deleted.

Deleting previously backed up files is particularly helpful if you want to free some space on your Secure Online Storage.

To delete previously backed up files

  1. In the Norton 360 main window, move the pointer over Backup, and then click Manage Backup Sets.

  2. On the Where tab, click Delete previously backed up files.

  3. In the window that appears, in the drop-down list, select the Backup Set from which you want to delete the previously backed up files.

    This window appears when you have more than one Backup Set.

  4. Click OK.

  5. In the window that appears, in the left pane, click the folder that contains the file or folder.

  6. In the right pane, uncheck the file or folder that you want to exclude.

    You can check Backup Item to select all files that are listed under Backup Item.

  7. Click Delete Selected.

  8. In the confirmation dialog box, click Yes.

  9. Click Close.


Adding files and folders to a Backup Set

You are not limited to backing up the files that Norton 360 automatically detects and places into its file categories. You can add files to the set of files to be backed up, and you can exclude files from being backed up as well.

Norton 360 lets you select a file or folder from your computer that you want to include in your backup. The Add or exclude files and folders option on the What tab in the Manage Backup Sets window provides you the options to add files and folders to a Backup Set.

You can also right-click a file or a folder and add it to a Backup Set using the Norton 360 option on the shortcut menu. The shortcut menu is available after you configure your backup and when the Manage Backup Sets window and the Restore Files window are closed. When you add a file to the Backup Set, Norton 360 lists the information in the window that appears when you click Add or exclude files and folders option. You can view all the files and folders that you added to the backup.

You can also remove an addition from the list of items that is included or excluded from backup by using the Remove from list option. This option is available in the window that appears when you click Add or exclude files and folders.

To add a file to a Backup Set

  1. In the Norton 360 main window, move the pointer over Backup, and click Manage Backup Sets.

  2. On the What tab, click Add or exclude files and folders.

  3. In the window that appears, click Include File.

  4. In the file selection window that appears, navigate to file that you want to add, click to select it, and then click Open.

  5. Click OK.

  6. In the Manage Backup Sets window, click Save Settings to save the settings.

To add a folder to a Backup Set

  1. In the Norton 360 main window, move the pointer over Backup, and click Manage Backup Sets.

  2. On the What tab, click Add or exclude files and folders.

  3. In the window that appears, click Include Folder.

  4. In the folder selection window that appears, navigate to the folder that you want to add, and then click OK.

  5. Click OK.

  6. In the Manage Backup Sets window, click Save Settings to save the settings.

To add a file or folder to a Backup Set in Windows Explorer

  1. In Windows Explorer, right-click the file or folder, select Norton 360 > Add to Backup.

    The Add to Backup option in the shortcut menu is enabled only after you configure your backup and when the Manage Backup Sets window and Restore Files window are closed.

  2. Click the Backup Set to which you want to add the file or the folder.

More Information

About backup file categories


Excluding files and folders from a Backup Set

Norton 360 lets you exclude backing up the files that Norton 360 automatically detects and places into its file categories or a complete file category. The Add or exclude files and folders option on the What tab in the Manage Backup Sets window provides you the options to exclude files and folders to a Backup Set.

You can exclude a file or folder from the Backup Set from Windows Explorer by using the shortcut menu. The shortcut menu is available after you configure your backup and when the Manage Backup Sets window and the Restore Files window are closed. When you exclude a file from the Backup Set, Norton 360 lists the information in the window that appears when you click Add or exclude files and folders option. You can view all the files that you excluded from the backup.

You can also remove an exclusion from the list of items that is included or excluded from backup by using the Remove from list option. This option is available in the window that appears when you click Add or exclude files and folders.

To exclude a file from a Backup Set

  1. In the Norton 360 main window, move the pointer over Backup, and click Manage Backup Sets.

  2. On the What tab, click Add or exclude files and folders.

  3. In the window that appears, click Exclude File.

  4. In the file selection window that appears, navigate to the file that you want to exclude, and then click Open.

  5. Click OK.

  6. In the Manage Backup Sets window, click Save Settings to save the settings.

To exclude a folder from a Backup Set

  1. In the Norton 360 main window, move the pointer over Backup, and click Manage Backup Sets.

  2. On the What tab, click Add or exclude files and folders.

  3. In the window that appears, click Exclude Folder.

  4. In the folder selection window that appears, navigate to the folder that you want to exclude, and then click OK.

  5. Click OK.

  6. In the Manage Backup Sets window, click Save Settings to save the settings.

To exclude a file or folder from a Backup Set in Windows Explorer

  1. In Windows Explorer, right-click the file, click Norton 360 > Exclude from Backup.

    The Exclude from Backup option in the shortcut menu is enabled only after you configure your backup and when the Manage Backup Sets and the Restore Files windows are closed.

  2. Click the Backup Set from which you want to exclude the file or the folder.


About backup locations

Norton 360 can back up your files to several kinds of storage locations. The speed, safety, and quantity of your backup depend on the choice of your location. No one backup location is the best in all situations and for all users.

You can choose any storage location that Norton 360 offers for your backup location, depending on your PC and the connected devices. Use the information in the following table to choose a location that best meets your needs for safety, speed, and storage capacity:

Secure Online Storage

Your subscription to Norton 360 comes with an allocation of storage space on a secure server that is located on the Internet. This location is the safest, most secure backup choice available because it stores your information in a remote location. As a consequence, even the disasters that might damage or destroy your PC cannot affect your backups. Online backups can take place automatically, as long as your PC has an active Internet connection. However, you require a reasonably fast Internet connection.

You can configure the Internet bandwidth that backup uses to back up your files using Bandwidth Throttle on the Where tab of the Manage Backup Sets window.

You can alter the following bandwidth throttle states:

  • Fastest (recommended)

  • High usage

  • Moderate usage

  • Low usage

Using Secure Online Storage for backups is a good choice if your backup can fit within your storage allocation. Secure Online Storage is also helpful if you want the convenience of automatic backups, or you want the security that an off-site backup location provides. However, you can buy more online storage space, if required.

C: (Local Fixed Disk)

This choice backs your files up to a special folder on drive C of your PC. Backing up to drive C is very quick and convenient, and is only limited to the amount of free space available on your drive. You can run automatic backups with this choice.

Backing up to drive C is a convenient but an unsafe backup method. Any mechanical problem that the drive might experience can damage both your original files and your backups.

If you use drive C for quick and automatic backups, you must back up your files occasionally to a different drive or another location.

Other internal or external drive

This choice provides for fast, convenient backups. You can run automatic backups and always have access to your backed up files as long as the drive is connected to your PC.

Although using another drive is safer than using drive C, doing so still leaves your data at risk from any PC hardware malfunctions.

If you choose to back up to another drive, you should also back up your files occasionally to some other location.

CD, DVD, or Blu-ray discs

This choice requires that you have recordable CDs, DVDs, or Blu-ray discs and an optical drive in your PC to record on those discs. You must be present to insert and remove discs when requested. Therefore, you cannot select automatic scheduling of backups when you back up to CDs, DVDs, or Blu-ray discs.

Backing up to CDs, DVDs, or Blu-ray discs is slower than backing up to other media. Backing up to CDs, DVDs, or Blu-ray discs is also less convenient because you must be present during the backup.

By using Norton 360, you can back up your data to any of the following optical media types if your optical drive supports them:

  • CD-R

  • CD-RW

  • DVD+R

  • DVD-R

  • DVD+R DL

  • DVD-R DL

  • DVD+RW

  • DVD-RW

  • DVD RAM

  • BD-R

  • BD-RE

You should store your backup discs in a safe place elsewhere to provide protection against a disaster that occurs at your computer's location.

Network drive

You can use this choice if your PC is connected to a local network that offers a storage location to which you have access. Depending on the speed of your network, this choice can be almost as fast as backing up to an internal drive or external drive.

This choice does not appear if your PC is not connected to a network that offers a storage device to which you have access.

To back up your data to an external network drive, you must map the external network drive to your computer. When you map a drive, you must also specify a drive letter for the connection.

Flash drive and removable storage devices, including iPod

Flash drives and the other data storage devices that are attached to your PC can also serve as backup locations. Norton 360 displays such devices as external disk drives. If such a device is always attached to your PC, you can use it for automatic backups.

The amount of storage space that is available on these devices can be less than on hard disks. If you use a flash drive for backups, you should also back up your files occasionally to another storage location.

More Information

Choosing a backup location

Viewing or changing a backup schedule


Choosing a backup location

Norton 360 provides several kinds of storage locations for backups. You can choose a different location if your backup needs change or if you want to store your backups in several locations for added security.

When you select Secure Online Storage as the backup location, Norton 360 prompts you to register to your Norton Account. You must be connected to the Internet to register to your Norton Account.

To choose a backup location

  1. Make sure that the device to which you want to back up your data is connected to your PC and turned on.

  2. In the Norton 360 main window, move the pointer over Backup, and click Manage Backup Sets.

  3. On the Where tab, select the location and device where you want your backups to be stored.

    If the device or location does not appear on the list, click Refresh.

  4. Click Save Settings.

More Information

About backup locations


Viewing or changing a backup schedule

Norton 360 lets you schedule backups when it is convenient for you. You can schedule your backups to run late at night or whenever you know that your PC is not needed for any other activity.

You have the following backup schedule choices:

Automatic (Recommended)

Choose this option to back up your PC when it is turned on but not otherwise in use. This choice is the recommended choice for most users. Norton 360 checks your computer to be idle every four hours to run an automatic backup. Note that the backup location must be available at the time that the automatic backup takes place.

Note:

You cannot back up your data to a CD or DVD if you select this option.

Weekly

Choose this option to pick one or more days of the week, and the time of day, for your backups to occur.

Monthly

Choose a day of the month, and the time of day, for your backups to occur. You can choose any day of the month between 1 and 30, as well as a special choice, Last. Since not all months have 31 days, choosing Last performs the backup on the last day of the month, irrespective of the number of days.

Manual Backup

Choose this option to have Norton 360 back up your files only when you start the backup yourself.

Your computer's performance is maximized if you schedule to perform your critical operations when your computer is idle. When you schedule backup weekly or monthly and check the Run only at idle time option, Norton 360 backs up your files when your computer is idle. Symantec recommends you to check the Run only at idle time option to experience better performance of your computer.

To view or change a backup schedule

  1. In the Norton 360 main window, move the pointer over Backup, and then click Manage Backup Sets.

  2. On the When tab, select an option in the Schedule drop-down list.

  3. Click Save Settings.

More Information

Backing up your files

About backup locations

Choosing a backup location


Deleting a Backup Set

You can delete a Backup Set if it is no longer needed. You cannot delete a Backup Set if only one Backup Set is available. However, you can create a new Backup Set before you delete the old Backup Set.

When a Backup Set is deleted, the Backup details of the files that are included in that Backup Set also change. For example, the icon overlays and the Backup tab in the file properties of the file no longer appear.

To delete a Backup Set

  1. In the Norton 360 main window, move the pointer over Backup, and then click Manage Backup Sets.

  2. On the Summary tab, in the Backup Set Name drop-down list, select the Backup Set that you want to delete.

  3. Under Things you can do, click Delete this backup set.

  4. In the confirmation dialog box, click Yes.


Backing up your files

After you provide Norton 360 with your preferred backup settings, running a backup is very easy. In fact, if you scheduled all Backup Sets to run backups automatically, you do not need to do anything at all. Norton 360 performs automatic backups for all Backup Sets when your PC is turned on but not engaged in performing any other tasks. However, Norton 360 does not back up your files automatically if the backup destination is a CD, DVD, or Blu-ray disc. Backing up to these destinations needs your intervention.

Whether you have set Norton 360 to back up your PC automatically or not, you can always run a backup. For example, you have added or modified important files and you want to be sure they are safe. In this case, you can run a backup manually. You can also run a backup at the end of the day if you do not want to wait for an automatic backup to occur.

You can view the details of your backup activity under the backup category in the Security History window.

To back up your files

  1. In the Norton 360 main window, move the pointer over Backup, and then click Run Backup Now.

  2. Follow any instructions for performing the backup that Norton 360 provides.

    For example, if you choose to back up your files to CDs, then Norton 360 asks you to insert a recordable CD.

  3. In the Activities and Scan Details window, click Close.


Restoring files

The reason to have a good backup is to restore your files from the backup if the need arises. Norton 360 provides an easy method to restore your backed-up files.

By default, Norton 360 displays the backup location of the most recent Backup Set you ran and the original locations of the files.

When you restore files, you can change any of the following settings:

Restore From

You can choose any of the Backup Sets to restore the files.

If you backed up your data in an external media, you must connect it to your computer to restore those files. Norton 360 lists all the Backup Sets that you ran backup for and that your PC can currently detect.

File Types

You can restore the backed up files in a Backup Set that you selected. You can use the Search option to search for files by name and add the selected file to restore. You can also check the Restore All Files and Categories option next to the File Types heading to select all file categories. In addition, you can browse for backed up files based on file categories and folders by using the Browse for Files and Folders option.

You can filter the backed up files in a Backup Set by the backup file categories.

Restore To

You can restore to the original locations of the files, or navigate to a new location where you can restore your files. Norton 360 displays the total number of files and the total size of the files that you have selected for restoration.

If files with the same name are present at the original location, the files that you restore replace those files.

Warning:

If you backed up files to CDs or DVDs, do not restore files by copying them directly to your PC from the backup disks. When Norton 360 backs files up to CDs or DVDs, it sometimes has to split files between two discs. Directly copying a file back from a disc, therefore, may only copy part of the file. Such a file appears to be damaged when you try to use it. Instead, let Norton 360 restore your files for you.

To restore files

  1. In the Norton 360 main window, move the pointer over Backup, and then click Restore Files.

  2. In the Restore Files window, do one or more of the following:

    • Under Restore From, change where to restore from.

    • Under File Types, specify what to restore.

    • Under Restore To, change where to restore the files to.

  3. Click Restore Files.

  4. Follow the on-screen instructions to finish restoring your files.

More Information

Choosing where to restore files from

Selecting files to restore

Choosing a restore destination

About Norton 360 Autorun Restore


Choosing where to restore files from

When Norton 360 restores files, it displays the backup location of the most recent Backup Set you ran. You can change the location to restore files from a different backup location. For example, you have backed up files to drive C and then later backed up files to CDs. You can then choose to restore files from either drive C or from the CDs.

To choose where to restore files from

  1. In the Norton 360 main window, move the pointer over Backup, and click Restore Files.

  2. In the Restore Files window, under Restore From, click View All.

  3. In the window that appears, click the Backup Set that you want to restore, and then click OK.

    If the Backup Set is not visible, make sure that the media in which you had backed up your files is connected, and click Refresh.

    If you activated online backup, the window also contains the Backup Set that contains the files that you backed up online by using other computer. The other computer must have Norton 360 registered with the same Norton Account.

  4. Make any other necessary changes to your restore settings, and click Restore Files.

  5. Follow the on-screen instructions to finish restoring your files.


Selecting files to restore

When you restore backed-up files with Norton 360, you might not need to restore all the files from a backup. You can restore the files that may have been damaged, accidentally erased, or modified incorrectly. Norton 360 provides several ways for you to select only the files that you need to restore.

When you click the Browse for Files and Folders option, you can view a list of all the backed-up files. You can easily select the files that you want to restore by checking them. You can filter the files by its categories available in the left pane in the Restore Files window.

The various options that are available under Show Results for in the left pane of the window are:

All file types | You can view all the backed-up files in a Backup Set.
File Categories | You can view all the file categories in the left pane that you have previously backed up. When you click a file category, you can view all the backed-up files of that file category in the right pane.
Folders | You can view all the backed-up folders containing files available in a Backup Set.
Selected Files | You can view all the files and folders that you select to restore.

You can also search for a particular file by using the Search option. You can exclude each item in the right pane if you want to exclude it from restoration by unchecking it.

You can use any of the following methods, and you can combine methods, to select files to restore:

Restore All Files and Categories | You can restore all the backed-up files without excluding any file within a Backup Set.
Restore files by searching | You can search by file name, or by part of a file name from the list of backed up files and restore them. You can also use wildcard characters, such as asterisks (*) or question marks (?) to search file names or folder names. For example, you can type *.doc to search all the Microsoft Word documents.
Restore individual files within a file category | You can see a list of the files that are included in each file category, and choose which of those files to restore.

You can select the files and the file categories that you want to restore in the Restore Files window.

To select all the backed-up files to restore

  1. In the Norton 360 main window, move the pointer over Backup, and click Restore Files.

  2. In the Restore Files window, next to Files Types, check Restore All Files and Categories.

    All of the backed-up files and folders in the Backup Set get selected for restore.

To select files to restore by searching

  1. In the Norton 360 main window, move the pointer over Backup, and click Restore Files.

  2. Under Files Types, in the Search text box, type all or part of a file name, or the extension of the file.

  3. Click Search.

    The window that appears displays the file names that contain the text that you typed.

  4. Check the files that you want to restore, and then click OK.

  5. Repeat steps 2 through 4 to add more files to the list of those that Norton 360 restores.

To select an individual file within a file category to restore

  1. In the Norton 360 main window, move the pointer over Backup, and click Restore Files.

  2. In the Restore Files window, under Files Types, click Browse for Files and Folders.

  3. In the left pane, under Show Results for, click a file category from which you want to restore files.

  4. In the right pane, do one of the following:

    • Check the files that you want to restore.

    • If you want to restore all the files in that category or folder, check the check box in the header close to Backup Item.

  5. Repeat steps 3 through 4 to add more files to the list of those that Norton 360 restores.

    You can use the Selected Files option in the left pane under Show Results for to view all the selected files that you want to restore.

  6. Click OK.


Choosing a restore destination

When you restore files from a backup, you can choose where Norton 360 places the restored files. You can restore the files to a separate folder of your choice or their original location. By default, Norton 360 selects the original locations of the files.

Warning:

Restoring files to their original locations deletes newer versions of the same files that are stored in those locations. If you do not want to replace those files with the restored files, you must move the newer versions somewhere else before you restore. You can also restore them to a different location.

You can change the restore destination from any PC at any time.

Note:

Some drives use older Windows file systems, such as FAT-16 or FAT-32, which cannot store files larger than 4 GB. For such large files to restore, make sure that your restore destination is formatted with a file system that supports large files, such as NTFS.

To change a restore destination

  1. In the Norton 360 main window, move the pointer over Backup, and then click Restore Files.

  2. In the Restore Files window, under Restore To, click Change.

  3. In the window, click New Location.

  4. Do one of the following:

    • Type a restore location in the space provided.

    • Click Browse, use the browse window to navigate to the location to which you want to restore files, and then click OK.

  5. Make any other necessary changes to your restore settings, and then click Restore Files.

  6. Follow the on-screen instructions to finish restoring your files.


About Norton 360 Autorun Restore

Norton 360 Autorun Restore helps you restore the files that are backed up on an optical disc. You can also use this feature to restore your backed up files to a computer that does not have Norton 360 installed.

When you insert an optical disc that contains the backed-up files, the Autorun Restore feature automatically opens the Portable Restore window.

Note:

If you disable Windows auto-run option, you must manually launch the Autorun Restore feature.

The Portable Restore window provides you the following information:

  • The name of the Backup Set

  • The size of the backed-up files

  • The date and time you backed up the files

You can select the files that you want to restore. You can restore the files to their original location. By default, Autorun restores the files you select to C:\Restored Files\. You can customize the location where you want to restore the selected files.

You can also launch the Norton 360 main window if Norton 360 version 3.0 or later is installed on your computer. If Norton 360 version 3.0 or later is not installed on your computer, Autorun tells you that the product is not installed on your computer.

You can also use the following link to obtain more information:

http://www.symantec.com/norton/360

More Information

Restoring files by using Norton 360 Autorun Restore


Restoring files by using Norton 360 Autorun Restore

Norton 360 Autorun Restore lets you restore your files backed-up on an optical disk. Autorun can restore your backed-up files to a computer that does not have Norton 360 installed on it.

You can restore your backed-up files to their original locations or custom locations. You can also use the Launch Norton 360 option in the Portable Restore window to open the Norton 360 main window. Norton 360 version 3.0 or later must be installed on your computer to open Norton 360.

To restore files using Norton 360 Autorun Restore

  1. Insert an optical disc that contains the backed-up files.

  2. If the Windows autorun option is disabled, double click the ARestore icon to launch the Autorun Restore feature.

  3. In the Portable Restore window, click Select Files to Restore option.

  4. In the window that appears, in the left pane, under Show Results for, click a file category from which you want to restore files.

  5. In the right pane, check the files that you want to restore.

    If you want to restore all the files, click All file types, and then check the check box in the header close to Backup Item.

  6. Under Restore to, click one of the following:

    • Original Location

      Choose this option if you want to restore the files to the original location.

    • Custom Location

      Choose this option if you want to restore the files to a new location. By default, Autorun restores the files you select to C:\Restored Files\.

  7. Click Restore Selected.

  8. Follow the on-screen instructions to finish restoring your files.


About Norton Backup Drive

Norton 360 provides the Norton Backup Drive in your Windows Explorer after you configure your backup. Norton Backup Drive contains a list of backup destinations where your files are backed up. Each backup destination contains the Backup Sets to which the backup destination is configured.

Norton Backup Drive displays the files that you backed up to a media device. You must connect and turn on the media device before you view your files.

You can also view the files that you backed up to Secure Online Storage. You must be connected to the Internet and logged on to Norton Account.

Note:

The Norton Backup Drive appears in Windows Explorer when the Manage Backup Sets window and the Restore Files window are closed. The Norton Backup Drive is accessible only to system administrator.

You can do the following with Norton Backup Drive:

  • View the files that are backed up in different backup destinations.

    To view the files that you backed up to a media device, you must connect the device to your computer.

  • Drag a file from your computer to add to a Backup Set on the Norton Backup Drive.

    The file that you added backs up the next time you run backup.

  • Drag a file from a Backup Set on the Norton Backup Drive to restore to your computer.

  • Select and delete a file from a Backup Set on the Norton Backup Drive.

    Norton 360 does not back up the file you deleted the next time you run backup.

  • Open a file to view the content of the file before you restore or delete it on the Norton Backup Drive.

  • Use the Search command on the Start menu or the Search Toolbar option to locate files in the Norton Backup Drive.

More Information

Viewing backup files on the Norton Backup Drive

Adding a file to a Backup Set on the Norton Backup Drive

Restoring a file from a Backup Set on the Norton Backup Drive

Deleting a file from a Backup Set on the Norton Backup Drive


Viewing backup files on the Norton Backup Drive

You can use the Norton Backup Drive to view the files that are backed up. You can view the Norton Backup Drive after you configure backup and when the Backup Settings window is closed.

If you backed up your files to a media device, ensure that the device is connected to your PC and turned on. You can then view the files on the Norton Backup Drive.

If you backed up your files to Secure Online Storage, you must be connected to the Internet. You must also be logged on to Norton Account to view the files on the Norton Backup Drive.

To view backup files on the Norton Backup Drive

  1. In Windows Explorer, in the left pane, click Norton Backup Drive.

  2. Select the backup destination, and navigate to the Backup Set that contains the files that you backed up.


Adding a file to a Backup Set on the Norton Backup Drive

You can drag a file from your computer to add to a Backup Set on the Norton Backup Drive. Norton 360 backs up the file that you added the next time you run a backup.

To add a file to a Backup Set on the Norton Backup Drive

  1. In Windows Explorer, in the left pane, click Norton Backup Drive.

  2. Select the backup destination, and navigate to the Backup Set destination to which you want to add a file.

  3. In another Windows Explorer session, navigate to the location where the file that you want to add is located.

  4. Drag the file from its location to the Backup Set destination that you opened on the Norton Backup Drive.

  5. In the confirmation dialog box, click Yes.


Restoring a file from a Backup Set on the Norton Backup Drive

To restore a file, you can drag it from a Backup Set on the Norton Backup Drive to your computer. You can also click to open and view the contents of the file before you restore it.

To restore a file from a Backup Set on the Norton Backup Drive

  1. In Windows Explorer, in the left pane, click Norton Backup Drive.

  2. Select the backup destination, and navigate to the Backup Set destination that contains the file that you backed up.

  3. Do one of the following:

    • Right-click to select the files to restore in Norton Backup Drive, and then click Restore.

      The files are restored to the original location by overwriting the existing files.

    • Drag the file from the Backup Set to the restore destination.


Deleting a file from a Backup Set on the Norton Backup Drive

You can select and delete a file from a Backup Set on the Norton Backup Drive. Norton 360 does not back up the deleted file the next time you run a backup. You can also click the file to open and view the file content before you restore it.

To delete a file from a Backup Set on the Norton Backup Drive

  1. In Windows Explorer, in the left pane, click Norton Backup Drive.

  2. Select the backup destination, and navigate to the Backup Set destination that contains the file that you backed up.

  3. Do one of the following:

    • Right-click to select the files to delete, and then click Delete.

    • Select the file, and then press Delete.


About solutions to the backup problems

The following table provides some tips to help you avoid backup problems.

All backups

The following tips apply to all backups:

  • Perform backups regularly. The more often you back up, the less chance there is that you can lose important information. An automatic backup schedule is recommended, since that tends to back up those files that have most recently changed. A scheduled weekly backup is a good second choice.

  • If you use automatic backups, leave your PC turned on when not in use. Automatic backups take place when your PC is turned on but not in use.

  • Regularly check the backup results that Norton 360 provides to ensure that all of the files that should be backed up are backed up.

Backing up to CDs or DVDs

The following tips apply to backups to CDs or DVDs:

  • Have extra discs on hand when you back up. This tip helps you to avoid occasional disc flaws or situations where the amount of backed up data is more than you anticipated.

  • Label your backup discs with the complete details, so that you can find the right disc when you need to restore files.

  • Do not copy files directly from the backup discs to your PC. You may inadvertently copy only part. Instead, use the Norton 360 restore feature or use the Norton 360 Autorun Restore feature.

Backing up to external drives, including flash drives

The following tips apply to backups to external drives:

  • Some drives use older Windows file systems, such as FAT-16 or FAT-32 that cannot store files larger than 4 GB. For such large files to back up, ensure that your backup drive is formatted with a file system that supports large files, such as NTFS.

  • If you use automatic or scheduled backups, make sure that the external drives are connected and turned on.

  • To avoid accidentally corrupting your backed up files, do not use a backup drive for purposes other than for backing up.

Backing up to your Secure Online Storage

The following tips apply to backups to online storage:

  • Make sure that your PC does not automatically disconnect from the Internet when it is not in use.

  • Regularly check the amount of space that you have left in your Secure Online Storage, and consider purchasing more storage space before you need it.

  • Online backups work best with a fast Internet connection. If your backups take too long, consider backing up only the files that you regularly work. Then periodically back up to CDs, DVDs, Blu-ray discs, or external drives to back up your larger, seldom-used files.

  • If you back up more than one PC to your online storage, give each PC a different nickname. Giving a different nickname to each PC helps you identify the PC and the backups that corresponds to each PC.

More Information

Getting additional help with backup problems


Getting additional help with backup problems

If you run into problems with your Symantec product that you cannot solve, or have unanswered questions about the product, additional help is available.

To get additional help with backup problems

  1. If the Help topics do not answer your questions, in the Norton 360 main window, click Help & Support, and then click Get Support.

  2. In the One Click Support window, choose one of the following:

    • Click Begin Support Session to have Norton 360 attempt to diagnose and repair the problem. You may also be put in touch with an online support technician to help you when you choose this option.

    • Under Support Resources, click Click Here to search the Symantec Knowledge Base for solutions to your problem.


About online backup considerations

Norton 360 provides you with secure backup storage space on a server that is accessible to your PC through its Internet connection. When your backup location is distant from your PC, your data is safe from local disasters, such as a fire, flood, or earthquake.

Although online backup is convenient and safe, before choosing it for your backup method, consider the following limitations:

Speed limitations

The amount of time that it takes to transfer your backup to the Secure Online Storage depends on the speed of your Internet connection. If you have many files to back up, the first backup can take hours or days, depending on the speed of your Internet connection.

You can configure the Internet bandwidth that backup uses to back up your files using the Bandwidth Throttle option. This option is available on the Where tab of the Manage Backup Sets window.

You can alter the following bandwidth throttle states:

  • Fastest (recommended)

  • High usage

  • Moderate usage

  • Low usage

Furthermore, many home and small business Internet connections are asymmetrical, meaning that their upload speeds are slower than their download speeds. A single large file, such as a high-quality photograph, may take several minutes or longer to upload to your Secure Online Storage.

If you have many large files and asymmetrical or slow Internet connection, consider the use of one of the other backup locations that Norton 360 provides. You can then use your Secure Online Storage to back up your smaller files, such as your financial documents and word-processing documents.

If a backup is in progress, you should leave your PC turned on, so that the backup can finish. However, if a backup is interrupted, then the next time it starts, it resumes where it left off and continues until it finishes.

Storage limitations

Norton 360 provides sufficient online storage to handle many of your backup needs, and you can purchase more storage when you need it. Nonetheless, the amount of space in your Secure Online Storage is much smaller than the typical permanent disk that most recent PCs have. Online backups are ideal for the files that you regularly work on. You can back up large files and the files that seldom change to a different location.

In addition, you should periodically look over the files that you have in your Secure Online Storage. Eliminate those files that you no longer need, to make additional storage space available.

More Information

About online backup activation

Purchasing more online storage space


About online backup activation

Norton 360 uses your Norton Account to keep track of the following:

  • The PCs that you back up to online storage

  • The amount of online storage space that is available to you

Your product needs to be activated to use the online backup feature. The first time you configure online backup, Norton 360 connects to your Norton Account and requests that you sign in to the account. You may have established a Norton Account when you installed Norton 360 or when you installed another Norton product.

To sign in to your Norton Account, you use the email address and the password that you supplied when you created your Norton Account. You only need to sign in to your Norton Account the first time that you configure online backup. Norton 360 retains your account information so you do not have to sign in again. If you do not have a Norton Account when you configure online backup for the first time, Norton 360 lets you create one.

You can share the online storage space that is allocated for your Norton Account among your computers. For example, you have two computers having Norton 360 installed on it and registered with the same Norton Account. 2 GB of online storage space is allocated for your Norton Account. You can share the storage space among your two computers. You use 1 GB of online storage space for your first computer. When you activate the online storage for your second computer using the same Norton Account, that computer can use the remaining 1 GB of space.


Purchasing more online storage space

Your Norton 360 subscription comes with an allotment of secure online storage space. When Norton 360 performs an online backup, it calculates the amount of space that it needs for the backup. If your online storage does not contain sufficient space for the backup, Norton 360 notifies you and provides you an option to buy more space.

You do not have to wait until Norton 360 tells you that you need more online storage space. You can purchase additional space at any time.

You must be connected to the Internet to purchase more online storage space.

It can take about 30 seconds for the status on the My Account page to display the amount of space that you purchased.

To purchase additional online storage space when backing up

  1. When Norton 360 notifies you that it needs more online storage space, click Buy More Storage.

    Your Web browser opens to a secure page, on which you can purchase additional online storage space.

  2. Follow the instructions on the secure Web page to purchase additional online storage space.

To purchase additional online storage space at other times

  1. In the Norton 360 main window, move the pointer over Backup, and click Buy More Storage.

    Your Web browser opens to a secure page, on which you can purchase additional online storage space.

  2. Follow the instructions on the Web page to purchase additional online storage space.


Turning off or turning on backup

When the Backup option is turned on, Norton 360 automatically backs up your files when your computer is idle. However, if you want to temporarily disable backup, you can turn it off from within the program.

When you turn off backup, the backup status in the Norton 360 main window changes from Protected to Disabled. In the Disabled state, Norton 360 disables all automatic backup of files. You can use the Run Backup Now option in the main window if you want to back up your files from all the Backup Sets.

You can turn off or turn on backup from the Settings window, Backup Settings window, or from the Backup Details window.

To turn off or turn on backup from the Settings window

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Quick Controls, do one of the following:

    • To turn off backup, uncheck Backup.

    • To turn on backup, check Backup.

To turn off or turn on backup from the Backup Settings window

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click Backup Settings.

  3. In the Settings window for Backup Settings, do one of the following:

    • To turn off backup, move the On/Off switch to the right to the Off position.

    • To turn on backup, move the On/Off switch to the left to the On position.

  4. In the Settings window, click Apply.

To turn off or turn on backup from the Backup Details window

  1. In the Norton 360 main window, move the pointer over Backup, and click View Details.

  2. In the Backup Details window, under Things You Can Do, do one of the following:

    • To turn off backup, click Turn Off Backup.

    • To turn on backup, click Turn On Backup.


Turning off or turning on backup setting options

Norton 360 provides you various options to manage your backup settings. Norton 360 backup settings let you access the backup details of a particular file by status icon overlays without opening the product. You can use the icon overlays to view the backup status of a file or folder. You can also use the Properties page of a file to know the backup status of your Backup Sets.

When the Backup Status Overlays option is turned on, Norton 360 adds a backup status icon to the files, based on the following conditions:

  • The files belong to a backup file category that you included in any of the Backup Sets.

  • The files are located at a source that you included in any of the Backup Sets.

The following table lists the backup status overlay icons for the files on your computer:

Green icon with a check mark | Indicates that the file has been backed up; This icon changes to blue icon with arrows if you modify the file.
Blue icon with arrows | Indicates that the file has not been backed up; This icon changes to green when Norton 360 automatically backs up the file during idle time.
Gray icon with a slash mark | Indicates that the file has been excluded from backup; Norton 360 displays a disabled backup status on a file when you exclude the file from any of the Backup Sets.

Norton 360 Backup provides the Norton Backup Drive in your Windows Explorer after you configure your backup. Norton Backup Drive contains a list of backup destinations where your files are backed up.

You can use the Context Menu option to add or exclude a file or a folder to your Backup Sets when you right-click it. You can use this option after you configure Backup in the Manage Backup Sets window.

You can use the Property Page option to view more details about the backup status icons. When you right-click a file that you backed up and view the File Properties, you can see its backup details on the Backup tab. The Backup tab lists the state of the file for each Backup Set and the last backup time.

You can turn off these options if you do not want to see the icons and backup statuses.

To turn off backup setting options

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click Backup Settings.

  3. In the Settings window for Backup Settings, do one of the following:

    • To turn off icon overlays, in the Backup Status Overlays row, move the On/Off switch to the right to the Off position.

    • To turn off Norton Backup Drive, in the Norton Backup Drive row, move the On/Off switch to the right to the Off position.

    • To turn off right-click backup menu, in the Context Menu row, move the On/Off switch to the right to the Off position.

    • To turn off Backup tab in the Properties page, in the Property Page row, move the On/Off switch to the right to the Off position.

  4. In the Settings window, click Apply.

To turn on backup setting options

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Detailed Settings, click Backup Settings.

  3. In the Settings window for Backup Settings, do one of the following:

    • To turn on icon overlays, in the Backup Status Overlays row, move the On/Off switch to the left to the On position.

    • To turn on Norton Backup Drive, in the Norton Backup Drive row, move the On/Off switch to the left to the On position.

    • To turn on right-click backup menu, in the Context Menu row, move the On/Off switch to the left to the On position.

    • To turn on Backup tab in the Properties page, in the Property Page row, move the On/Off switch to the left to the On position.

  4. In the Settings window, click Apply.


Customizing settings

This section includes the following topics:

  • About Norton 360 Settings

  • Customizing Norton 360 Settings

  • Turning on or turning off Quick Controls services

  • About Antivirus settings

  • About Firewall settings

  • About Norton AntiSpam settings

  • About My Network Settings

  • About Backup settings

  • About Identity Protection settings

  • About Task Scheduling settings

  • About Administrative Settings


About Norton 360 Settings

The Detailed Settings in the Settings window let you adjust protection settings and network settings. You can also customize schedules for security scans and backups.

You can configure the following Detailed Settings in the Settings window:

Antivirus

Specify how certain types of viruses and spyware, as well as other threats, are handled in Norton 360

You can specify whether incoming emails are checked and instant messenger is scanned. You can also specify which files and signatures are excluded from scans, and how low-risk threats are handled. In addition, you can configure Real Time Protection, Antispyware, and LiveUpdate.

Firewall

Specify in detail how to handle incoming and outgoing connections for your PC

You can specify Traffic rules and rules for specific programs. You can also specify how you want Norton 360 to handle intrusion attempts and browser protection.

AntiSpam

Secure your email client from unwanted online content

You can configure Norton AntiSpam to define which client it should integrate with and how it should handle the email that it scans on those clients. You can specify if you want Norton AntiSpam to query the Symantec servers to filter the spam email messages which the local filters classify as legitimate.

My Network

View all the devices available in your network and specify the trust level of the devices that are connected to your network

You can hide or show the Network Security Overview window at startup and configure the communication port that Norton products use to communicate with each other. You can also purge the Network Security Map.

Parental and Privacy Controls

Lets you control the access to specific Web sites and protect your sensitive information

Your options are:

  • Parental Control

  • Privacy Control

  • OnlineFamily.Norton

This option appears in the Settings window only after you install Parental & Privacy Controls.

Identity Protection

Configure Identity Safe to secure your online identities and transaction data

You can also configure Safe Surfing options.

Tasks Scheduling

Specify when and how often Norton 360 examines your computer for viruses and other risks

Administrative Settings

Use the options in this window to configure the security of your product

You can specify your proxy settings in Norton 360. You can also configure Idle Time Optimizer, Performance Monitoring, and Power Saving Mode. In addition, you can configure Silent Mode, Idle Time Out duration, Automatic Tasks Delay duration, Norton Community Watch, and Firefox Cleanup.

Backup Settings

Specify the files and folders that you want to back up, the backup location, and the backup schedule

You can also turn off or turn on options such as Icon Overlays, Norton Backup Drive, Context Menu, and Property Page.

The Quick Controls in the Settings window let you turn on or turn off the following services:

Silent Mode | Turns on or turns off Silent Mode; You can turn on Silent Mode for a period of one hour, two hours, four hours, six hours, or one day.
Safe Surfing | Turns on or turns off Antiphishing and Norton Safe Web features; When you turn on Safe Surfing, it protects your computer while you browse with Internet Explorer or Firefox.
Identity Safe | Turns on or turns off Identity Safe; When you turn off Identity Safe, Norton 360 no longer lets you manage your log-ins, cards, and notes.
Backup | Turns on or turns off Backup; When you turn on Backup, your computer starts backing up with your specified settings.
Backup Status Overlays | Turns on or turns off icon overlays on files; Icon overlays show the backup status of your files.
Automatic LiveUpdate | Turns on or turns off the automatic updates that guard against new and emerging threats
Smart Firewall | Turns on or turns off Smart Firewall; When you turn on Smart Firewall, it monitors communications between your computer and the other computers on the Internet. It also protects your computer from common security problems.
Norton Tamper Protection | Turns on or turns off Norton Tamper Protection; When you turn on Norton Tamper Protection, it protects Norton 360 from attacks or modifications by unknown, suspicious, or threatening applications.


Customizing Norton 360 Settings

The default Norton 360 settings provide a safe, automatic, and efficient way to protect your computer. However, if you want to change or customize your protection settings, you can access most features from the Settings window.

You can configure Norton 360 settings in the following ways:

  • You can use the On/Off switch to turn on or turn off a feature. When you turn off a feature, the color of the On/Off switch turns red, which indicates that your computer is vulnerable to security threats. When you turn on a feature, the color of the On/Off switch turns green, which indicates that your computer is protected against security threats.

  • You can drag the slider of a protection feature to your preferred setting. Most often, Norton 360 provides the slider setting for you to decide whether to resolve security threats automatically or ask you before it takes an action.

  • You can configure a protection feature by either selecting the options that are provided for the configuration or by providing the required information. Most of these options are available as check boxes for you to check or uncheck.

    You can also use the Default All option to reset the configuration to the default level.

  • You can select a preferred option from the drop-down list.

  • You can check or uncheck the Quick Controls options to turn on or turn off a feature.

Norton 360 also provides the Use Defaults option in most of the Settings window. You can use this option to reset the configuration to the default level.

To customize Norton 360 settings

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, click the protection feature that you want to customize.

  3. In the window that appears, set the option to your preferred settings.

    You may need to click a tab to access the settings that are listed under that tab.

  4. In the Settings window, do one of the following:

    • To save the changes, click Apply.

    • To close the window without saving the changes, click Close.


Turning on or turning off Quick Controls services

In the Settings window, you can turn on or turn off the following Quick Controls services:

  • Silent Mode

  • Safe Surfing

  • Identity Safe

  • Backup

  • Backup Status Overlays

  • Automatic LiveUpdate

  • Smart Firewall

  • Norton Tamper Protection

You can move the pointer over a service name to see a description of that service. You should leave all of the services turned on except Silent Mode.

To turn on or turn off Quick Controls services

  1. In the Norton 360 main window, click Settings.

  2. In the Settings window, under Quick Controls, do one of the following:

    • To turn on a service, check its check box.

    • To turn off a service, uncheck its check box.

      If an alert or a message appears, select the duration from the drop-down menu, and then click OK.


About Antivirus settings

Norton 360 always protects you from known viruses and the latest virus outbreak. The Antivirus settings monitor your PC for the presence of viruses and spyware, as well as other threats, and either quarantines or remove them.

The Antivirus settings protect your computer against the security risks that can compromise your personal information and privacy. The different type of scans, such as Computer Scans, Email Antivirus Scan, and Instant Messenger scan detects and prevents from any virus infection on your computer.

The Antivirus settings obtain the latest virus definitions through definition updates and keep your computer secure from the latest security threats.

You can use the following Antivirus settings:

Automatic Protection

The Automatic Protection settings let you control the scanning and monitoring of your computer.

It protects your computer by continuously checking for viruses and other security risks. Your options are:

  • Real Time Protection

    You can use the Real Time Protection options to protect your computer by continuously checking for viruses and other security risks.

    You can use the Real Time Protection options to control the scanning and monitoring of your computer.

Scans and Risks

Scans and Risks settings let you customize the scans that Norton 360 performs on your computer.

You can use the following Scans and Risks options:

  • Computer Scans

    Norton 360 lets you run different types of scans to detect and prevent any virus infection on your computer.

    You can use the various Computer Scans options to customize the scans that Norton 360 performs on your computer. You can also specify scanning of compressed files and Microsoft Office documents.

  • Scan Performance Profiles

    Scan Performance Profiles settings let you configure how Norton 360 should scan your computer based on the digital signature and trust level of the files.

  • Email Antivirus Scan

    Email Antivirus Scan protects you from the threats that are sent or received in email attachments.

    This option lets you define how Norton 360 should behave when it scans email messages. Based on the options you choose, Norton 360 automatically scans the email messages that you send or receive.

  • Instant Messenger Scan

    The Instant Messenger Scan option lets you customize scanning of the files that you receive from instant messenger programs.

    You can select the supported instant messenger programs from which you may receive files. Norton 360 scans the files that you receive from the selected instant messenger programs.

  • Exclusion / Low Risks

    Exclusions options specify the items such as folders, files, and drives that you exclude from Norton 360 scans. Scans, signatures, and low-risk items are some items that you can exclude from scanning

    Exclusions options let you choose which categories of risks you want Norton 360 to detect.

    Note:

    Exclusions reduce your level of protection and should be used only if you have a specific need.

  • Insight Network

    The Insight Network scan uses the Cloud technology wherein a remote server on the web contains the latest virus definitions. Norton 360 scans your computer for the latest security threats. When Norton 360 performs the Insight Network scan, it uses the virus definitions that are available locally and in the Cloud. Norton 360 provides additional protection by using the most recent definitions in the Cloud, apart from the definitions that are available locally on your computer.

Antispyware and Updates

Antispyware protects your computer against the security risks that can compromise your personal information and privacy.

Norton 360 protects your computer from vulnerabilities through the latest definition and protection updates. Your options are:

  • Antispyware

    Antispyware protects your computer against the security risks that can compromise your personal information and privacy

    This option lets you choose which categories of risk you want Norton 360 to detect for manual, email, and instant messenger scanning.

  • Updates

    Norton 360 protects your computer from vulnerabilities through the latest definition and protection updates. Definition updates contain the information that lets Norton 360 to recognize and alert you to the presence of a specific virus or security threat

    You can use the Updates options to obtain the latest virus definitions through definition updates and keep your computer secure from the latest security threats.

More Information

About Automatic Protection settings

About Scans and Risks settings

About Antispyware and Updates settings


About Automatic Protection settings

The Real Time Protection settings on the Automatic Protection tab let you control the scanning and monitoring of your computer. It protects your computer by continuously checking for viruses and other security risks.

You can use the Real Time Protection options to determine what gets scanned and what the scan looks for. It also provides you with advanced protection by proactively detecting unknown security risks on your computer. You can determine what happens when a security risk or risk-like activity is encountered.

You can use the following Real Time Protection options:

Auto-Protect

Auto-Protect loads into memory and provides constant protection while you work. It checks for viruses and other security risks every time that you run programs on your computer.

Auto-Protect checks for viruses when you insert any removable media, access the Internet, or use the document files that you receive or create. It also monitors your computer for any unusual symptoms that might indicate an active threat.

You can stay protected by using the following options:

  • Caching

    Improves the performance of your computer

    If you turn on this option, Norton 360 keeps a record of the files that are accessed often. Norton 360 does not scan those recorded files, even when you restart your computer.

  • Early Load

    Starts Auto-Protect when you start your computer

    You should turn on this option for maximum protection.

  • Removable Media Scan

    Checks for boot viruses when you access removable media

    After the removable media has been scanned for boot viruses, it is not scanned again until it is reinserted or formatted. If you still suspect that a boot virus infects your removable media, ensure that Auto-Protect is turned on to rescan the removable media. You then insert the removable media and open it from My Computer for Auto-Protect to rescan it. You can also scan it manually to verify that it is not infected.

SONAR Protection

Symantec Online Network for Advanced Response (SONAR) provides the real-time protection against threats and proactively detects unknown security risks on your computer.

SONAR identifies the emerging threats that are based on the behavior of applications. SONAR is quicker than the traditional signature-based threat detection techniques. It also detects and protects your computer against malicious code even before virus definitions are available through LiveUpdate.

SONAR Protection includes the following options:

  • SONAR Advanced Mode

    Norton 360 provides you the greatest control over low-certainty threats only if this option is turned on.

  • Remove Advanced Detections Automatically

    This option lets the low-certainty threats behave as high-certainty threats when Advanced Mode is enabled. In this case, Norton 360 automatically removes the threats and notifies you.

  • Remove Advanced Detections if I am away

    This option lets Norton 360 to automatically remove low-certainty threats if it does not get any response from you when Advanced Mode is enabled.


About Scans and Risks settings

Scans and Risks settings let you customize the scans that Norton 360 performs on your computer. You can configure a Norton 360 scan based on the digital signature and trust level of the files on your computer. You can define how Norton 360 should behave when it scans email messages and customize scanning of the files that you receive from instant messenger programs.

You can use the following Scans and Risks settings:

Computer Scans

Norton 360 lets you run different types of scans to detect and prevent any virus infection on your computer. The scans are Quick Scan, Comprehensive Scan, and Customized Scans. You can use the various Computer Scans options to customize the scans that Norton 360 performs on your computer. You can also specify scanning of compressed files and Microsoft Office documents.

The Computer Scans options also let you specify scans to detect rootkits, other stealth items, tracking cookies, and unknown security threats. Your options are:

  • Compressed Files Scan

    Scans and repairs the files inside compressed files

    When you turn on this feature, Norton 360 scans and detects viruses and other security risks in the files within compressed files.

  • Microsoft Office Automatic Scan

    Scans the Microsoft Office files when you open them.

    If you install Microsoft Office 2000 or later after Norton 360 is installed, you must turn on this option to scan Microsoft Office files automatically.

  • Rootkits and Stealth Items Scan

    Scans for rootkits and other security risks that might be hidden on your computer.

  • Heuristic Protection

    Scans your computer to protect against unknown security threats.

    Norton 360 uses heuristic technology to check suspicious characteristics of a file to categorize it as infected. It compares the characteristics of a file to a known infected file. If the file has sufficient suspicious characteristics, then Norton 360 identifies the file as infected with a threat.

  • Tracking Cookies Scan

    Scans for the small files that programs might place on your computer to track your computing activities.

  • Number of threads for manual scan

    Lets you select the number of threads that Norton 360 uses for manual scan Threads are subsets of a process that share the process resources but execute independently of each other. Threads help in parallel execution of a program to allow the program to operate faster in a multiprocessor environment.

Scan Performance Profiles

The Scan Performance Profiles settings let you configure how Norton 360 should scan your computer based on the digital signature and trust level of the files.

Note:

You must configure the Scan Performance Profiles settings before you run a scan or before a scan is scheduled to run. Norton 360 scans your computer according to the configuration you specified in the Scan Performance Profiles settings.

You can configure the following Scan Performance Profiles settings:

  • Full Scan

    Configure a complete scan of your computer.

  • Standard Trust

    Configure a scan that excludes the files that are Norton Trusted.

  • High Trust

    Configure a scan that excludes the Norton and Community Trusted files and the files that have known digital signatures.

Email Antivirus Scan

Email Antivirus Scan protects you from the threats that are sent or received in email attachments.

You can use the Email Antivirus Scan options to define how Norton 360 should behave when it scans email messages. Based on the options you choose, Norton 360 automatically scans the email messages that you send or receive.

Instant Messenger Scan

Instant Messenger Scan options let you customize the scanning of the files that you receive from instant messenger programs.

You can select the supported instant messenger programs from which you may receive files. Norton 360 scans the files that you receive from the selected instant messenger programs.

Exclusion / Low Risks

Exclusions options specify the items such as folders, files, and drives that you exclude from Norton 360 scans. Scans, signatures, and low-risk items are some items that you can exclude from scanning.

Exclusions options also let you choose which categories of risks you want Norton 360 to detect. Your options are:

  • Low Risks

    Lets you manage the low-risk items that are found in your computer

    You can specify how you want Norton 360 to respond to low-risk items.

  • Scan Exclusions

    Lets you determine which disks, folders, or files you want to exclude from risk scanning and Auto-Protect scanning

    You can add new exclusion items or edit the added items in the excluded-items list. You can also remove items from the excluded-items list.

  • Signature Exclusions

    Lets you select known risks by name and also lets you remove a risk name from the excluded-items list

    You can also view the risk impact that is based on the performance, privacy, removal, and stealth impact.

Note:

Exclusions reduce your level of protection and should be used only if you have a specific need.

Insight Network

The Insight Network scan uses the Cloud technology wherein a remote server on the Web contains the latest virus definitions. Norton 360 scans your computer for the latest security threats. When Norton 360 performs the Insight Network scan, it uses the virus definitions that are available locally and in the Cloud. Norton 360 provides additional protection by using the most recent definitions in the Cloud, apart from the definitions that are available locally on your computer.


About Antispyware and Updates settings

Antispyware protects your computer against the security risks that can compromise your personal information and privacy.

Security risks, such as spyware and adware, can compromise your personal information and privacy. Spyware and adware programs are closely related. In some cases, their functionalities may overlap; but while they both collect information about you, the types of information that they collect can differ.

Norton 360 protects your computer from vulnerabilities through the latest program updates and definition updates. Automatic LiveUpdate and Pulse Updates obtain the latest virus definitions through definition updates and keep your computer secure from the latest security threats.

You can use the following Antispyware and Updates settings:

Antispyware

Antispyware options let you choose which categories of risk you want Norton 360 to detect for manual, email, and instant messenger scanning.

Updates

Norton 360 protects your computer from vulnerabilities through the latest program and definition updates. Definition updates contain the information that lets Norton 360 recognize and alert you to the presence of a specific virus or security threat. You can use the Updates options to obtain the latest virus definitions through definition updates and keep your computer secure from the latest security threats. Your options are:

  • Automatic LiveUpdate

    Automatic LiveUpdate automatically checks for definition updates and program updates to your virus protection when you are connected to the Internet.

  • Pulse Updates

    In addition to the definition updates that Automatic LiveUpdate downloads, Norton 360 uses streaming technology to download the latest virus definitions. These downloads are called Pulse Updates. The Pulse Updates are lighter and faster, and keep your computer secure from the ongoing threats on the World Wide Web.


About Firewall settings

Firewall settings in Norton 360 check your PC's Internet connection to protect it from unwanted communication activity and Internet intrusions.

The following tabs are available on the Settings window for Firewall:

General Settings

Lets you activate the general firewall features and customize the ports that your computer uses to view Web pages

The general settings let you control how firewall handles the uncommon protocols and the network traffic to and from your computer. According to the general settings, the firewall allows or blocks the incoming or the outgoing connection attempts and the sharing of resources with your computer. You can also use the general settings to let the firewall control connection attempts to or from the blocked and the inactive ports in your computer.

Program Rules

Lets you control settings for the programs that access the Internet

Traffic Rules

Lets you determine how the firewall handles incoming and outgoing network connections of various kinds

You can change the settings to allow or deny specific types of connections with your PC.

Intrusion and Browser Protection

Prevents intrusion attempts and protects your Web browser from attacks by malicious Web sites

You can use the Download Intelligence option that is available on this tab to protect your computer against any unsafe file that you download. This feature supports only downloads using the HTTP protocol and Internet Explorer and Firefox 3.0 browser.

Advanced Settings

Lets you activate the advanced protection features of Smart Firewall

The advanced settings let you turn on or turn off the Automatic Program Control feature. Automatic Program Control automatically configures Internet access settings for the Web-enabled programs that you run for the first time.

The Automatic Learn IPv6 NAT Traversal Traffic option is available only when Automatic Program Control is turned on. Norton 360 provides the Automatic Learn IPv6 NAT Traversal Traffic option to control the network traffic that uses Teredo to communicate with your computer.

When you turn off Automatic Program control, you can turn on Advanced Events Monitoring. You can use the Advanced Events Monitoring options to configure the Internet access settings for Internet-enabled programs the first time that they run.

More Information

About Firewall General settings

About the Intrusion and Browser Protection settings

About Advanced Settings


About Firewall General settings

Smart Firewall General settings let you activate the general firewall features and customize the ports that your computer uses to view Web pages. Your options are:

Uncommon Protocols

Determines how the Smart Firewall handles uncommon protocols

Firewall Reset

Returns the Smart Firewall to its default state

You can use the Reset option to ensure that all recommended firewall rules and settings are configured.

Note:

If you reset the firewall, you remove any custom rules or settings that you have configured. Therefore, Norton 360 prompts you with a confirmation dialog box when you reset firewall.

Stealth Blocked Ports

Ensures that blocked and inactive ports do not respond to connection attempts

Active ports are prevented from responding to connection attempts that have incorrect source or destination information.

Stateful Protocol Filter

Automatically allows the Internet traffic that matches the connections that an application opens

Check this option to do the following:

  • Analyze the network traffic that enters your computer.

  • Block the suspicious applications that try to connect to your computer.

Automatic File/Printer Sharing Control

Allows the computers on the network to share resources such as files, folders, and printers (that are locally attached)

Block All Network Traffic

Blocks all network communications to and from your computer


About the Intrusion and Browser Protection settings

Intrusion Prevention scans all the network traffic that enters and exits your computer and compares this information against a set of attack signatures. Attack signatures contain the information that identifies an attacker's attempt to exploit a known operating system or program vulnerability. Intrusion Prevention protects your computer against most common Internet attacks.

If the information matches an attack signature, Intrusion Prevention automatically discards the packet and breaks the connection with the computer that sent the data. This action protects your computer from being affected in any way.

Intrusion Prevention relies on an extensive list of attack signatures to detect and block suspicious network activity. Norton 360 runs LiveUpdate automatically to keep your list of attack signatures up to date. If you do not use Automatic LiveUpdate, you should run LiveUpdate once a week.

Norton 360 also provides the Web Browser Protection feature to protect your Web browser from malicious programs.

Note:

The Browser Protection feature is available for Internet Explorer 6 or later and Firefox.

With increasing Internet use, your Web browser is prone to attack by malicious Web sites. These Web sites detect and exploit the vulnerability of your Web browser to download malware programs to your system without your consent or knowledge. These malware programs are also called drive-by downloads. Norton 360 protects your Web browser against drive-by downloads from malicious Web sites.

The Intrusion and Browser Protection settings also include the Download Intelligence option to protect your computer against any unsafe file that you download. Download Intelligence provides information about the reputation level of any executable file that you download using the Web browser. Download Intelligence supports only downloads using the HTTP protocol, Internet Explorer 6 browser or later, and FireFox 3.0 browser or later. The reputation details that Download Intelligence provides indicate whether the downloaded file is safe to install. You can use these details to decide whether you want to install the executable file.


About Advanced Settings

Smart Firewall Advanced settings let you activate the advanced protection features of Smart Firewall by turning off Automatic Program Control.

Automatic Program Control automatically configures Internet access settings for the Web-enabled programs that are run for the first time. The Automatic Learn IPv6 NAT Traversal Traffic option is available only when Automatic Program Control is turned on. You can use this option to specify how Norton 360 must control any network traffic that uses Teredo to communicate with your computer.

When you turn off Automatic Program control, you can turn on Advanced Events Monitoring. You can use the Advanced Events Monitoring options, to configure the Internet access settings for Internet-enabled programs the first time that they run. When you turn on the Advanced Events Monitoring feature, you are prompted with numerous firewall alerts. You can allow or deny any of the events that may harm your computer. When the event occurs for the first time, a firewall alert appears and you can allow or block the event. When you allow the event, the event details appear under the relevant category that is available in Advanced Events Monitoring. The application that triggers the allowed event is added to the Trusted list of its corresponding category in Advanced Events Monitoring. You can remove the application from the list. In this case, firewall alert appears when the application triggers the event next time.

The Advanced Events Monitoring settings consist of the following categories that provides your computer with advanced protection:

Program Component | Monitors the malicious programs that launch Internet-enabled programs
Program Launch | Monitors the malicious programs that attach to safe programs without being detected
Command Line Execution | Monitors the Trojan horses or malicious programs that launch trusted applications in hidden mode through command-line parameters
Code Injection | Monitors the Trojan horses or malicious programs that inject code into an application's process without triggering firewall alerts
Window Messages | Monitors the Trojan horses and other malicious programs that manipulate an application's behavior to connect to the Internet without triggering firewall alerts
Direct Network Access | Monitors the Trojan horses and other malicious programs that bypass network traffic; These programs penetrate the Windows TCP/IP layer to send and receive data without triggering firewall alerts.
Active Desktop Change | Monitors the malicious programs that use the documented interfaces that the trusted applications provide to transmit data outside the network without triggering firewall alerts
Key Logger Monitor | Monitors the malicious keylogger programs that access personal information of a user on a particular computer by monitoring their keystroke activities
COM Control | Monitors the malicious programs that manipulate an application's behavior by instantiating controlled COM objects


About Norton AntiSpam settings

With the increase in usage of email, many users receive a number of unwanted and unsolicited commercial email messages that are known as spam. Not only does spam make it difficult to identify valid email messages, but some spam contains offensive messages and images.

Norton AntiSpam incorporates several powerful features to reduce your exposure to unwanted online content.

Norton AntiSpam settings help you configure the following:

  • The email client with which Norton AntiSpam should integrate

  • The list of allowed email senders

  • The list of blocked email senders

  • The email addresses and domains that Norton AntiSpam should not import into the list of allowed email senders

  • The option to send feedback to Symantec about misclassified email

  • The option to filter email messages through Web Query to maintain high spam detection efficiency

You can configure Norton AntiSpam settings on the following tabs:

Addresses | The options on the Addresses tab let you configure the list of allowed and blocked email senders. You can define whether feedback about a misclassified email message should be sent to Symantec. You can also configure the option to filter the email messages through the Web Query filter.
Client Integration | The options on the Client Integration tab let you integrate Norton AntiSpam with your email clients to keep you free from unsolicited email messages. You can also specify whether or not to display a brief introduction of Norton AntiSpam each time you start your email program.

More Information

About Addresses settings

About Client Integration settings


About Addresses settings

The Addresses tab in the AntiSpam Settings window provides options to configure AntiSpam settings.

You can use the following options on the Addresses tab:

Address Book Exclusions

Lets you exclude the email addresses that must not be automatically added from your address book to the Allowed List

Allowed List

Lets you add specific addresses and domains (for example, @symantec.com) from which you want to receive email messages

Blocked List

Lets you add specific addresses and domains from which you do not want to receive email messages

Norton AntiSpam marks all email messages from these addresses or domains as spam.

Feedback

Lets you send feedback about the misclassified email message to Symantec

Note:

The option is available only when there is at least one supported email client that is installed on your computer.

Web Query

Lets you query the Symantec Web servers to filter the spam email messages which the local filters classify as legitimate


About Client Integration settings

The Client Integration tab in the AntiSpam Settings window lists the supported email programs, or clients, that are installed on your computer and their associated address books.

You have the following options on the Client Integration tab:

Email Clients

Norton 360 supports Norton AntiSpam integration with Microsoft Outlook and Outlook Express.

When you turn on an email client, Norton AntiSpam integrates with the email client.

Address Books

Norton 360 supports Norton AntiSpam integration with the address books of email clients from which you want Norton AntiSpam to import email addresses.

You can also import into the Allowed List the list of addresses that are present in an email program. You do not have to integrate Norton AntiSpam with your email clients to import the addresses into the Allowed List.

The Welcome Screen option under the Miscellaneous row provides a brief introduction of Norton AntiSpam each time you start your email program. You can turn off the Welcome Screen option if you do not want the welcome screen to appear.


About My Network Settings

The Network Security Map settings let you configure the communication port that Norton products use to communicate with each other. You can also specify whether to display the Network Security Overview window when you open Network Security Map.

You can use the Configure option in the Network Security Map row to access Network Security Map window. The Network Security Map window provides a pictorial representation of the devices on the network to which your computer is connected. You can view the details of each device before you set up Remote Monitoring. The Product Configuration panel appears when you click the Configure option for the first time. The Product Configuration panel helps you install the component that is required to view Network Security Map.

You can purge all devices from Network Map before you create a new list of devices.

You have the following options:

Trust Control

Manages the trust level of the devices that you manually add to your home network

Trust Control is a special network that lists all the devices that you manually add to the Network Security Map, irrespective of their connection status. You can select the Trust Control network in the Network Details drop-down list to view the devices that you added. You can also reclassify the devices that you added to the Network Security Map as trusted or restricted. You cannot edit the details of Trust Control network.

Show Welcome Screen at Startup

Displays the Network Security Overview window when you open Network Security Map

Communications Port

Shows the communication port that Norton products use to communicate with each other over the network

If you change the communication port number on your computer, you must change it on each computer that is connected to your Network Security Map. In addition, when you find more computers that use the Remote Monitoring Setup process, ensure that the same port number is used on every computer.

Note:

Though this communication port is configurable, Symantec recommends that you do not change the port number to avoid potential conflicts with other well-known networking ports. If you change the communication port number, you must use a port number in the range 1-65535.

Purge Network Map

Removes all of the devices that are listed in Network Map

You can purge Network Map if you want to create a new list of devices. For example, you can purge all of the devices that were present on your previous network before you connect to a new network. Ensure that you disable Remote Monitoring before you purge the Network Map. Norton 360 cannot purge the Network Map when the Remote Monitoring is turned on.

Note:

Norton 360 purges the devices that you add manually in the Trust Control network depending upon their trust level. It does not purge the devices that have a trust level of Full Trust or Restricted.


About Backup settings

You can use the backup settings in Norton 360 to configure your system backup.

Norton 360 Backup lets you perform the following tasks:

  • Select the files that are required to be backed up.

  • Choose the location to store the backed up files.

  • Assign a schedule to run a backup.

In addition to the backup tasks, Norton 360 Backup Settings let you easily access the backup status of a particular file without opening the product. The Backup Settings window provides you the option to turn off or turn on the Backup.

Under Backup, you have the following options:

Manage Backup

Lets you configure what, where, and when to back up your important files

You can use the Configure option to specify the source, destination, and schedule of the backup.

Backup Status Overlays

Lets you view the backup status of a file by adding the status overlay to the file's icon

The status overlays that appears are:

  • Green icon with a check mark

    Indicates that the file has been backed up

    This icon changes to blue icon with arrows if you modify the file.

  • Blue icon with arrows

    Indicates that the file has not been backed up

    This icon changes to green when Norton 360 automatically backs up the file during idle time.

  • Gray icon with a slash mark

    Indicates that the file has been excluded from backup

    Norton 360 displays a disabled backup status on a file when you exclude the file from any of the Backup Sets.

Norton Backup Drive

Lets you view the list of backup destinations where your files are backed up in the Windows Explorer

You can also add a file to a Backup Set and delete a file from a Backup Set. In addition, you can restore a file from a Backup Set on the Norton Backup Drive to your customized location.

Context Menu

Lets you add or exclude a file or a folder to a Backup Set by using the right-click shortcut menu

You can use this option after you configure Backup in the Manage Backup Sets window. It lists down all the available Backup Sets for easy backups.

Property Page

Lets you view the backup status of each Backup Set on the Backup tab in the file Properties page that you included in your backup

It lists down all the available Backup Sets along with the date and time that it was last backed up. It also shows the corresponding icon overlay that indicates if the file is included or excluded in a particular Backup Set.


About Identity Protection settings

Identity thieves often use fraudulent Web sites to attempt to trick you into divulging private information. These sites may be disguised as shopping sites or financial transaction sites. Norton 360 helps guard against identity theft by verifying the Web sites you visit.

Antiphishing, Norton Safe Web, and Identity Safe let you safely browse the Internet and securely conduct transactions online.

Antiphishing and Norton Safe Web are the components of the Safe Surfing option. When Safe Surfing is turned on, Norton 360 enables the Antiphishing feature and the Norton Safe Web feature.

When you install Norton 360, it adds the Norton Toolbar to Internet Explorer and Firefox. Norton 360 protects your Internet Explorer browser and Firefox browser when you turn on the Safe Surfing option.

Antiphishing tells you the following things about the Web pages that you visit:

  • If it is safe to enter confidential information

  • If the Web page is known to be fraudulent

  • If the Web page is authentic and Symantec approved

  • If the Web page is known to belong to a suspicious site

  • If the Web page is known to give annoying results

Norton Safe Web lets you know that a Web site is malicious before you visit it. It provides you a safe Web search environment by displaying the site rating icons next to every search result.

When you turn on Norton Safe Web, you can see the following site rating icons next to the search results:

Green check mark | Indicates that the site is safe to visit
Red cross (x) mark | Indicates that the site may attempt to install malicious software in your computer and is unsafe to visit
Yellow exclamation mark | Indicates that the site may provide annoying results
Grey question mark | Indicates that Norton Safe Web has not analyzed the site and it does not have sufficient information

The Identity Safe feature in Norton 360 lets you save and protect your logins. However, the feature remains inactive until you create an Identity Safe password and log in to Identity Safe. The password protects you by restricting unauthorized access to your data in Identity Safe.

You can set up Identity Safe in the following areas of Norton 360:

  • The Cards & Log-ins menu on the Norton Toolbar

  • The Identity Safe section in the Settings window for Identity Protection

  • The Identity Protection section in the Norton 360 main window

Identity Safe provides you the following features for a secure online transaction experience:

Table: Identity Safe features

Feature

Description

Advice

Manage Logins

Lets you manage your login information

This information includes such things as your email login credentials and Internet banking credentials.

When you save all of your login information in Identity Safe, you can do the following:

  • Easily track all of your logins

  • Quickly launch your login Web pages

Manage Cards

Lets you manage your personal information in one place

You can use the information that you store in the cards to do the following:

  • Automatically fill forms

  • Provide sensitive information without having to type it while you are online

In this way, Identity Safe protects you from keyloggers that steal and misuse your identity.

Manage Notes

Lets you store and manage sensitive information

In Manage Notes, you can include information such as Social Security number, drivers license number, insurance policy number, and legal and financial information.

It becomes difficult to manage various identity numbers. Manage Notes stores all of your sensitive IDs in a very secure way and lets you easily use them while you are online.


About Task Scheduling settings

The Task Scheduling settings let you specify the tasks that Norton 360 should run automatically when your computer is idle. They also help you to schedule your activities that are related to security, performance, and backup.

Task Scheduling includes the following settings:

Automatic Tasks

Lets you specify the tasks that should run in the background automatically when your computer is idle

These automatic tasks include activities that are related to PC Security and PC Tuneup.

Your options are:

  • LiveUpdate

  • Internet Explorer Temporary Files

  • Windows Temporary Files

  • Internet Explorer History

  • Disk Optimization

  • Registry Cleanup

Scheduling

Lets you schedule PC Security and PC Tuneup related activities

You can specify how often Norton 360 should scan your system for security and performance issues and when it should perform backups.

You have the following options for scheduling custom PC Security and PC Tuneup activities:

  • Automatic (Recommended)

    This option is the recommended option. Norton 360 detects the time your PC is idle and then automatically runs the tasks.

  • Weekly

    You can schedule to run your tasks on a weekly basis. You must specify the day and time. You can also specify that the schedule must run only when the PC is idle.

  • Monthly

    You can schedule to run your tasks on a monthly basis. You must specify the time and the day of the month. You can also specify that the schedule must run only when the PC is idle.

  • Manual Schedule

    You can run the tasks manually.

Your computer's performance is maximized if you schedule your critical operations to occur when your computer is idle. Norton 360 identifies your computer as idle when there is no detectable mouse or keyboard activity for a period that you specify as idle timeout duration. When you schedule your scans weekly or monthly and check the Only run at idle time option, Norton 360 scans your computer when it is idle. Symantec recommends you to check the Only run at idle time option to experience better performance of your computer.

You can also navigate to the Backup Settings window with the Click here to schedule backup option. You can configure the Backup Scheduling option on the When tab.


About Administrative Settings

You can use Administrative Settings window to configure various important options of Norton 360.

You have the following options:

Idle Time Optimizer

Lets you configure Norton 360 to defragment your boot volume or the local disk that contains the boot volume when your computer is idle

When the option is turned on, Norton 360 automatically schedules the optimization after you install an application on your computer. Optimization speeds up your computer's performance by defragmenting the fragmented parts of the disk.

Network Proxy Settings

Lets you specify the automatic configuration details, proxy settings, and the authentication details to connect to the Internet

Programs such as LiveUpdate and Norton Insight use the specified proxy server settings to connect to the Symantec server over the Internet. LiveUpdate uses proxy settings to retrieve updates. Norton Insight uses proxy settings to obtain specific information about the files such as trust level or digital signature.

Norton Community Watch

Lets you submit selected security and application data to Symantec for analysis

Symantec assesses the data to determine any new threats that might be present.

Performance Monitoring

Lets you monitor the performance of your computer

When the Performance Monitoring option is turned on, Norton 360 monitors the CPU usage and memory usage of your computer. It also monitors the important system activities that you performed over the period of the last three months.

Power Saving Mode

Lets you save your battery power by suspending a list of background jobs when your computer is on battery power

By default, this option is turned on.

Product Security

Lets you secure the product and protect it from unauthorized changes

You have the following options:

  • Non-Admins Access to Settings

    Lets you access and configure all the options in the Settings window from a non-admin user account as well

    By default, this option is turned off. You need to log on to your computer as an administrator to turn on this option. You cannot access the Settings window if the Settings window is opened in some other user account on your computer.

  • Norton Product Tamper Protection

    Lets you protect your Norton product from an attack or modification by unknown, suspicious, or threatening applications

  • Settings Password Protection

    Lets you protect Norton 360 settings with a password. It protects the product settings from unauthorized access

  • Product State Monitoring

    Lets you monitor or ignore the protection status of Antivirus, Firewall, Identity Protection, and Miscellaneous features of Norton 360

Silent Mode Settings

Lets you turn on or turn off Silent Mode

You have the following options:

  • Silent Mode

    When you turn on the Silent Mode option, you enable Silent Mode for a specified duration. Norton 360 suppresses all alerts and suspends the background activities for the duration that you specify.

  • Full Screen Detection

    When you turn on the Full Screen Detection option, Norton 360 automatically detects the applications that you run in full-screen mode and enables Silent Mode. Norton 360 suppresses most of the alerts and suspends the background activities. The only activities that run are those that protect your computer from viruses and other security threats.

  • Quiet Mode on Detection of:

    • IMAPI 2.0 Disk Burn

      When you use a Media Center application to burn a CD or DVD, Norton 360 detects the activity, and automatically turns on Quiet Mode. When Quiet Mode is turned on, Norton 360 suppresses the background activities but continues to display alerts and notifications.

    • Media Center TV Recording

      When you use a Media Center application to record a TV program, Norton 360 detects the activity, and automatically turns on Quiet Mode. When Quiet Mode is turned on, Norton 360 suppresses the background activities but continues to display alerts and notifications.

    • User-Specified Programs

      When you run an application that is listed in the User-Specified Programs list, Norton 360 detects the activity, and automatically turns on Quiet Mode. When Quiet Mode is turned on, Norton 360 suppresses the background activities but continues to display alerts and notifications.

      You can configure the list of programs for which you want to turn on Quiet Mode.

Automatic Tasks Delay

Lets you specify duration for running Norton-specific programs on your computer that run automatically when you turn on your computer

It does not delay Norton 360 protection. You can specify Automatic Tasks Delay duration for a period of 1 minute to 10 minutes. The default duration is 10 minutes.

Idle Time Out

Lets you specify the Idle Timeout duration after Norton 360 identifies your computer as idle

You can specify Idle Timeout for a period of 1 minute to 30 minutes. The default duration is 10 minutes.

Firefox Cleanup

Lets your PC run smoothly and efficiently by deleting the unused temporary files and browsing history if you use Firefox Web browser

Norton 360 automatically cleans up Internet Explorer temporary files, history, and bookmarks as a background activity.

You have the following options:

  • Firefox Temporary File Cleanup

    Lets you clean up the temporary files that get accumulated when you visit Web pages in the Firefox Web browser

  • Firefox History Cleanup

    Lets you clean up the history and bookmarks that get accumulated when you visit Web pages on the Firefox Web browser


Finding additional solutions

This section includes the following topics:

  • Finding the version number

  • About upgrading your product

  • About simple solutions

  • Getting support through Instant Online Chat

  • Getting support by phone

  • Getting support through email

  • Getting information through Support Resources

  • Staying informed about protection issues

  • Service and support solutions

  • Uninstalling Norton 360


Finding the version number

You sometimes need to know your version number for upgrades, customer service, and support. The version number is in the About window. You can open this window from any Norton 360 window.

To find your version number

  1. On any Norton 360 window, click Help & Support.

  2. In the Help & Support menu, click About.

  3. After you note the version number, click Close.


About upgrading your product

Norton 360 helps you upgrade your product if you have an active subscription. You can upgrade your current product to the later version without any cost as long as you have an active subscription with the current product. You can access this option from the Help & Support drop-down menu in the Norton 360 main window.

If a new version of your product is available, Norton 360 lets you download the new version. You need to uninstall the current product from your computer to install the new version of the product. Norton 360 seamlessly uninstalls the existing version of the product from your computer to install the new version of the product. Ensure that you have saved all your important data before you install the new version of the product.

If you download and install the latest version of your product, your subscription status remains the same as your previous version of product. For example, you have 200 days of subscription left with your current version of product and you upgrade your product to the latest version. In this case, your upgraded product subscription status remains 200 days only.

If a new version is not available, the Web page informs you that no new version is available and your product is up to date. Symantec recommends that you have the latest version of the product, as it contains new and enhanced features for better protection against security threats.

Product upgrade is different from the program updates and the definition updates that are minor improvements to your installed product. The main differences are as follows:

  • Product upgrade lets you download and install a new version of the entire product.

  • Definition updates are the files that keep your Symantec products up to date with the latest antithreat technology.

  • Program updates are enhancements to Norton 360 that Symantec issues periodically.

If a new version of the product is not available, ensure that you have all the latest program updates and definition updates. LiveUpdate automates the process of obtaining and installing program and definition updates. You can use LiveUpdate to obtain the latest updates.

The upgrade process might not work if your Web browser is incompatible to communicate with the Symantec servers.

Note:

Your product must be activated and you need an Internet connection to check and install new product version.

More Information

Checking for a new version of the product

About LiveUpdate

About Program and Definition Updates

Checking for updates manually


Checking for a new version of the product

You can upgrade your product to the latest version if you have an active subscription. If you have a new version available, you can download and install the new version of your product. The latest version of your product contains new and enhanced features for better protection against security threats.

When you check for a new version, details about your product such as product name and version are sent to Symantec servers. The servers then check whether a new version of the specified product is available or not.

If a new version is available, you can download and install it from the Web page. If a new version is not available, the Web page informs you about it. In such case, you can run LiveUpdate to obtain latest program and definition updates and keep the existing version of your product up to date.

The upgrade process might not work if your Web browser is incompatible to communicate with the Symantec servers.

Note:

You need an Internet connection to check and install new product version.

To check for a new version of the product

  1. In the Norton 360 main window, click Help & Support.

  2. In the Help & Support menu, click Check for new version.

    This option is available only if your product is activated. The Web page that appears displays whether a new version of the product is available or not.

  3. To download a new product version, click Download.

  4. Follow the on-screen instructions.

More Information

About LiveUpdate

About Program and Definition Updates


About simple solutions

Symantec One Click Support provides you with quick help with one-click access from the product's main window. You can solve common problems with the AutoFix feature. You can also contact Symantec's support technicians for help by telephone, email, or chat. Symantec's support technicians can also help you to solve more complex problems by using remote-assistance technology.

Note:

Support offerings can vary based on the language or product.

Symantec One Click Support performs a quick scan of your computer and repairs problems without your intervention. One Click Support includes support assistants for you to obtain more information and help for any issues or questions that you have. If a problem persists, the support assistant displays messages to help you solve the problem.

The support assistants vary, depending on your installed product. One Click Support resolves problems by using the following support assistants:

  • Step-by-step solutions

  • Email support

  • Instant Online Chat support

  • Phone support

  • Support Resources

You should connect to the Internet to access One Click Support. One Click Support checks for an Internet connection as soon as it starts. If you use a proxy server to connect to the Internet, you must configure the proxy settings of Norton 360.

More Information

Solving a problem using One Click Support

Using step-by-step solutions if problems persist


Solving a problem using One Click Support

If you run into a problem that Norton 360 cannot fix automatically, try to solve the problem by using One Click Support.

You can also participate in the survey program to help your Norton product fix your issues more effectively in future. To access some of the support features, you might need to give your contact details. You can choose to resume from your last support session. In this case, you do not need to provide your contact details each time that it is required.

To solve a problem using One Click Support

  1. In the Norton 360 main window, click Help & Support.

  2. In the Help & Support drop-down menu, click Get Support.

  3. If the survey program window appears, do one of the following:

    • To participate, enter the details, and click Continue.

    • To skip the window, click the link at the bottom of the window.

  4. If the Resume from your last session window appears, do one of the following:

    • To resume from your last session, click Yes.

    • To start a new support session, click No.

  5. In the Welcome to Support window, click Begin Support Session.

  6. Follow the on-screen messages.

    If the problem cannot be fixed automatically, you are directed to use other troubleshooting techniques, which include step-by-step repairs and Support Resources articles.

More Information

Using step-by-step solutions if problems persist


Using step-by-step solutions if problems persist

When you click Begin Support Session, One Click Support performs a quick scan of your computer by using the AutoFix technology. It repairs problems without your intervention. However, if AutoFix scan does not find any issue, use step-by-step solutions for more help.

Norton 360 provides a list of problem categories from which you can select your issue. When you select a category, Norton 360 lists the problems under that category. You can select a problem to narrow your search until you find the step-by-step solution for your problem.

To use step-by-step solutions if problems persist

  1. In the One Click Support window, click Continue.

  2. Under Step-By-Step Assistance, click the problem category that most closely describes your problem.

  3. Continue to click the links until you see the step-by-step solution.

  4. Read the step-by-step solution.

    You may need to scroll down the window to read all of the steps.

  5. Continue to move through the categories and solutions until you find the one that solves your problem.

  6. To print the step-by-step solution, click Print.

    You should print a step-by-step solution in case you want to open a different window.

  7. To navigate through the step-by-step solutions, do one of the following:

    • To go back to a previous window, click Back.

    • To go to the Welcome to Support window, at the bottom of the One Click Support window, click Support Home.

  8. After you finish, close the window.


Getting support through Instant Online Chat

When you click Begin Support Session, One Click Support performs a quick scan of your computer by using the AutoFix technology. It repairs problems without your intervention. However, if AutoFix scan does not find any issue, you can use other support options.

To help you solve a problem, One Click Support may connect you to a Symantec support representative in an online chat session. Support representatives are fully trained on Norton 360. They have access to the latest technical information to help you solve any problems that may occur when you run the program. Once your issue is resolved, you can choose to give feedback to the support assistants.

Note:

Support offerings may vary based on the language or product.

To get support through Instant Online Chat

  1. At the bottom of the One Click Support window, click Contact Us.

  2. In the window that appears, provide your contact information.

  3. In the I'm having an issue with drop-down list, select an issue and provide a brief description.

    If you cannot find your issue in the given list, click I don't see my issue here and provide a description.

  4. Click Continue.

  5. In the Norton 360 Support Contact Center window, click Chat Now.

  6. After you finish, close the window.

More Information

About online support


Getting support by phone

When you click Begin Support Session, One Click Support performs a quick scan of your computer by using the AutoFix technology. It repairs problems without your intervention. However, if One Click Support AutoFix scan does not find any issue, you can use other support options.

You can use the phone number that is provided on the Norton 360 Phone window to contact a Symantec support representative. Phone support also provides a Priority ID number to obtain faster assistance. Keep this number ready when you call. Once your issue is resolved, you can choose to give feedback to the support assistants.

Note:

Support offerings may vary based on the language or product.

To get support by phone

  1. At the bottom of the One Click Support window, click Contact Us.

  2. In the window that appears, provide your contact information.

  3. In the I'm having an issue with drop-down list, select an issue and provide a brief description.

    If you cannot find your issue in the given list, click I don't see my issue here and provide a description.

  4. Click Continue.

  5. In the Norton 360 Support Contact Center window, click Click Here to Phone Us.

  6. In the Norton 360 Phone window, note the Priority ID number.

    Ensure that you have the Priority ID number ready when you call.

  7. Contact the support representative by using the phone number that is displayed in the window.

More Information

About phone support


Getting support through email

When you click Begin Support Session, One Click Support performs a quick scan of your computer by using the AutoFix technology. It repairs problems without your intervention. However, if AutoFix scan does not find any issue, you can use other support options.

The email form provides an easy, Web-based way to send an email message to the Support group. Once your issue is resolved, you can choose to give feedback to the support assistants.

Note:

Support offerings may vary based on the language or product.

To get support through email

  1. At the bottom of the One Click Support window, click Contact Us.

  2. In the window that appears, provide your name details and contact information.

  3. In the I'm having an issue with drop-down list, select an issue and provide a brief description.

    If you cannot find your issue in the given list, click I don't see my issue here and provide a description.

  4. Click Continue.

  5. In the Norton 360 Support Contact Center window, under Email, click Click Here to Email Us.

  6. In the Norton 360 Email window, type additional details about your issue.

  7. Click Send.

  8. Read the confirmation message, and write down the email address.

    This information helps you to follow up if you do not receive a reply within the stated time. For more advanced issues, you may be asked to send screenshots, logs, or other diagnostic files to the Support group. A feedback form may be provided for that purpose.


Getting information through Support Resources

When you click Begin Support Session, One Click Support performs a quick scan of your computer by using the AutoFix technology. It repairs problems without your intervention. However, if AutoFix scan does not find any issue, you can use other support options.

The Support Resource is a collection of problem-solving articles that are presented in an easy step-by-step format. If you want to browse through the available Support topics, you can search the Solution Resources by using a keyword.

It also contains useful links to Product Manuals, Security Response, Club Symantec, Rebate Information, and Norton Community under Quick Links.

To get information through Support Resources

  1. In Norton 360 main window, click Help & Support.

  2. In the Help & Support drop-down menu, click Get Support.

  3. In the Welcome to Support window, under Support Resources, click Click Here.

    You can also click the Search option at the bottom of the One Click Support window to get support information.

  4. In the search box, type a word, and then click Search.

    For example, you can type performance or virus. The results appear under the search box.

  5. Click any link to view more information, and then follow the steps.

    Because some actions may take you away from the step-by-step instructions, you should print the topic.

More Information

Using step-by-step solutions if problems persist


Staying informed about protection issues

If you need help using Norton 360, you can find helpful information on the Symantec Web site. It contains many useful and informative features that are especially designed to complement Norton 360, including the following:

  • Detailed background information about current threats and outbreaks

  • Newsletter to which you can subscribe

  • Protection blog, where you can post your own comments and view comments from experts

  • Club Symantec, where you can receive special offers and discounts

To stay informed about protection issues

  1. Open your browser, and go to the following address:

    http://www.symantec.com

  2. In the Symantec Web site, click Norton.

  3. In the menu that appears, click Viruses & Risks, and then click any item in the left pane to know more details about it.

  4. Click the Community tab, and then use one of the following:

    Norton Forums

    Register as a user and participate in discussions.

    You can create your own threads of topics or take help from the existing forum discussions.

    Norton Blogs

    Read the messages that prominent leaders post from inside and outside Symantec and obtain information straight from the source.

    You can add comments or ask your queries for the blogs that you are interested in.

    Other Norton Communities

    Check other Norton Communities that are available.

    The Web page is constantly updated and enhanced, so the available resources may vary.

  5. To visit Club Symantec, go to the following address:

    http://www.clubsymantec.com

    Visit this one-stop, solutions-based information center for Internet security topics and other computer-related topics. The page includes regularly updated article libraries; tips and tricks; questions and answers; glossary; multimedia demos; customer support features; and other special offers. It also contains links to Symantec Security Check, Subscription troubleshooter, and Home & Home Office Security.


Service and support solutions

Use the information that is contained in these topics when you need support for your product.

More Information

About online support

About phone support

About keeping your subscription current

Worldwide service and support


About online support

Norton One Click Support offers a range of technical support and customer service options. You can access these options by clicking the Help & Support link anywhere in the product. If you cannot access One Click Support, then you can access our support options by pointing your Web browser to the following address:

http://www.symantec.com/techsupp/

Under the Home & Home Office section, select your product. Then, from the list of options, choose the item that best describes your issue.

The Symantec Web site also contains answers to the most common customer questions. The Top Tech Issues option provides you the links to the frequently asked questions. You can also use the Search option to search for articles by using a keyword.

You can find the current Symantec consumer support policies on our Web site at the following address:

www.symantec.com/supportpolicy

Note:

If you received this product when you purchased your computer, your computer manufacturer may be responsible for providing your support.


About phone support

If you have a question or problem that you cannot resolve by using One Click Support, you can contact Symantec phone support. Click the Contact Us link at the bottom of the One Click Support window. This support is available to all registered customers.

If you cannot access phone support by using One Click Support, then you can access our phone support options at:

http://www.symantec.com/techsupp/

Under the Home & Home Office section, select your product. Then, from the list of options, choose the item that best describes your issue. If you still have a question or problem that you cannot resolve on the Support Web site, use the Contact Us link for phone support.

Symantec shall provide complimentary support and pay for support in accordance with the most current consumer support policy of Symantec. You can find the current Symantec consumer support policies on our Web site at:


About keeping your subscription current

Subscription period lengths vary by Symantec product. To maintain uninterrupted protection, you must keep your subscription up to date. If you do not renew your subscription, you cannot obtain updates of any kind and the software no longer functions.

When you run LiveUpdate near the end of your subscription period, you are prompted to subscribe for a nominal charge. Follow the instructions on the screen to renew.

When you renew your subscription, the definition updates and new product features are available throughout the subscription period. Please note that features may be added, modified, or removed during this period.


Worldwide service and support

Support solutions vary by country. For the Symantec and International Partner locations that are outside of the United States, contact one of the support offices available in the list. You can also go to the following Web site and select your language:

http://www.symantec.com/globalsupport

For each region, please check the Web site for the appropriate phone number.

Region

Contact information

North America

  • Symantec Corporation

    555 International Way

    Springfield, OR 97477

    U.S.A.

    http://www.symantec.com/norton/support/index.jsp

Australia and New Zealand

  • Symantec Australia

    Level 2, 1 Julius Avenue

    North Ryde, NSW 2113

    Sydney

    Australia

    http://www.symantec.com/en/aa/norton/support/index.jsp

Europe, Middle East, and Africa

  • Symantec Ltd Consumer Services & Support

    PO Box 5689 Blanchardstown

    Dublin 15 Ireland

    http://www.symantec.com/en/uk/norton/support/index.jsp

Latin America

  • Symantec Brasil

    Sevico e Suporte Symantec

    Caixa Postal 3037

    CEP 06210-970

    Brasil

  • Portuguese language support:

    http://www.symantec.com/pt/br/norton/support/index.jsp

  • Spanish language support:

    http://www.symantec.com/es/mx/norton/support/index.jsp


Uninstalling Norton 360

You can remove Norton 360 from your computer in the following ways:

  • From Windows Control Panel

  • From the Start menu

Note:

You should print out the Uninstalling Norton 360 Help topic before continuing with the uninstallation. You cannot access online Help during uninstallation.

If you want to reinstall Norton 360 on your computer, you must uninstall Norton 360 from your computer. You can reinstall the product using the installation file that you downloaded from Symantec Web site or from the product disc. To reinstall Norton 360, follow the installation procedures that are available in the user guide.

To uninstall Norton 360 from Windows Control Panel

  1. On the Windows taskbar, click Start > Control Panel.

  2. In Windows Control Panel, do one of the following:

    • In Windows XP, click Add or Remove Programs.

    • In Windows Vista, click Programs and Features.

    • In Windows 7, click Programs > Programs and Features.

      The Programs option in Windows 7 is available when you select the Category option in the View by drop-down list.

  3. In the list of currently installed programs, do one of the following:

    • In Windows XP, click Norton 360, and then click Change/Remove.

    • In Windows Vista or Windows 7, click Norton 360, and then click Uninstall.

  4. In the page that appears, under Select Your Uninstall Preference, click one of the following:

    I plan to reinstall a Norton product in the future. Please leave my settings behind.

    Lets you retain your settings, passwords, and preferences for Norton features before you uninstall Norton 360

    Select this option if you want to reinstall Norton 360 or another Norton product.

    Please remove all user data including my stored passwords & quarantine contents.

    Lets you completely remove Norton 360 without saving your settings, passwords, and preferences

  5. To uninstall Norton 360, click Next.

  6. Do one of the following:

    • To restart your computer now, click Restart Now, which is recommended.

    • To restart your computer later, click Restart Later.

      Norton 360 is not fully uninstalled until you restart your computer.

To uninstall Norton 360 from the Start menu

  1. On the taskbar, click Start > All Programs > Norton 360 > Uninstall Norton 360.

  2. In the page that appears, under Select Your Uninstall Preference, click one of the following:

    I plan to reinstall a Norton product in the future. Please leave my settings behind.

    Lets you retain your settings, passwords, and preferences for Norton features before you uninstall Norton 360

    Select this option if you want to reinstall Norton 360 or another Norton product.

    Please remove all user data including my stored passwords & quarantine contents.

    Lets you completely remove Norton 360 without saving your settings, passwords, and preferences

  3. To uninstall Norton 360, click Next.

  4. Do one of the following:

    • To restart your computer now, click Restart Now, which is recommended.

    • To restart your computer later, click Restart Later.

      Norton 360 is not fully uninstalled until you restart your computer.


Edit Card

When you use Identity Safe to manage your personal information, your personal information is safe from identity thieves and keyloggers.

Identity Safe lets you enter your personal information under the following categories:

General

You can enter details, such as card name, name, gender, and date of birth. You can also set a password and provide additional security to your card.

When you create a card, the card's region is set to the default region of the user. If you browse to a Web page other than the default region and use the card on that form, the fields may not fill correctly. For example, your card has a default United States region but you are on a France Web page. In this case, you must use the card with France as the region to fill the Web page form.

If you want to change the default region, use the Country/Region option that is available in the Identity Safe Options window to change the region.

You can also browse to a Web page of any region and then create a card. Use the Manage Cards option in the Norton menu on the Norton Toolbar. The card is created with the Web page region. You can use this card to fill the Web page form.

Contact

You can enter your contact information on this tab. Contact information includes your email address, postal address, and phone numbers.

Credit Card

You can enter the credit card details on this tab. You can enter the standard credit card details such as the type of the card, expiration details, and card number. You cannot enter a credit card number of more than 16 digits.

For security reasons, Identity Safe does not display the full credit card number. It displays only the last four digits.

You can also upload an image for easy identification of your card. When you click Update Image, Norton 360 displays a list of images. You can either select an image from the list or upload an image of your choice.

You can access the Manage Cards window using the Manage option in the Cards & Logins menu in the Norton Toolbar as well.

More Information

About Manage Cards

Adding cards


Add a Device

In the Add a Device dialog box, you can manually add a computer or device to the Network Security Map by providing the following details:

  • The name or description of the device

  • The IP address or physical address of the device

You can add a computer or device, irrespective of the connection status of the device. The maximum character length of the device name is 15 alphanumeric characters.

You can use the following formats in the IP or Physical address box:

IPv4 address | 192.168.2.1
IPv6 address | fe80::12ac:fe44:192a:14cc
Physical address | 11-22-c3-5a-fe-a4
Resolvable host | ftp.myfiles.com

Norton 360 adds to the Trust Control network all the devices that you manually add to the Network Security Map. You can select the Trust Control network in the Network Details drop-down list to view the devices that you added. You can also edit the name of the device.

Note:

You cannot edit the Trust Control network details.

The default trust level of the devices that you add to the Network Security Map is Protected. However, you can change the trust level of the devices.

Note:

If you trust a device that is not on your network, you can expose your computer to potential security risks.


Add Login

Identity Safe lets you save your logins when you log in to a Web page for the first time. You can save multiple logins for the same Web page.

After Identity Safe saves a login, it automatically fills the login details the next time you visit the same Web page. You can type a different user name and password from those that have already been saved for this Web page.

Identity Safe offers to add and save the login information in Identity Safe. Your options are:

Yes

Saves the login for this Web page

No

Does not save the login this time

Organize this Login

Your options are:

  • Web site

    Displays the site domain name and the page title. You can modify the site name. If you do not modify the site name now, you can modify it later in the Manage Logins window.

  • Save in

    Lets you organize your logins in various folders. If you have created folders in the Manage Logins window, you can choose a folder in which to save your login. The folder is automatically displayed in the Save in drop-down list when you add a login next time.

    If you have not created any folders, you can save your login in a default folder. You can also save your login outside of a folder.

    However, you should organize your logins under different categories to manage and access your logins easily.

More Information

About Manage logins

Saving logins


Security Alert

When Automatic Program Control is off, Norton 360 notifies you with an alert message whenever it detects a security risk. You can allow or block the security risk. Norton 360 indicates the most preferred option to manage a security risk as recommended.

The following options appear in the What do you want to do drop-down list:

Allow always | Lets you always allow all access attempts by this program; When you select this option, Norton 360 creates a firewall rule to always allow access attempts by this program.
Block this instance | Lets you block all access attempts by this program until you close the program; Norton 360 does not create a firewall rule for this program.


AutoFix checking and AutoFix Results

When you click Begin Support Session, One Click Support performs a quick scan of your computer by using the AutoFix technology. The AutoFix scan resolves the issues automatically without your intervention.

If AutoFix scan finds an issue that requires an action from you, you can use the Fix option in the AutoFix Results window to resolve it.

If AutoFix scan does not find any issues with your computer, you can use the Continue option in the AutoFix Results window to get further assistance.

The Support Home option at the bottom of the AutoFix Results window lets you view the Welcome to Support window. The Search option lets you search solution steps for any issue by using a keyword. The Contact Us option provides you chat, email, and phone support options. At any point, you can use the Back option to go back to the previous page.


Automatic Learn IPv6 NAT Traversal Traffic

IPv6 is the next version of the Internet Protocol. Some advantages of IPv6 protocol over the existing IPv4 protocol include larger address space, stateless address auto configuration, mobility, and network layer security.

Many hosts and networks now support the IPv6 protocol version. However, a part of Internet that lags behind in IPv6 availability is the IPv4 Network Address Translation (NAT) devices.

NAT devices provide the network address translation service, which is the process of modifying network address information in datagram packet headers. The network address translation technique hides an address space of a data packet in another public address space. This way, any host on a private network can access the Internet using a single public IP address. In the current scenario of transition from IPv4 to IPv6, the NAT devices are infrequently updated or replaced. To address this issue, Microsoft developed a tunneling mechanism called Teredo.

Teredo is an IPv6 transition technology that facilitates IPv6 end-to-end connectivity between any IPv6/IPv4 hosts that are located behind one or multiple IPv4 NAT devices. When Teredo is used, the IPv6 data packets are sent as IPv4-based User Datagram Protocol (UDP) messages between the hosts.

Norton 360 provides the Automatic Learn IPv6 NAT Traversal Traffic option to control the network traffic that use Teredo to communicate with your computer.

The Automatic Learn IPv6 NAT Traversal Traffic option is available only when Automatic Program Control is on. By default, Automatic Learn IPv6 NAT Traversal Traffic is turned on. In this case, Norton 360 allows all IPv6 NAT Traversal traffic.

When you turn off Automatic Learn IPv6 NAT Traversal Traffic, Norton 360 blocks IPv6 NAT Traversal traffic. If Automatic Program Control is also disabled, Norton 360 displays alerts whenever it detects IPv6 NAT traversal traffic. The alerts prompt you to specify whether you want Norton 360 allow or block the traffic.

Some of the Windows 7 features such as Remote Media Experience and Remote Assistance work only when Automatic Learn IPv6 NAT Traversal Traffic is on.

All firewall alerts that appear when an unrecognized program tries to access the Internet contain the information that indicates whether the network traffic is from Teredo.


Automatic Tasks Delay

Automatic Tasks Delay lets you delay the startup of Norton 360 tasks such as LiveUpdate that run automatically when you turn on your computer. You can set the automatic tasks delay time after which you want Norton 360 to run the tasks.

If the Norton-specific automatic tasks start as soon as you start your computer, the performance of your computer might become slow. Delaying the startup time for such automatic tasks improves the performance and efficiency of your computer.

For example, you set the automatic tasks delay duration as 5 minutes. In this case, the automatic tasks run automatically after 5 minutes from the time you started your computer. You can delay the startup time for a minimum of 1 minute to a maximum of 10 minutes. The default duration is 10 minutes.


Security Risk Found

The Security Risk Found window contains the options that let you select an action that you want to perform when a security risk is detected.

This window lets you view the general information about the detected security risk and the way it can affect your computer.

The Security Risk Found provides various options that let you select an action on the security risk. The options that appear in the window vary depending on the type of the risk and its severity level. You can use these options to select an appropriate action on the risk.

The following are some of the options that are available in this window:

Restore this file | Restores the detected security risk from the quarantine to your computer. This option is available only for the detected viral threats.
Remove this file from history | Removes the detected security risk from the Security History log.
Remove this file | Removes the security risk from your computer.
Exclude this program | Excludes the security risk from future scans. Norton 360 adds the security risk to the appropriate exclusions list.
Allow this program to continue | Lets you execute and install an executable file.

In addition to these options, you can use the More Details link at the bottom of the window to view the detailed information about the security risk. The Lean More link is available only for some security risks. When you click the Learn More link, the Symantec Web page opens. This page displays the details that you should know about the selected security risk item.

You can also use the icon at the top of the window to copy the data from this window to the Clipboard. After you copy the content to the Clipboard, you can open a document, paste the data, and save the document.


Norton Community Watch

The Norton Community Watch category in Security History window provides details about the security and the application data that were submitted to Symantec. Symantec analyzes the data to determine new threats and their sources. This analysis helps Symantec to provide the solutions that identify the new threats and risks more efficiently.

No personally identifiable information is exposed during data collection and submission. Symantec maintains an adequate level of protection for the collected information.


Parental & Privacy Controls

Privacy Control gives you several levels of control over the kinds of information that you can send over the Internet.

Parental Control lets you grant Internet content access rights for various Windows User Accounts on your computer. It categorizes Web sites by topic and the content type. When you turn on Parental Control, it blocks any incoming information from restricted Web sites.


Change Identity Safe Password

You should change your Identity Safe Password regularly to keep your data secure and to prevent unauthorized access to your personal information.

You can use the following options to change your Identity Safe password:

Current Password | Lets you enter the current Identity Safe password; The Password hint option displays the hint of your current password that you saved during the initial setup.
Password hint | Lets you view the current Identity Safe password hint
New Password | Lets you enter a new Identity Safe password
Confirm Password | Lets you enter the password again to confirm the password that you typed in the New Password box
Hint | Lets you provide a password hint to help you if you forget your password
Password strength | Lets you view the strength (security) of the password; The graphic indicates the strength of the password.
Learn more | Lets you view more information about creating strong passwords

More Information

Changing the Identity Safe password


Update URL

Identity Safe lets you change the URL of the login Web page for which you have saved your logins. Use the Update URL box to change the URL of the login Web page. The URL that you update should belong to the same domain of your current URL. For example, if your current URL is http://www.symantec.com and you want to change your URL, then you can change your URL to http://www.symantec.com/norton/support.jsp. However, you cannot change your URL to http://www.symantec.edu.

Verify that the URL you type matches the URL of the Web page that you want to change.

More Information

Managing your URL details


Backup Identity Safe data

You can back up your Identity Safe data for security purposes, data recovery, or when you want to transfer it to a new computer.

You can use the following options to back up your Identity Safe data:

Backup | Backs up all of your Identity Safe data to the location that you specify; Symantec recommends that you back up your Identity Safe data.
Password (Optional) | Lets you enter a password for the backup file; You must provide this password when you want to restore the backed up data. Symantec recommends that you provide a password to keep your data from being misused. You can provide a password that is different from your Identity Safe password for more security.
Confirm | Confirms the password that you want to use to back up your Identity Safe data

You can back up your Identity Safe data for security purposes or if you transfer everything to a new computer.

You can retrieve Identity Safe data when your product expires.

More Information

Restoring your data

Exporting Identity Safe data


Restore Identity Safe Data

You can restore all of your Identity Safe data if you have previously backed it up.

Select the Yes option to permanently replace your existing data with the data that you have previously backed up. If you do not want to restore the data, select the No option.


Manage Logins

Manage Logins lets you view all of the logins that you want Identity Safe to manage. Login information includes information such as your email login credentials, and Internet banking credentials.

Note:

All the changes that you make in the Manage Logins window are saved only when you click the OK option.

The window is divided into the following sections:

Logins

You can view all the logins that you want Identity Safe to manage. You can organize your logins in different folders. If you do not choose to categorize any of your logins in a folder, the login Web site name appears. By default, Logins displays the list of folders in alphabetical order. You can click the folder icon to view all of the logins that are in that folder. When you click the Web site name that is listed in a folder, the login details appear in the Details area.

You also have the following options:

  • Reorganize your logins.

    You can drag the login from one folder and drop it under another folder of your choice.

  • Rename your login folder.

    When you click the folder name, Manage Logins provides you the option to rename the folder name. You can use the Rename link to change the folder name.

Details

You can view your login details. You can also view the strength of your Web site login password.

The following options are available in the Logins section:

New Folder

Lets you create folders in which you can group logins of similar type

When you provide your login credentials on a Web site, Identity Safe displays the Save your Login dialog box. You can choose to save your login in a folder that you created in the Manage Logins window. Use the Organize this Login drop-down list to choose a folder.

When you add a login, the folder in which you saved the previous login is automatically displayed in the Save in drop-down list.

Find

Lets you search for logins in Identity Safe

Manage Logins offers you the intelligent find-as-you-type search feature. Results are filtered based on the characters that you type.

New Login

Lets you manually add a login

You can add a login manually for a Web site where you want to use this login or for a non-Web site login. Examples of non-Web site logins are your PC credentials or logon credentials of any other application that you use.

If you want to add a login for a Web site, prefix the URL with http://. If you want to add a non-Web site login, type a name for easy identification of the login (for example, PC log on credentials).

If you have saved the login for a Web site, Identity Safe lets you set options related to auto-fill or manual fill of your logins.

Note:

When you click New Login, Identity Safe displays the http://www.example.com/ URL by default. When you type a name or a URL without the http prefix, you can store the user name and password for any non-Web site login.

You cannot use the following options as it does not appear under the Details pane:

  • Address

  • Require Identity Safe password before filling

  • Auto-fill when I visit this page

  • Enable login to be auto-submitted

  • Manual fill from Cards & Logins menu

After you save your new login, you can quickly launch the Web page using the Address option present under the Details pane.

Delete

Lets you delete the login that you want to remove from your Identity Safe profile

When you click the Delete option, a warning message appears. The Warning message tells you that Norton 360 permanently removes the login that you choose to delete from your Identity Safe profile.

You can also use the Cards & Logins menu that is available on the Norton Toolbar to delete a login. The Delete option appears when you right-click any of the logins in the Cards & Logins menu.

The following options are available in the Details section:

Name

Displays the name of the login Web page

You can view the Web site name that you provided when you saved your login in Identity Safe. When you select a login from the Logins list, Manage Logins displays the details of the login. You can also modify the name.

Address

Displays the URL of the login Web page and lets you click and quickly launch the Web site

When you select a login from the Logins list, Manage Logins displays the details of the login. You can verify your details and then instantly launch the Web site login page.

Norton Identity Safe also provides you the option of changing the URL of the Web page for which you saved your logins. To do so, use the Change option that is available next to the Address option.

Ensure that the new URL belongs to the same domain of the current URL. For example if your current URL is http://www.symantec.com and you want to change your URL, then you can change your URL to http://www.symantec.com/norton/support.jsp

However, you cannot change your URL to http://www.symantec.edu.

Username

Displays the user name of the login that you saved

You can modify your user name by using the Change option that is available next to the Username option.

Ensure that the updated user name is a valid login. Use the Enter new user name box to type your new user name. The new user name appears when you revisit the login Web page.

Password

Lets you view the password of the login that you saved

You can use Show to view the password. The Hide link lets you hide the password. In the hide password mode, Identity Safe displays only eight characters, regardless of the length of your password. Manage Logins also provides you a graphical representation of the strength of the password for your login. You can click the Learn more link to know more about creating strong passwords.

Norton Identity Safe also provides you the option to change your login password. You must first view the password using the Show option, and then change your password in the Password box.

Modified On

Lets you view the date and time when you last made changes in the Manage Logins window

Identity Safe updates the date and time even when you modify your settings using the Norton Toolbar's Cards & Logins menu.

This option shows the date in MM/DD/YYYY format and time in HH:MM:SS format. For example if you make your changes on June 08, 2009 at 3:00 P.M., then this option displays the date and time as 08/07/2009 15:00:00.

Require Identity Safe password before filling

Prompts for your Identity Safe password before it autofills any login

You should use this option to make your login credentials more secure. For example, you can use this option for your online banking Web site.

Auto-fill when I visit this page

Automatically fills your login for a Web page when you revisit the Web site

Symantec recommends that you use this option to fill the login information for a Web page.

Norton Identity Safe also lets you automatically submit your login credentials every time you launch a Web page from the Cards & Logins menu. To do so, use the Enable login to be auto-submitted option. Next time when you launch a Web page from the Cards & Logins menu, you are automatically logged in to it.

Manual fill from Cards & Logins menu

Lets you fill your logins manually

If you check this option, Identity Safe does not autofill your login details. You can select a login from the Cards & Logins menu.

Every time you make changes under the Details pane and then navigate to Logins pane without saving your changes, Identity Safe throws a warning message. The warning message prompts you to save your changes before you perform a different activity under the Logins pane.


Manage Cards

Manage cards lets you manage your personal information in one place. Personal information includes such things as name, date of birth, email address, and credit card information.

You can use the information that you store in the cards to do the following:

  • Automatically fill forms.

  • Provide sensitive information without having to type it while you are online.

By providing these ways to enter information without typing it yourself, Identity Safe protects you from keyloggers that steal and misuse your identity.

Note:

Some Web sites have forms with fields for credit cards or other personal information. The Cards & Logins menu on the Norton Toolbar lists the cards that you created for autofill. You can choose a card from the list to fill the forms automatically.

You can add, view, edit, and duplicate the details of any card that you create. You can also delete a card if it is no longer needed.

If you fill an online form by using an Identity Safe card, Identity Safe remembers it and autofills the form the next time you visit.

You have the following options:

Add Card | Lets you create a new Identity Safe card; If you do not provide a name for the card, Identity Safe saves the card as New Card 1, New Card 2, and so on. You can provide a card name of your choice.
Unlock | Lets you unlock a card that is password protected; Identity Safe provides additional security for your card. You cannot edit, duplicate, delete, or view the summary of a card unless you provide the password.
Edit Card | Lets you edit the card that you select; You can select any of the cards that are available at the bottom of the Manage Cards window. Use the left scroll arrow or the right scroll arrow to view the list of cards that you have created.
Duplicate Card | Lets you duplicate the details in an already existing card; You can scroll through the list of cards and select a card that you want to duplicate. Identity Safe automatically names the new card as New Card followed by the next available number. For example, if the last card that you created was New Card 4, Identity Safe names the duplicated card as New Card 5. You can also provide a card name of your choice.
Delete Card | Lets you delete an existing card; Identity Safe permanently removes the card from your list of cards.

Identity Safe remembers the decisions regarding autofill and logins. For example, you log in to a Web page that has forms and use a card to fill the form. The next time that you visit the same Web page, Identity Safe offers to auto fill the form with the same card details.

You can also select cards from the Cards & Logins menu and the pop-up window that appears on the Norton Toolbar.


Change the region

To change the region for your Identity Safe cards, go to the Country/Region option available under Manage Cards option in the Settings window for Identity Protection.

Online form filling is language specific. Depending on your region, a default value appears in the Country/Region field. You should change your region and create a new card before you fill forms on a Web site that uses a different region. You can also browse to a Web page of any region and then create a card. Use the Manage Cards option in the Norton menu on the Norton Toolbar. The card is created with the Web page region.


Restore Identity Safe Data

You can restore your backed up Identity Safe data. Backing up your Identity Safe data is useful if you deleted your data by mistake. You can also use this feature if you want to revert to an earlier version of your data. You can also restore your Identity Safe data if you want to transfer it to a new computer.

When you restore your data, Norton 360 overwrites any existing Identity Safe data with the contents of the backup file.

To restore Identity Safe data, specify relevant information in the following fields:

Password | Type your password if you specified one when you backed up your Identity Safe data. This option prevents other users from accessing your backup file.
Restore data from | Specify the location of the backup file from which you want to restore your Identity Safe data.

More Information

Backing up your data


Manage Notes

Manage Notes stores and manages your sensitive personal information. If you have several identification numbers, it can be difficult to manage all of them. Manage Notes stores all your sensitive IDs in a very secure way and lets you use them easily while you are online. In Manage Notes, you can save social security number, drivers license number, insurance policy number, and passport number. You can also save private accounts, lock combinations, documents, notes, frequent flier numbers, bank account number, security challenge questions, and legal and financial information.

You have the following options:

Details | Lets you categorize your notes information; You can use the Category drop-down list to select the type of information that you want to save in Manage Notes. Title displays the category that you select in the Category drop-down list. You can use the Information box to provide your notes. For example, you can keep your insurance details. In this case, select the Insurance Policies category and provide details of your insurance policy.
Title | Displays a list of all the categories that you have selected so far; The list is updated after you save the notes that you enter in the Details area.
New | Lets you create new notes
Edit | Lets you select a note and edit it
Delete | Lets you select a note and delete it
Cancel | Lets you cancel the action that you perform; The Cancel option appears only if you create or edit notes. When you click New or Edit, the Delete option changes to Cancel.
Save | Lets you save your notes that you create or edit; The Save option appears only if you create or edit notes.


Insight Network

The Insight Network scan uses the Cloud technology wherein a remote server on the web contains the latest virus definitions. Norton 360 scans your computer for the latest security threats. When Norton 360 performs the Insight Network scan, it uses the virus definitions that are available locally and in the Cloud. Norton 360 provides additional protection by using the most recent definitions in the Cloud, apart from the definitions that are available locally on your computer.

Norton 360 performs an Insight Network scan only when the Insight Network option is turned on. By default, the Insight Network option is turned on. You can see this Insight Network option under Scans and Risks tab in the Antivirus settings window.

When the Insight Network option is turned on, Norton 360 performs a traditional scan and an Insight Network scan simultaneously. The traditional scan uses the definitions from the local system, and the Insight Network scan uses the definitions that are hosted in the Cloud. Norton 360 performs only traditional scan if the Insight Network option is turned off.

Note:

Insight Network scan does not support Email Scan, Comprehensive Scan and Auto-Protect scan.


Subscription

An active subscription of your Norton 360 is necessary for protecting your computer against any security threat or risk.

If you purchased this product or if it came installed on your computer, you must renew your subscription after the specified period. If you do not renew your subscription, all the security features of your product are disabled. Norton 360 checks the subscription status of your product with the Symantec server.

You can find the number of days remaining for your current subscription under Days Remaining in the Subscription window. You can use the following options to renew your subscription:

If you want to extend your current subscription

You can use the Express Renewal option to extend your current subscription.

For example, you have 100 days remaining with your current subscription and you renew your subscription for 366 more days. In this case, you have 466 days of protection. Your product uses the same Product Key to renew the subscription.

If you have another Product Key or subscription renewal code

You can use the text box to enter another Product Key or a subscription renewal code to start a new subscription.

In the case of another Product Key, your product uses the new Product Key for subscription. You get specified period of protection with the new Product Key. In the case of a subscription renewal code, your subscription on the existing Product Key extends by specified number of days. For example, you have 10 days remaining with your current subscription and you renew your subscription by using a subscription renewal code for 366 days. In this case, you have 376 days of protection.

Note:

You must be connected to the Internet to renew your subscription.

More Information

About keeping your protection up to date


Create a New Profile

Identity Safe lets you create one local profile per Windows User Account and one portable profile in the external drive that you insert. You can use portable profiles on any other PC on which Norton 360 is installed.

When you click OK in the Create A New Profile dialog box, Identity Safe opens the Set up Norton Identity Safe dialog box appears. You can set up your Identity Safe password and add new logins, cards, and notes.

Whenever you click the Identity Safe Setup option to create a new profile, Identity Safe logs you out of the current profile.

The Create A New Profile window appears only when you insert an external drive.

The following options let you select the location into which you can create a new profile:

Local

Lets you create a profile on your local PC

The option is disabled if you have already created a local profile.

Removable Drive

Lets you create a portable profile on the external drive you insert

If you insert more than one external drive, use the drop-down list to select the external drive on which you want to create your profile.

The drop-down list displays the name of the drive and the drive into which you have inserted that your external drive. The option is disabled if you have not connected any external drives.

More Information

Creating a local profile or a portable profile


Set up Norton Identity Safe

Identity Safe lets you save and protect individual logins. However, the feature remains inactive until you create an Identity Safe password and log in to Identity Safe.

Immediately after you create your Identity Safe password, Identity Safe lets you do the following:

  • Create and save a card with general details, contact details, and credit card details. The general details include name and gender and contact details include phone numbers and email address.

  • Import the logins that you saved in Internet Explorer to Identity Safe.

Norton Identity Safe lets you create different profiles and set passwords for them. After you set up Identity Safe password, you are automatically logged in to your profile.

Note:

Whenever you are logged in to a profile and create a new profile, Identity Safe automatically logs you out of your current profile.

Table: Norton Identity Safe Setup options

Option

Description

Advice

Password

Lets you enter your Identity Safe password

You can use the graphical representation of the password strength to help you specify a strong password. The graphic appears to the right of the Hint box.

Confirm Password

Lets you confirm the password that you entered

Your Identity Safe password is not saved unless the Password and the Confirm Password match.

Hint

Lets you enter a password hint to help you if you forget your password

You can set your password hint while you change your password under Password Security in the Settings window for Identity Protection. If you do not enter a password hint now, you can set your password hint only when you change the current password.

In case your password and hint are the same, Identity Safe lets you know that the password and hint are the same. You can change it or continue to create an Identity Safe password.

Profile name

Lets you enter a name for the profile that you create

For a local profile, this option displays the name of the Windows User Account that you are currently logged in to. For a portable profile, the default name that is displayed is My removable media. In case, you have already named your external drive, then the name appears in the Profile name box.

In case you store your Identity Safe data in more than one external drive, provide unique names to your portable profiles for easy identification.

Require Identity Safe password at the beginning of each session

Prompts for your Identity Safe password every time you log in to Identity Safe

You can change this setting under Password Security in the Settings window for Identity Protection.

Require Identity Safe password before each Login is filled out

Prompts for your Identity Safe password before Identity Safe autofills your logins

You can change this setting under Password Security in the Settings window for Identity Protection.


Download Intelligence

Download Insight provides information about the reputation of any executable file that you download using the Internet Explorer 6 and Firefox 3.0 browsers or later. Download Insight supports only downloads using the HTTP protocol. The reputation details that Download Insight provides indicate whether the downloaded file is safe to install. You can use these details to decide whether you want to install the executable file.

The reputation levels of the file are safe, unsafe, and unknown. With the default Download Insight settings, you can install safe files. Norton 360 removes the unsafe files. In the case of unknown files, Download Insight prompts you to take a suitable action on the file. You can run the installation of the file, cancel the installation, or remove a file from your computer.

When you downloaded a file, Download Insight processes the file for analysis of its reputation level. Auto-Protect analyzes the reputation of the file. Auto-Protect uses the threat signatures that Norton 360 receives during definitions updates and other security engines to determine the safety of an executable file. If the file is unsafe, Auto-Protect removes it. Auto-Protect notifies the results of file analysis to Download Insight. Download Insight then triggers notifications to inform you whether the file is safe to install or needs attention. You must take a suitable action on the files that need attention. In case of an unsafe file, Download Insight informs you that Norton 360 has removed the file.

Security History logs details of all events that Download Insight processes and notifies. It contains information about the actions that you take based on the reputation data of the events. You can view these details in the Download Insight category in Security History.

You can use the Download Intelligence option and the options that are available under it in the Settings window to configure Download Insight. By default, the Download Intelligence option is turned on. You can customize the Download Intelligence options to specify whether you want to receive any Download Intelligence alerts and notifications. Your options are:

Download Insight Notifications | Determines whether you want to receive Download Insight notifications for any executable file that you download; These notifications let you view the details of the file that you download.
Download Insight Full Report | Lets you configure Download Insight to display alerts for files based on their reputation levels; These alerts let you select an action that you want to perform on the downloaded file. The Download Insight Full Report settings are Always, Unproven Only, and Never. By default, the option is set to Unproven Only.

If you do not want Download Insight to process any file that you download for reputation analysis, you can turn it off. When Download Insight is turned off, your computer is not adequately protected from Internet threats and security risks.

When you turn off Auto-Protect, Download Insight is also turned off. When Silent Mode is turned on, Norton 360 suppresses the Download Insight notifications.


Security Request

Download Insight provides information about the reputation level of any executable file that you download. The reputation details that Download Insight provides indicate whether the downloaded file is safe to install. You can use these details to decide the action that you want to take on the file. You can run or install the executable file, cancel the file installation, or remove the file from your computer.

You can use the Download Intelligence option to turn on or turn off Download Insight. By default, this option is turned on. There may be times when you want to turn off Download Insight. For example, you want to download an unsafe file. In this case, you must turn off the Download Intelligence option so that Norton 360 lets you download the file and does not remove it from your computer.

When Download Insight is turned off, you reduce the level of protection of your computer against any malicious program that you download from the Internet. Therefore, whenever you turn off Download Insight, ensure that it is turned off only temporarily. The Security Request window lets you turn off Download Insight for a specific period of time. You can use the drop-down list that is available in this window to select how long you want to turn off Download Insight.

To ensure that your computer remains protected, you can also turn on the Download Insight manually before the time that you specified concludes.


Threat Detected

The Threat Detected window appears when you do any of the following:

  • Run or install an unsafe file on your computer when the Download Insight Full Report option is set to Suspicious Only.

  • Run or install an unsafe on your computer when the Download Insight Full Report option is set to Always.

This window displays the details of the risk such as the name and URL of the source from where the file was downloaded. You can also view information about the confidence level and the community usage of the file.

In the Threat Detected window, you can also select an appropriate action to perform on the file. Your options are:

Restore this file | Restores the security risk file from Quarantine to your computer
Remove this file from history | Removes the security risk file from the Security History log
Submit to Symantec | Sends the security risk file to Symantec; In some cases, Norton 360 might not identify an item as a security threat, but you might suspect that the item is infected. In such cases, you can use this option to submit the item to Symantec for further analysis.

You can use the icon at the top of the window to copy the data from this window to the Clipboard. After you copy the content to the Clipboard, you can open a document, paste the data, and save the document. You can also use the Learn More option to access the Symantec Web page to get more information about the file. This option is available at the bottom of the window.


Download Insight

The Download Insight window appears when you do any of the following:

  • Run or install an unknown file on your computer when the Download Insight Full Report option is set to Unproven Only.

  • Run or install a safe or an unknown file on your computer when the Download Insight Full Report option is set to Always.

This window displays the details of the risk such as the name and URL of the source from where the file was downloaded. You can also view information about the confidence level and the community usage of the file.

The Download Insight window provides the various options that let you select an action. The options that appear in the window vary depending on the reputation level of the downloaded file. The following are some of the options that are available in this window:

Stop this program from running | Lets you retain the file on your computer but prevent it from being executed
Remove this file from my system | Lets you remove or quarantine the file on your computer
Run this program anyway | Lets you execute and install an executable file

In addition, the Download Insight window provides the following options:

More Details | Lets you view the vital information that you should know about the file; When you click the More Details link, the File Insight window appears. This window displays information such as origin and lineage details, activity, confidence level, and community usage of the file.
Settings | Lets you view the current Download Insight settings; When you click the Settings link, Norton 360 opens the Settings window. In this window, you can view the settings of the Download Insight options.
Always allow this file (if Run chosen) | Lets you specify whether you want to receive any alerts for the same file again; When you check the Always allow this file (if Run chosen) option, Norton 360 does not prompt you with the Download Insight alert when you download or install the same file again.

You can also use the icon at the top of the window to copy the data from this window to the Clipboard. After you copy the content to the Clipboard, you can open a document, paste the data, and save the document. You can also use the Learn More option to access the Symantec Web page to get more information about the file. This option is available at the bottom of the window.


Threat Detected

The Threat Detected window appears when you do any of the following:

  • Run or install an unknown file on your computer when the Download Insight Full Report option is set to Suspicious Only.

  • Run or install an unknown on your computer when the Download Insight Full Report option is set to Always.

This window displays the details of the risk such as the name and URL of the source from where the file was downloaded. You can also view information about the confidence level and the community usage of the file.

In the Threat Detected window, you can also select an appropriate action to perform on the file. Your options are:

Remove this file | Lets you remove the file from your computer
Block this program from further action | Lets you retain the file on your computer but prevent it from being executed
Allow this program to continue | Lets you execute and install an executable file

In addition to these options, the Threat Detected window provides the following options:

More Details | Lets you view the vital information that you should know about the file; When you click the link, the File Insight window appears. This window displays information such as origin and lineage details, activity, confidence level, and community usage of the file.
Learn More | Lets you access the Symantec Web page to get more information about the file.

You can use the icon at the top of the window to copy the data from this window to the Clipboard. After you copy the content to the Clipboard, you can open a document, paste the data, and save the document.


Activation protects you

Product activation is a technology that protects users from pirated or counterfeit software. It protects you by limiting the use of a product to those users who have acquired the product legitimately. Product activation requires a unique Product Key for each installation of a product. You must activate the product within a limited time period after you install it.

If you are connected to the Internet, product activation takes place automatically when you start the product for the first time after installation. After activation, the Norton Account window appears. You can create your Norton Account and register your product.

If you are not connected to the Internet, you can click Try Later in the Activation not complete window to start your product. The Activation window reappears every time you start your product until you activate your product. If you choose not to activate at that time, you receive an alert that reminds you to activate the product. You can also activate your product by clicking the Trial Period Status link in the Norton 360 main window.

Note:

If you do not activate the product within the time period that the alert specifies, the product stops working. You can activate it after the time period has elapsed, but you are not protected until you activate the product.

More Information

Activating Norton 360

Creating a Norton Account


Edit Device Details

In the Edit Device Details dialog box, you can change the following details of a device that is connected to the Network Security Map:

  • The name of the device

  • The category to which a device belongs

However, these changes do not have any effect on the original details of the device.

Note:

You cannot edit the category of a device that you add manually.

In the Name box, you can modify the name of the device. The maximum character length of the device name is 15 alphanumeric characters.

In the Category drop-down list, you can select one of the following categories for your device:

  • GENERIC DEVICE

  • DESKTOP PC

  • LAPTOP

  • SERVER PC

  • NETWORK PRINTER

  • ROUTER/SWITCH

  • CABLE/DSL MODEM

  • MEDIA DEVICE

  • GAME CONSOLE

  • PDA/MOBILE PHONE

  • NETWORK STORAGE DEVICE

  • WEB CAMERA

When you select a device category in the Category drop-down list, Norton 360 displays the icon for the category. For example, if you select LAPTOP in the Category drop-down list, Norton 360 shows the picture of a laptop.

You can also view the IP address and physical address of the device for which you want to change the details.


Edit Network Details

You can use the Edit Network Details dialog box to do the following:

  • Change the name of your network.

  • Change the trust level of your network.

  • View the technical details of your network connection.

The Network Name box lets you modify the description of your network connection. You can type a name of up to 64 characters. The network name appears in the Network Details drop-down list.

You can use the Edit link to change how much access the network has to your computer.

In addition, the Edit Network Details dialog box provides the following details of your network in the network details area:

Adapter Name | Shows the name of your adapter
Adapter Description | Shows the description of your adapter
Gateway IP Address | Shows the gateway IP address of your network
Gateway Physical Address | Shows the gateway physical address of your network
SSID | Shows the wireless network, when connected to a wireless network


Edit Device Trust Level

To secure your computer or device from other devices, you can specify an appropriate trust level to the devices that are connected to your network. The device details area of the Network Security Map displays the trust level settings for each device. You can change the trust level setting of a device.

The trust level of a device is Shared in any of the following instances:

  • When the computer on the network has one or more folders or printers that are shared

  • When the computer is Media Center-compatible (for example, if you have Windows Media Center Edition, Windows Vista Home Premium, Windows Vista Ultimate, or Windows 7)

  • When the computer does not have a public IP address

    The computer does not have a public IP address when the computer is not directly connected to the Internet.

  • When the computer is connected to a LAN through a secure connection

Note:

If you use a wireless network that is not secure, the default trust level of all the devices that are on the network is Protected.

The trust level of a device also depends on the trust level of its network. When you change the trust level of a network, Norton 360 assigns the same trust level to all the devices that are connected to that network. However, Norton 360 does not change the trust level of the devices that you individually trust or restrict.

Note:

Ensure that you change the trust level of a device to Full Trust, if it is a known device, and is connected to your network.

You can select one of the following options:

FULL TRUST | Adds a device to Full Trust list; Full Trust devices are monitored only for known attacks and infections. You should select this setting only when you are sure that the network is completely safe.
RESTRICTED | Adds a device to Restricted list; Restricted devices do not have access to your computer. Norton 360 displays the trust level status of restricted devices on the icon of the device.
USE NETWORK TRUST (trust level) | Adds a device to a default trust level; The devices that are removed from the Full Trust or Restricted trust level take the default trust level of the network. The trust level of the network can be Full Trust, Restricted, Protected, or Shared.


Edit Network Trust Level

The trust level determines the default level of access that devices on your network have to your computer. Any device on your network that is not explicitly Trusted or Restricted uses the trust level of your network.

The initial network trust level is set for you, based on the configuration of your computer.

You can select one of the following options:

FULL TRUST | Adds the network to the Full Trust list; All traffic that your computer receives from a Trusted network is filtered and allowed through firewall. However, known attacks and infections are still monitored. You should select this setting only when you are sure that the network is completely safe.
SHARED | Adds the network to the Shared list; All traffic that your computer receives from a Shared network is filtered. Only shared resources on your computer, such as files, folders, and printers are allowed. You should select this setting if you want the firewall to protect you from all traffics except those that pertain to file and printer sharing.
PROTECTED | Adds the network to the Protected list; A network is in the Protected Trust Level when it is not classified as Trusted, Shared, or Restricted. You remain protected from known attacks and all unexpected traffic.
RESTRICTED | Adds the network to the Restricted list; The devices that are on Restricted network cannot communicate with your computer. However, you can still use the network to browse Web sites, send email messages, or transmit other communications.


Enter Your Password

There may be instances when you change the default settings or perform activities that require your Identity Safe password before you proceed. In these cases, Norton 360 prompts you to enter the Identity Safe password of the current profile that you are logged in to.

Use the text box in this window to enter the Identity Safe password of your current profile. You can use the Password hint link to view the hint of your current password that you saved during the initial setup.

Following are the instances in which you are required to enter the Identity Safe password:

  • Before you fill a login

  • When your PC is inactive for the period that you have specified

  • When you want to export your local profile or portable profile to an external drive that you have connected to your PC

    This option appears only when you are logged in to your local profile and when you have inserted external drives without any portable profile configured.

  • When you want to automatically log in to Identity Safe when Windows is launched


Error

Norton 360 lets you create one local profile per Windows User Account and one portable profile per external drive.

Because you already have a local profile on your PC and a portable profile on the external drive, you cannot create new Identity Safe profiles.


Export Identity Safe Data

Norton 360 lets you export your logins, card details, and other credentials even when your product subscription expires.

You can export your Identity Safe data using the following options:

Local Profile

Lets you export your local profile to the location that you specify

If you want to export your local profile, select this option and type the password of your local profile in the Enter Identity Safe password box.

Portable Profile

Lets you export your portable profile to the location that you specify

If you want to export your portable profile, select this option and type the password of your portable profile in the Enter Identity Safe password box.

When you have more than one portable profile, you can use the Portable Profile drop-down list to select the portable profile that you want to export.

Enter Identity Safe password

Lets you type your Identity Safe password

Export Identity Safe data to

Lets you type the folder into which you want your data to be saved

Browse

Lets you browse to the folder into which you want your data to be saved

Norton 360 saves the data that you export in the .csv (comma-separated values) format.

Note:

The Local Profile and Portable Profile options appear only if you insert an external drive with a portable profile configured.

More Information

Exporting Identity Safe data


Export to Portable Profile

You can export the Identity Safe data of your current profile to the external drive that is connected to your PC. The profile that you export to the external drive contains all the logins, notes, and cards that you saved in your current profile. The purpose of exporting your current profile is that you can use your profile in another PC in which Norton 360 is installed.

Ensure that the external drive into which you export your Identity Safe profile has at least 5 MB of free space. If not, Identity Safe displays an error message to inform you about the insufficient space in your external drive.

When you click Export Identity Safe Data to Portable Profile option, Identity Safe prompts you to enter the password of your current profile. You can use the Enter Your Password dialog box to enter the password of the profile that you are currently logged into.

The following options let you export your current profile settings to an external drive:

Profile name | Lets you provide a name for the profile that you want to export; By default, this option displays My removable media as a name for your portable profile.
Browse | Lets you browse to the folder into which you want Norton 360 to save your Identity Safe profile data; Ensure that the path you type or browse to, is not longer than 180 characters. If you type an invalid name or a name that is too long, Identity Safe displays an error message.

More Information

Exporting Identity Safe data to portable profiles


Export Tool

You can export your Identity Safe data using the Export Tool only when the product is expired.

If you want to export your Identity Safe data before the product is expired, you can use the Backup Identity Safe Data option. The option is available under Identity Safe in the Settings window for Identity Protection.

When you export your Identity Safe data using the Export Tool, Norton 360 saves the data in the .csv (comma-separated values) format.

More Information

Exporting Identity Safe data

Backing up your data


File Insight

The File Insight window lets you view the details of a file that you download. The File Insight window provides insight on the file in an organized way.

The following bars are available in the File Insight window:

Details

Displays the information such as the trust rating and community usage of a file

You can view the time frame details of the file's existence on your computer and the date on which the file was last used. You can also determine if a file is a start-up item.

Symantec analyzes specific information about a file such as the digital signature and the hash value to determine the confidence level of a file. Symantec labels the trusted files as Norton Trusted. You can use the Check Trust Now option to determine the current confidence level of a file. You can also manually trust a file. For example, the confidence level of a file is unknown or not trusted and you know that the file belongs to a well-known application. In this case, you can manually trust the file by using the Trust Now option.

You can also view the community usage of a file to determine the legitimacy of the file. Symantec uses a stringent statistical method to evaluate the trustworthiness of a file and to classify it as a good file.

Origin

Provides the lineage details of a file

The lineage details are available only when you downloaded or created the file after you installed Norton 360. You can view the URL of the source from where the file was downloaded, if any. You can view six levels of parent files for a file. You can also determine the safety level of the file.

Activity

Provides the details about the action that the file has performed on your computer

If the file is currently running, you can view details of the resources such as CPU and memory that the file uses. You can use the resource usage data to determine the impact of the process on the overall CPU utilization of your computer. The Zoom option lets you obtain a magnified view of the performance graph of the process.

You can select an option in the Show drop-down list to view more details about the file.

The following options are available in the File Insight window:

Locate this File | Lets you obtain the file from the location in which it is saved on your computer
Learn More | Lets you access the online tutorial page to get more information; This option is available at the bottom of the window.

You can use the icon next to the Locate this file option to copy the data from the File Insight window to the Clipboard. After you copy the content to the Clipboard, you can open a document, paste the data, and save the document.

More Information

About Download Insight


File Insight

The File Insight window lets you view the details of the selected security risk. This window provides insight on the file in an organized way.

The following bars are available in the File Insight window:

Details

Displays the information such as the severity level and community usage of a file

You can view the time frame of the existence of the file on your computer and the date on which the file was last used. You can also determine if a file is a start-up item and if it was launched on your computer.

The community usage details let you determine the legitimacy of the file. The severity level provides information about the risk that is associated with the file.

You can also view the impact of a file on your computer.

Origin

Provides the lineage details of a file

The lineage details of a file is available only when you downloaded or created the file after you installed Norton 360. You can view the URL of the source from where the file was downloaded, if any. You can view six levels of parent files for a file. You can also determine the safety level of the file.

Note:

If the lineage details of a file are not available Norton 360 disables this Origin bar.

Activity

Provides the details about the action that the file has performed on your computer

You can select an option in the Show drop-down list to view details about the file. The details include information such as the location of the file and the action that it performed. File actions provide the path where the infected file exists in your computer. Registry actions provide the registry entries of the infected file.

You can use the Zoom link to view the Performance graph of the process. You can determine the impact of the process on the overall CPU utilization of your computer. If the Performance graph is not available Norton 360 disable this Zoom link.

Based on the severity of the security risks Norton 360 might display any of the following options in the File Insight window:

Locate this File | Lets you obtain the file from the location in which it is saved on your computer; This option is available at the top of the window.
Learn More | Lets you access the online tutorial page to get more information; This option is available at the bottom of the window.
Options | Lets you view the Threat Detected window that contains the actions that you can perform on the quarantined security risk

You can use the icon next to the Locate this file option to copy the data from the File Insight window to the Clipboard. After you copy the content to the Clipboard, you can open a document, paste the data, and save the document.


Rules

The Rules window displays a list of predefined firewall rules.

You cannot modify some of the default firewall rules that appear in the list. However, you can customize the other rules in the list. You can also add a new rule. By default, the new rule appears at the bottom of the list.

The rules appear in the list in the order of their priority levels. Rules that appear higher in the list override the rules that appear lower in the list. You can reorder the rules in the list.

Note:

Only advanced users or novice users at the direction of technical support should perform this action.

You can also turn off a rule by unchecking its check box. Some of the default firewall rules cannot be turned off.

The icon next to each rule in the list indicates the properties of that rule.

You can create and customize rules by using the following options:

Add

Lets you add a firewall rule

See Adding Traffic rules and Program rules.

Modify

Lets you modify the settings of an existing firewall rule

Note:

You cannot modify some of the default rules. These rules are critical to the proper operation of the firewall.

See Modifying Traffic rules and Program rules.

Remove

Lets you remove a firewall rule

See Removing a firewall rule.

Move Up/Move Down

Lets you change the priority of a firewall rule in the list

See Changing the order of firewall rules.


Intrusion Signatures

In some cases, benign network activity can appear to be similar to an attack signature. You might receive repeated notifications about possible attacks. If you know that the attacks that trigger these notifications are safe, you can create exclusion for the attack signature that matches the benign activity.

The Intrusion Signatures window lets you view a list of attack signatures. Intrusion Prevention relies on this list of attack signatures to detect and block suspicious activity. You can select a signature from the list if you do not want Norton 360 to monitor the signature. You should exclude a signature only if you are confident that it matches the benign activity.

You can also turn on or turn off the notifications that Norton 360 displays when it detects a particular signature.

You have the following options in the Intrusion Signatures window:

Signature Names | Displays the names of the attack signatures; You can uncheck an attack signature that you do not want Norton 360 to monitor.
Active | Lets you specify whether you want Norton 360 to monitor a Signature

Note:

Each exclusion that you create leaves your computer vulnerable to attacks.

More Information

Excluding or including attack signatures in monitoring


Firewall rules: advanced

You can use the Advanced tab to do the following:

  • Keep track of the occurrences of network events that match a firewall Traffic rule.

  • Apply a rule to the network events that use Teredo protocol.

In this window, you can check the Create a Security History log entry option. This option creates a log entry when a communication event that matches the firewall rule occurs. You can also check the Apply this rule option to apply the rule to any IPv6 NAT Traversal network traffic.

If you selected the Monitor option in the Action window, the Create a Security History log entry option is automatically checked. You can view the event log under the Firewall - Activities category in the Security History window.

The Apply this rule option is automatically selected when your PC uses the Teredo protocol for network communications.

More Information

Using the Add Rule Wizard


Networking

The Networking dialog box lets you specify the following classes of computers:

  • Individual computers

  • A range of computers

  • All computers on a subnet

You can specify computers in the following ways:

Individually | Specify one or more individual computers. To specify a computer, you must use its . You can also specify the IP addresses of multiple computers by separating each entry with a space.
Using a range | Specify a range of computers. To specify a range of computers, use the starting IP address and the ending IP address of the range.
Using a network address | Specify all computers in a network. To specify all computers, use the network address and the subnet mask of the network.

More Information

Finding a computer's IP address

Using the Add Rule Wizard


Network Security Map

The Network Security Map settings let you configure the communication port that Norton products use to communicate with each other. You can also specify whether to display the Network Security Overview window when you open Network Security Map.

You can use the Configure option in the Network Security Map row to access Network Security Map window. The Network Security Map window provides a pictorial representation of the devices on the network to which your computer is connected. You can view the details of each device before you set up Remote Monitoring. The Product Configuration panel appears when you click the Configure option for the first time. The Product Configuration panel helps you install the component that is required to view the Network Security Map window.

You can purge all devices from Network Map before you create a new list of devices.

You have the following options:

Trust Control

Manages the trust level of the devices that you manually add to your home network

Trust Control is a special network that lists all the devices that you manually add to the Network Security Map, irrespective of their connection status. You can select the Trust Control network in the Network Details drop-down list to view the devices that you added. You can also reclassify the devices that you added to the Network Security Map as trusted or restricted. You cannot edit the details of Trust Control network.

Show Welcome Screen at Startup

Displays the Network Security Overview window when you open Network Security Map

Communication Port

Shows the communication port that Norton products use to communicate with each other over the network

If you change the communication port number on your computer, you must change it on each computer that is connected to your Network Security Map. In addition, when you find more computers that use the Remote Monitoring Setup process, ensure that the same port number is used on every computer.

Note:

Though this communication port is configurable, it is recommended that you do not change this port number. If you change the communication port number, you must use a port number in the range 1-65535.

Purge Network Map

Removes all the devices that are listed in Network Map

You can purge Network Map if you want to create a new list of devices. For example, you can purge all of the devices that were present on your previous network before you connect to a new network. Ensure that you disable Remote Monitoring before you purge the Network Map. Norton 360 cannot purge the Network Map when the Remote Monitoring is turned on. Also, ensure that you close the Network Security Map window before you purge the Network Map. You cannot purge the Network Map when the Network Security Map window is open.

Note:

Norton 360 purges the devices that you add manually in the Trust Control network depending upon their trust level. It does not purge the devices that have a trust level of Full Trust or Restricted.


Register your product

When you register your product by creating your own Norton Account, you can manage all of your Norton products in one place. To view your Norton Account, go to the following URL:

http://www.mynortonaccount.com

You should register your Norton product. It takes only a few minutes. When you register your product, you are asked to create or sign in to your Norton Account, which stores all of your Product Keys. Your Norton Account also contains your account information and billing information for your products and services.

You can store your Product Key in your Norton Account and also buy additional Product Keys for your home or office.

By registering your product in your Norton Account, you can manage your product information and account information from anywhere. You can also view your online order status and order history for any references.

You are prompted to register your product in your Norton Account if your product is not registered even after activation. You can access Norton Account from the My Account link in the main window and register your product. However, you cannot register the product in the Norton Account if activation fails.

Note:

To create a Norton Account, your computer must be connected to the Internet.


Allowed List

When you know that you want to receive any email messages from a specific address or domain, you can add it to the Allowed List. Norton AntiSpam does not block email from the addresses or domains that are in the Allowed List. However, Norton AntiSpam scrutinizes any email messages that you receive on behalf of a sender even if the sender is added in the Allowed List. For example, you add ABC@symantec.com in the Allowed List and another sender sends an email message on behalf of ABC@symantec.com. In this case, Norton AntiSpam filters the email message before it reaches the email client.

Always add all of your known email addresses and domains to the Allowed List. This way, you do not lose any email messages from your known contacts.

If you add a new supported email program, you can import its address book into your Allowed List at any time. You can import some or all of the addresses. You can also add names and domains to the Allowed List individually.

Use the following options to add, edit, remove, and import address books:

Add

Add an email address or a domain name to the Allowed List.

If you want to add an email address, type the email address that you want to allow. You can also add a descriptive name that corresponds to the email address or the domain for easy identification.

Edit

Edit an entry that is in the Allowed List.

If the address is added when you import an address book, editing the details does not change the details in your email client address book. However, the next time that you import your address book, the original email address is added to the Allowed List. The address that you edited also remains in your Allowed List.

Remove

Delete an entry from the Allowed List.

When you import the address book of an email client again, Norton AntiSpam does not add the deleted address to the Allowed List. The address that you deleted is added to the Address Book Exclusions list. However, if you delete an address that you manually added to the Allowed List, Norton AntiSpam does not add the address to the Address Book Exclusions list.

Import

Import the address books of all of your supported email programs into the Allowed List.

You can import some or all of the addresses. Norton AntiSpam does not add the addresses that are in the Address Book Exclusions. However, after you delete the address from the exclusions list and then import the address book, the address is added to the Allowed List.

When you add an email address or domain name in the Blocked List, Norton AntiSpam does not automatically import the address into the Allowed List.

When you reclassify a spam email message as legitimate, Norton 360 lets you add the email address of the sender to the Allowed List. You can use one of the following options from the drop-down list at the bottom of the Allowed List window:

Always | Automatically adds the email address of the sender to the Allowed List when you classify the email message as legitimate.
Never | Does not add the email address of the sender to the Allowed List when you classify the email message as legitimate.
Ask Me | Prompts you before adding the email address of the sender to the Allowed List when you classify the email message as legitimate. This option is the default setting.

More Information

About Norton AntiSpam

Address Book Exclusions


Blocked List

If you do not want to receive any email messages from a specific address or domain, you can add it to the Blocked List. If you add an address or a domain to the Blocked List, Norton AntiSpam marks all email messages from those sources as spam.

Always add unknown email addresses and domains to the Blocked List, so that you do not receive unsolicited email messages from such addresses or domains.

Use the following options to add, edit, or remove emails addresses and domains in the Blocked List:

Add | Add an email address or a domain to the Blocked List. If you add an email address, type the email address that you want to block. You can also add a descriptive name that corresponds to the email address or the domain for easy identification.
Edit | Edit an entry that is in the Blocked List. You can edit the descriptive name that corresponds to the email address or the domain. You can also edit the email address or domain name that you added in the Blocked List.
Remove | Delete an entry from the Blocked List. If the entries in the Blocked List belong to a client address book, you cannot import these addresses into the Allowed List. If you want to import the blocked addresses, then remove these addresses from the Blocked List and import the addresses to the Allowed List.

When you reclassify an email message as spam, Norton 360 lets you add the email address of the sender to the Blocked List. You can use one of the following options from the drop-down list at the bottom of the Blocked List window:

Always | Automatically adds the email address of the sender to the Blocked List when you classify the email message as spam.
Never | Does not add the email address of the sender to the Blocked List when you classify the email message as spam.
Ask Me | Prompts you before adding the email address of the sender to the Blocked List when you classify the email message as legitimate. This option is the default setting.

More Information

About Norton AntiSpam


Exclusions / Low Risks

Exclusions / Low Risks options let you specify the items that Norton 360 excludes from its scans. You can select the items and security risks that you do not want to include in Norton 360 scans. You can exclude the items from both risk scans and Auto-Protect scans. You can also manage the low-security-risk items that are found in your computer.

Exclusions / Low Risks reduce your level of protection and should be used only if you have a specific need.

The following table lists the Exclusions / Low Risks options:

Low Risks

Lets you manage the low-risk items that are found in your computer

Note:

Norton 360 automatically removes the medium-risk items and the high-risk items.

You can specify how you want Norton 360 to respond to low-risk items.

Your options are:

  • Remove

    Automatically removes the low-risk items that are detected.

  • Ignore

    Automatically ignores the low-risk items that are detected.

  • Ask me

    Gives you the greatest control when a risk is detected. You choose what to do at each phase of the risk-response process.

Scan Exclusions

Lets you determine which disks, folders, or files you want to exclude from risk scanning and Auto-Protect scanning

You can add new exclusion items or edit the added items in the excluded-items list. You can also remove items from the excluded-items list.

Signature Exclusions

Lets you select specific known security risks for exclusion during scanning

Note:

Exclusions reduce your protection and should be used only if you have a specific need. You should exclude items only if you are confident that they are not infected.

Lets you select known risks by name and also lets you remove a risk name from the excluded-items list. You can also view the risk impact which is based on the performance, privacy, removal, and stealth impact.


Add or edit items in the Real Time Protection Exclusions list

In the Add Item dialog box, you can type the name of the item that you want to exclude from virus checking. You can also browse to the location and select the item. You can edit an item that you added to the Real Time Protection Exclusions list. You can also specify whether to include or exclude subfolders to the Real Time Protection Exclusions list.

You can assign exclusions to drives, folders, groups of files, or single files as follows:

C:\program files\ | Excludes all files in the program files folder on drive C
\program files | Excludes all files in the program files folder on all drives (for example, C:\program files and D:\program files)
C:\myprogram.exe | Excludes the myprogram.exe file on drive C
myprogram.exe | Excludes the myprogram.exe file in all folders on all drives

If you specify the full path of a file (for example, C:\myprogram.exe) and then move or rename the file, the exclusion no longer works.


Real Time Protection

Real Time Protection options control the scanning and monitoring of your computer. You can use the Real Time Protection options to determine what gets scanned and what the scan looks for. You can also determine what happens when a security risk or risk-like activity is encountered.

This option provides constant protection for your computer by checking for viruses and other security risks on your computer. It also provides you with advanced protection by proactively detecting unknown security risks on your computer.

Table: Real Time Protection options

Options

Description

Advice

Auto-Protect

Auto-Protect loads into memory and provides constant protection while you work. Auto-Protect checks for viruses and other security risks every time that you run programs on your computer. It also checks for viruses when you insert any removable media, access the Internet, or use the document files that you receive or create. It also monitors your computer for any unusual symptoms that might indicate an active threat.

You can stay protected by using the following options:

  • Caching

    Improves the performance of your computer. If you turn on this option, Norton 360 keeps a record of the files that are accessed often. Norton 360 does not scan those recorded files, even when you restart your computer.

  • Early Load

    Starts Auto-Protect when you start your computer

    You should turn on this option for maximum protection.

  • Removable Media Scan

    Checks for boot viruses when you access removable media. After the removable media has been scanned for boot viruses, it is not scanned again until it is reinserted or formatted. If you still suspect that a boot virus infects your removable media, ensure that Auto-Protect is turned on to rescan the removable media. You then insert the removable media and open it from My Computer for Auto-Protect to rescan it. You can also scan it manually to verify that it is not infected.

Keep Auto-Protect turned on at all times to prevent viruses from infecting your computer. Auto-Protect works in the background, without interrupting your work.

Auto-Protect does the following automatically:

  • Detects and protects your computer against all types of viruses, such as macro viruses, boot sector viruses, and memory-resident viruses.

  • Detects and protects your computer against all types of Trojan horses, worms, and other malicious code.

  • Checks all files that you download from the Internet, it includes Java Applets and ActiveX controls, to protect your computer from the viruses.

  • Checks for viruses every time to keep your system safe at all times. Checks for viruses when you run programs on your computer, insert any removable media, and modify or access documents.

  • Monitors your computer for any unusual symptoms that might indicate an active virus.

SONAR Protection

Provides the real-time protection against threats and proactively detects unknown security risks on your computer

Symantec Online Network for Advanced Response (SONAR) identifies the emerging threats that are based on the behavior of applications. SONAR is quicker than the traditional signature-based threat detection techniques. SONAR detects and protects your computer against malicious code even before virus definitions are available through LiveUpdate.

SONAR Protection includes the following options:

  • SONAR Advanced Mode

    Norton 360 provides you the greatest control over low-certainty threats only if this option is turned on.

  • Remove Advanced Detections Automatically

    This option lets the low-certainty threats behave as high-certainty threats when Advanced Mode is enabled. In this case, Norton 360 automatically removes the threats and notifies you.

  • Remove Advanced Detections if I am away

    This option lets Norton 360 to automatically remove low-certainty threats if it does not get any response from you when Advanced Mode is enabled.

You should enable SONAR to safeguard your computer from emerging threats.


Email Antivirus Scan

Email Antivirus Scan protects you from the threats that are sent or received in email attachments. In the Email Antivirus Scan window, you can define how Norton 360 should behave when it scans email messages. Based on the options you choose, Norton 360 automatically scans the email messages that you send or receive.

Note:

Norton 360 supports all email programs that use either POP3 or SMTP communications protocol.

Norton 360 scans emails by monitoring the communications ports that are used for email and intercepting email transmissions. After incoming email messages have been scanned, they are passed along to the email program. If you download an email message with a large attachment, your email program might not receive a transmission for a few minutes. Your email program might time out as a result. If you turn on timeout protection, Norton 360 regularly confirms the connection with your email program and prevents a timeout.

Note:

Timeout protection places hidden text at the top of your email messages. Your email program should remove this text.

You can select the following options in the Email Antivirus Scan window:

What to scan

You can decide what to scan using the following options:

  • Scan incoming email messages

    Automatically scans any email message attachments that you receive for threats

  • Scan outgoing email messages

    Automatically scans any email message attachments that you send for threats

How to increase protection

You can increase the email protection using the following options:

  • Scan outgoing messages for suspected worms

    Turns on scanning to detect suspected worms in your outgoing email messages and alerts you if a threat is detected

  • How to respond when an outbound threat is found

    If Norton 360 detects a threat in an outgoing email message, you have the following options:

    • Automatically remove [recommended]

      Provides you the greatest protection by automatically removing detected suspected email worms from your computer without interacting with you

    • Ask me what to do

      Provides you the greatest control when a suspected email worm is detected. You choose what to do at each phase of the risk response process. A summary window appears detailing all of the actions that were taken

What to do when scanning email messages

You can use the following options:

  • Protect against timeouts

    Keeps your email client from displaying timeout errors when Norton 360 scans large attachments

  • Display progress indicator

    Displays a progress window while Norton 360 scans your outgoing email messages


Scan Exclusions

Scan Exclusions window let you select the items that you do not want to include in the Norton 360 scans. You can exclude an item from both risk scanning and Auto-Protect scanning.

Exclusions reduce your level of protection and should be used only if you have a specific need. You should only exclude items if you are confident that they are not infected.

Note:

Norton 360 does not support exclusions for files on a network.

You can use the following options in the Scan Exclusions area:

Add

Defines a new exclusion item by file name or file name extension and adds it to the Scan Exclusions list

Norton 360 ignores files of this type or name when it scans for security risks. This option also excludes subfolders within a folder.

Edit

Edits a file name or file name extension in the Scan Exclusions list

Remove

Deletes a file name or file name extension from the Scan Exclusions list

You can use the following options in the Real Time Protection Exclusions area:

Add

Defines a new exclusion item by file name or file name extension and adds it to the Real Time Protection Exclusions list

Norton 360 ignores files of this type or name when it scans for security risks. This option also excludes subfolders within a folder.

Edit

Edits a file name or file name extension in the Real Time Protection Exclusions list

Remove

Deletes a file name or file name extension from the Real Time Protection Exclusions list


Instant Messenger Scan

The Instant Messenger Scan window lets you customize scanning of the files that you receive from instant messenger programs. You can select the supported instant messenger programs from which you might receive files. Norton 360 scans the files that you receive from the selected instant messenger programs.

For complete protection, you should configure any new instant messenger programs that you installed after you installed Norton 360.

Norton 360 automatically searches for and enables the instant messenger. You can also use the here link to enable the instant messenger

You can select the following instant messenger options:

Yahoo! Messenger

Scans the file attachments that you receive from Yahoo! Messenger

Requires a version 5.0 through 6.1, and 9.0 or later

AOL Instant Messenger-AIM

Scans the file attachments that you receive from AOL Instant Messenger

Requires a version 4.7 through 5.9

MSN Messenger/Windows Live Messenger

Scans the file attachments that you receive from MSN Messenger

Requires the MSN Messenger version 6.0 or later

Cerulean Studios/Trillian

Scans the file attachments that you receive from Cerulean Studios/Trillian Messenger

Requires a version 3.1 through 3.9

Note:

If you installed Trillian after you installed Norton 360, then restart the Trillian to scan the files that you receive through this Trillian instant messenger program.


Add or edit items in the Scan Exclusions list

In the Add Item dialog box, you can type the name of the item that you want to exclude from detection. You can also browse to the location and select the item. You can edit the item that you added to the Scan Exclusions list. You can also specify whether to include or exclude subfolders to the Scan Exclusions list.

You can assign exclusions to drives, folders, groups of files, or single files as follows:

C:\program files\ | Excludes all files in the program files folder on drive C
\program files | Excludes all files in the program files folder on all drives (for example, C:\program files and D:\program files)
C:\myprogram.exe | Excludes the myprogram.exe file on drive C
myprogram.exe | Excludes the myprogram.exe file in all folders on all drives

If you specify the full path of a file (for example, C:\myprogram.exe) and then move or rename the file, the exclusion no longer works.

More Information

About wildcard characters


Antispyware

The options in the Antispyware window let you choose which categories of risks you want Norton 360 to detect for manual, email, and instant messenger scanning. For maximum protection, check all options in the Antispyware window.

The following table lists the categories of the security risks that Antispyware should detect:

Security Risk | Programs that can pose a security risk to your computer.
Hack Tool | Programs that the hackers use to gain unauthorized access to your computer. One type of hacking tool, a keystroke logger, tracks and records your individual keystrokes and can send this information back to the hacker.
Spyware | Programs that can scan systems or monitor activity and relay the information to other computers or locations in cyberspace.
Trackware | Programs that track system activity, gather system information, or track user habits, and relay this information to third-party organizations. The information that such programs gather is neither personally identifiable nor confidential. Trackware programs are installed with the user's consent, and may also be packaged as part of other software that the user installs.
Dialer | Programs that use a computer or modem to dial out to a toll number or Internet site, typically to accrue charges.
Remote Access | Programs that allow access over the Internet from another computer to gain information, or to attack or alter your computer.
Adware | Programs that facilitate the delivery of advertising the content through their own window, or by using another program's interface.
Joke Program | Programs that change or interrupt the normal behavior of your computer.
Security Assessment Tool | Programs that are generally used to perform administrative tasks locally on your computer. However, they can also be used to gain unauthorized access to your computer or to disable it.
Misleading Application | Programs that report false or significantly misleading information about the presence of security risks, threats, or system issues on the target computer.
Parental Control | Programs that monitor the content of Web sites, chat rooms, instant messages, or email messages.


Attention Required

The Attention Required tab displays information about the viruses that are detected on your computer.

It also includes information about security risks, such as spyware and adware.

The Attention Required tab provides the following information:

Risk | Click the risk level (High, Medium, or Low) to view more information about the risk. You can view details such as file name, the action that the file has performed on your computer. You can also view the date on which the file was installed on your computer.
Title | Click the risk title to view more information about the risk.
Status | View the Status column to know about current status of the risk.
Action | Select the action that you want to take. Recommended actions are indicated with an asterisk (*).
OK | Click the option on the right side of the Action drop-down list to apply the action that you select for a risk.

You can select an option in the Action drop-down list for the identified risk. Your options are:

Fix

Lets you resolve the risk

Ignore

Ignores the detected risk

Norton 360 includes the risk in future scans. This option is available once during the first time detection of low-risk items.

This option is available once until you do not change the default settings for the Low Risks option under Computer Scans.

Exclude

Adds the risk to the appropriate exclusions list in options to exclude the risk from future scans.

Get Help

Takes you to the Symantec Security Response Web site for manual removal instructions or other information about the risk

Rescan

Scans again to ensure complete removal of a risk from your computer

You can use the following options:

Export Results

Lets you save the scan details to a particular location on your computer

Norton 360 saves the summary of the scan results in one of the following file formats:

  • .txt

  • .xml

  • .html

Apply All

Applies the selected action for all the risks that are listed on the Attention Required tab

Finish

Closes the window

Norton 360 alerts you to resolve the threats that are detected during the scan before you close the window.


Computer Scans

The Computer Scans settings let you customize the scans that Norton 360 performs on your computer. Computer Scans lets you specify different types of scans to detect and prevent any virus infection on your computer. The scans are Compressed Files Scan, Rootkits and Stealth Items Scan, Tracking Cookies Scan, and Microsoft Office Automatic Scan. You can configure the following options:

Table: Computer Scans options

Options

Description

Advice

Compressed Files Scan

Scans and repairs the files inside compressed files

By default, Compressed Files Scan option is turned on. In this case, Norton 360 scans and detects viruses and other security risks in the files within compressed files. When Norton 360 performs such a scan, it decomposes a file and then checks for threats inside the file.

The other options in this section are configurable only when you turn on the Compressed Files Scan option. These settings include the following:

  • Data Extraction Limit

    Norton 360 extracts and scans maximum of 2-GB data from a compressed file. This way, Data Extraction Limit prevents the scan from being stuck up with a single compressed file that contains a large amount of data.

    By default, the Data Extraction Limit option is turned on.

    When Data Extraction Limit is on, Norton 360 does not scan some of the common non-container files types that are available on your disk. The commonly available non-container file that Norton 360 skips are .dll, .gif, .png, .jpg, .asf, .avi, .bmp, .htm, .ini, .css, .cur, .fon, .ico, .inf, .sys, .ttf, and .wav.

    However, Norton 360 decomposes and scans all files that you receive through email or IM even when the option is turned on.

    When you turn off the Data Extraction Limit option, Norton 360 decomposes and scans files of all types, regardless of their extension.

  • Remove Infected Compressed Files

    You can turn on this option if you want Norton 360 to delete the infected compressed files automatically from your computer. However, Norton 360 gives you the greatest control over low-risk items and the items that require your attention.

You receive many compressed files that are infected through email messages or through Internet download. Keep this feature turned on to ensure that Norton 360 checks the compressed files that are infected.

By automatically scanning all compressed files, Norton 360 maintains a higher level of security.

Microsoft Office Automatic Scan

Scans the Microsoft Office files when you open them

By default, the Microsoft Office Automatic Scan option is turned off. Turn on this option to scan Microsoft Office files automatically.

Note:

If you change this option, exit all Microsoft Office applications for the changes to take effect.

Always keep this feature turned on to allow Norton 360 to scan all Microsoft Office documents that you receive through email messages or through Internet download. By automatically scanning all Microsoft Office files, Norton 360 maintains a higher level of security.

Rootkits and Stealth Items Scan

Scans for rootkits and other security risks that might be hidden on your computer

Always keep this feature turned on to prevent any hidden programs that affects the operating system of your computer.

Heuristic Protection

Scans your computer to protect against unknown security threats

Norton 360 uses heuristic technology to check suspicious characteristics of a file to categorize it as infected. It compares the characteristics of a file to a known infected file. If the file has sufficient suspicious characteristics, then Norton 360 identifies the file as infected with a threat.

You have the following options:

  • Aggressive

    Lets you configure Norton 360 to perform a thorough heuristic detection of files on your computer. This setting is highly sensitive and can cause false positives. It is recommended for advanced users who keep their computer continually connected to the Internet.

  • Automatic

    Lets you configure Norton 360 to automatically detect and remove the files that it identifies as infected. This configuration is a recommended setting.

  • Off

    Turns off Heuristic Protection.

Keep this feature turned on to allow Norton 360 proactively detect new and unknown viruses by analyzing an executable file's structure, behavior, and other attributes.

Tracking Cookies Scan

Scans for the small files that programs might place on your computer to track your computing activities

Tracking cookies can report that information to a third party. You can specify how you want Norton 360 to respond to tracking cookies.

Your options are:

  • Remove

    Automatically removes tracking cookies.

  • Ignore

    Automatically ignores the tracking cookies that are detected.

  • Ask Me

    Provides you the greatest control by notifying you when the tracking cookies are detected.

    You can choose to remove or ignore tracking cookies.

Number of threads for manual scan

Lets you select the number of threads that Norton 360 uses for manual scan

Threads are subsets of a process that share the process resources but execute independently of each other. Threads help in parallel execution of a program to allow the program to operate faster in a multiprocessor environment.

Norton 360 supports multi-thread scanning of your computer. It uses the number of threads that you select in the drop-down list for scanning. For example, when you select the 8 option in the drop-down list, Norton 360 uses eight threads to process the manual scan. When you select the Auto option, Norton 360 uses the threads based on the number of physical processor cores that you have. For example, if you have a dual-core processor and you select the Auto option, Norton 360 uses two threads to scan. This way, the threads are run simultaneously with each processor running a thread to process the scan. By default, the Auto option is selected.

Note:

Norton 360 does not support multi-thread scanning for Quick Scan.


Keylogger Monitoring

Keylogger Monitoring helps ensure that malicious keylogger programs do not access your personal information by monitoring your keystroke activities.

Anyone who wants to monitor the activities of a user on a particular computer can download keylogger programs. The purpose of monitoring can be benign in some cases. For example, this feature allows parents to monitor their children's Internet activities. However, there is also a potential for abuse. For example, an intruder might gain access to personal information of a computer user. When Keylogger Monitoring is active, it alerts you whenever a malicious program attempts to monitor your keystroke activities. You can then allow or block such programs. The programs that were allowed to perform keylogging activities are listed automatically in the Keylogger Monitoring dialog box.

To learn the details of a program, click its entry.

The following table lists the program detail entries:

Full Path | Displays the location of the program
Description | Displays a brief description of the program
Version | Displays the version of the program
Digital Signature | Displays the digital signature authentication of the program
Company Name | Displays the name of the company to which a program belongs

You can use the Remove option to remove a selected program from the list or the Remove All option to remove all programs from the list.

More Information

About Advanced Settings


Program Component Monitoring

Program Component Monitoring ensures that Trojan horses and other malicious programs cannot attach to a safe program and evade detection. When Program Component Monitoring is active, it alerts you whenever a program uses a suspicious component to access the Internet. You can then allow or block access for this component.

Some programs on your computer use the components that are listed in the Program Component Monitoring dialog box to access the Internet.

To learn more about a particular component, click its entry.

The following table lists the component detail entries:

Full Path | Displays the location of the component
Description | Displays a brief description of the component
Version | Displays the version of the component
Digital Signature | Displays the digital signature authentication of the component
Company Name | Displays the name of the company to which a component belongs

You can use the Remove option to remove a selected program from the list or the Remove All option to remove all programs from the list.

More Information

About Advanced Settings


Program Launch Monitoring

Program Launch Monitoring helps ensure that Trojan horses and other malicious programs cannot launch and manipulate safe programs without your knowledge. When Program Launch Monitoring is active, it alerts you whenever an unrecognized program launches another program. You can then allow or block Internet access for the unrecognized program.

Some programs that are listed in the Program Launch Monitoring dialog box launch other Internet-enabled programs.

For example, you might run a program for the first time. This program might launch some other Internet-enabled programs. The Program Launch Monitoring window displays a list of programs that have launched other programs.

To learn about a particular program in the list, click its entry.

The following table lists the program detail entries:

Full Path | Displays the location of the program
Description | Displays a brief description of the program
Version | Displays the version of the program
Digital Signature | Displays the digital signature authentication of the program
Company Name | Displays the name of the company to which a program belongs

You can use the Remove option to remove a selected program from the list or the Remove All option to remove all programs from the list.

More Information

About Advanced Settings


Updates

Norton 360 protects your computer from vulnerabilities through the latest program and definition updates. Automatic LiveUpdate and Pulse Updates obtain the latest virus definitions through definition updates and keep your computer secure from the latest security threats.

Definition updates contain the information that allows Norton 360 to recognize and alert you to the presence of a specific virus or security threat. Symantec issues program updates periodically, which are enhancements to Norton 360. Program updates usually contain changes to the inner workings of the program. After you install program updates, you may not necessarily see a difference in the way that Norton 360 works.

Note:

If you use a proxy server to connect to the Internet, you must specify the proxy server details in LiveUpdate. The Network Proxy Settings option under Administrative Settings in the Settings window lets you specify HTTP proxy settings, automatic configuration URL, or server authentication settings for LiveUpdate.

Your options are:

Automatic LiveUpdate

Automatic LiveUpdate automatically checks for definition updates and program updates to your virus protection when you are connected to the Internet.

By default, Automatic LiveUpdate checks for updates every hour when your computer is connected to the Internet.

Note:

If you have an ISDN (Integrated Services Digital Network) router that is set to automatically connect, you may incur connection charges whenever Automatic LiveUpdate runs. To avoid such charges, you can turn off automatic connection on your ISDN router, or turn off Automatic LiveUpdate.

Pulse Updates

In addition to the definition updates that Automatic LiveUpdate downloads, Norton 360 uses streaming technology to download the latest virus definitions. These downloads are called Pulse Updates. The Pulse Updates are lighter and faster, and keep your computer secure from the ongoing threats on the World Wide Web.

Pulse Updates check for definition updates every few minutes and downloads the streamed virus definitions. Pulse Updates provide the updates in between the full updates, which LiveUpdate downloads automatically every few hours. It protects you against the rapidly-changing environment of security threats without compromising your computer protection.

Note:

Pulse Updates should always be turned on to get the latest updates every few minutes.

Even if you do not turn on Pulse Updates, LiveUpdate picks all the missed streams, and it updates your computer in the full definition updates.


Security Alert

When a security risk is detected, Norton 360 notifies you with an alert message. You can allow, block, or manually create a firewall rule for the security risk. Norton 360 indicates the most preferred option to manage a security risk as recommended.

The following options appear in the What do you want to do drop-down list:

Allow this instance | Lets you allow all access attempts by this program until you close the program; Norton 360 does not create a firewall rule for this program.
Allow always | Lets you always allow all access attempts by this program; When you select this option, Norton 360 creates a firewall rule to always allow access attempts by this program.
Block this instance | Lets you block all access attempts by this program until you close the program; Norton 360 does not create a firewall rule for this program.
Block always | Lets you always block all access attempts by this program; When you select this option, Norton 360 creates a firewall rule to always block access attempts by this program.
Manually create a firewall rule | Lets you manually create a firewall rule to control access attempts by this program


Parental Control

Parental Control lets you grant Internet content access rights for various Windows User Accounts on your computer. It categorizes Web sites according to their content type. When you turn on Parental Control, it blocks any incoming information from restricted Web sites.

To facilitate the categorization of Web site access restrictions according to the user profile, Parental Control provides three standard User Groups. You can set Web site restrictions for the User Groups. You can assign a User Group to a User Account. Apart from the standard User Groups, you can also create new User Groups and assign any of them to a User Account.

Parental Control provides a list that shows each time a user has tried to access a restricted Web site. In addition, you can block all Web sites that are accessed by using IP addresses.

Note:

Symantec updates the list of blocked Web sites regularly. Run LiveUpdate often to ensure that you have the most updated list.

Note:

You must not use Norton Parental Control along with any other Parental Control software.

For more information, go to:


Signature Properties

In the Signature Properties window, you can choose whether you want to receive notifications when Intrusion Prevention blocks suspected attacks based on a particular signature. The notifications include more information about the attacking computer and the attack.

More Information

Excluding or including attack signatures in monitoring


Identity Safe security threat

The current Web page has been scanned for one or more security threats. Identity Safe does not automatically fill your login details on this site.

You can specify how you want Identity Safe to respond to sites that contain security risks. Your options are:

Click here for more information about this site

Lets you view a detailed report about the Web site you visit

When you click this link, Norton Safe Web site opens in a new Internet Explorer or Firefox browser window. The Norton Safe Web gives you the detailed report about the site. You can see user reviews and provide your feedback about the Web site.

Fill anyway

Lets you fill your login details

When you click this button, Identity Safe displays all the available logins that you have saved for this page. You can choose any login from the list.

If you are on a Web page that has forms, Identity Safe displays the available cards that you saved. You can select a card from the list and let Identity Safe use the information in the card to fill online form.


Import data

The Import Data page appears when you have installed Norton 360 over a copy of Norton Password Manager. You can import data from one of your Norton Password Manager profiles.

Select the profile whose data you want to import, enter the password for that profile, and then click Import.

Note:

If you have saved any WinZip file passwords in Norton Password Manager, those passwords are not imported to Norton 360. Norton 360 does not save WinZip passwords because they are not generally reused.

If you do not want to import any data, click Skip.


Profile Created

Immediately after you create an Identity Safe Profile, Identity Safe lets you import the logins that you have saved in Internet Explorer.

Symantec recommends that you import the logins from Internet Explorer.

You can use the Import your logins from Internet Explorer option to import your logins.

The imported logins appear in the Cards & Logins menu on the Norton Toolbar and in the Manage Logins window. You can use the imported logins the same way that you use the logins that you create.

More Information

Importing logins


Login to Identity Safe

Depending on how you set your preferences for Identity Safe password security level, Identity Safe prompts you for the password.

Following are the instances in which you are required to enter the Identity Safe password:

  • At the beginning of each login session

  • Before you fill a login

  • When your PC is inactive for the period that you have specified

Use the text box in the Login to Identity Safe dialog box to enter your password. Norton 360 lets you enter an incorrect password twice. If your attempts are unsuccessful, it provides you the option to restore Identity Safe or to reset Identity Safe.

If you have forgotten your password, you can use the Password hint option to view the password hint that you entered while setting up Identity Safe. You cannot set a hint for the current password. You can set a password hint only the next time that you change your password. You can change your password in the Password & Security window.


Norton Insight Network

Insight Network scan determines the new threats and their sources using Norton Community Watch. Insight Network scan uses the statistical information about the applications from the Norton Community Watch to determine the new threats and their sources.

The Norton Insight Network window displays the details about the known good files and bad files.

This window also displays the proportion of known files and unknown files to the total number files that are available in the Norton Community.

The Norton Insight Network window has the following categories:

Norton Community

This section provides details about the computers and the files that contribute to the Norton Community.

This section includes the following categories:

  • File Count

    You can view the total number of files that Symantec analyzes within the Norton Community.

  • Status

    Displays the communication status of your computer with the Symantec server to obtain insight statistics.

Your Computer

This section provides insight on the files that are available on your computer.

This section includes the following categories:

  • Insight Network lookups

    You can view the number of times Norton 360 interacted with the Symantec server to determine if an unknown program is a threat.

  • Trusted files

    You can view the number of trusted files that are available on your computer.

You can use the Refresh option to view the latest File Count.

More Information

About Norton Community Watch


Identity Safe

Identity Safe helps you to set up and configure the various options that are available in Identity Safe.

The various features of Identity Safe help you manage your identities and provide additional security while you perform online transactions. Identity Safe provides a secure storage for the following:

  • Login information such as email user ID and password

  • Personal information such as addresses and date of birth

  • Details such as passport number and social security numbers

  • Credit card information

For each Windows User Account, Identity Safe lets you create a local profile and save your Identity Safe data under a local profile. The data that you save and any of the Identity Safe settings that you make are specific to that local profile. You cannot access the data that you save in one Windows User Account from another User Account. This way Identity Safe protects your sensitive data from being misused.

In addition to the profile that you create on a Windows User Account, you can also save your Identity Safe data on an external drive. The profile that you create on a removable drive is called portable profile. When you save your Identity Safe data using portable profiles, you can conveniently use them on any PC that has Norton 360. This way, you can use your sensitive data in other PC having Norton 360 with utmost safety.

Note:

The Identity Safe Setup option is available only when you have not set up Identity Safe or when you have restored Identity Safe. The other options are available after you have set up Identity Safe.

The following options in Identity Safe provide a secure storage of your sensitive information:

Table: Identity Safe features

Option

Description

Advice

Identity Safe Setup

Lets you create the password for Identity Safe and specify when you want Identity Safe to prompt you for the Identity Safe password

Note:

This option appears until you have created portable profiles in all the drives that you have inserted.

When you create your Identity Safe password, Identity Safe lets you do the following:

  • Create and save a card with general details, contact details, and credit card details. The general details include name and gender, and contact details include phone numbers and email address.

  • Import the logins that you saved in Internet Explorer to Identity Safe.

Log in to Identity Safe/Log out of Identity Safe

Lets you log in to or log out of Identity Safe

You should provide your Identity Safe password every time you use information in Identity Safe so that your information stays secure.

At times, when you are logged in to any profile, Identity Safe automatically logs you out.

Following are the instances when Identity Safe automatically logs you out of your current profile:

  • When you are logged in to a portable profile or a local profile and click Identity Safe Setup to create a new profile

  • When you are logged in to a portable profile and safely or unsafely remove your external drive

  • When you switch to your portable profile from your local profile

You can access all of the Identity Safe features such as logins, cards, and notes when you log in to Identity Safe.

Autofill Exclusions

Lets you view the Web pages for which you wanted Identity Safe not to save your logins or automatically fill the form

If you want to use the autofill option on an excluded page, you can remove the Web page's URL from Autofill Exclusions dialog box.

You can use the Cards & Logins menu on the Norton Toolbar to make online decisions about autofill.

Backup Identity Safe Data

Lets you back up the Identity Safe data in .npm file format

You should back up all of your Identity Safe data.

Export Identity Safe Data to Portable Profile

Lets you export the profile that you are currently logged in to the external drive connected

If you already have a profile configured in the external drive, this option does not appear in the Identity Safe settings of the current profile. The option appears until you have connected an external drive that does not have a portable profile.

You can export your local profile into a portable profile only if at has at least 5 megabytes (MB) of free space.

Identity Safe Options

Lets you set the options that make Identity Safe securely collect and store your Web page login information

In addition, you can set the following options:

  • Configure the region for your card information.

  • Specify how you want Norton Identity Safe to use the autofill feature.

  • Set the options that make Identity Safe to display a message to notify you that you have inserted an external drive.

  • Set the options that make Identity Safe to warn you about the unsafe removal of external drives. You should keep the settings available for logins selected.

Symantec recommends that you keep the default settings for all the options.

Identity Safe Password & Security

Lets you change the password settings and Identity Safe password security level

You can specify the following options to set the security levels:

  • Ask for my password at the beginning of each Login session

  • Ask for my password before filling out a Login

  • Automatically log out of Identity Safe if computer is inactive for: <nn> minutes

  • No password needed. Automatically log me in when Windows is started

You should keep the default settings.

Manage Cards

Lets you manage your personal information in one place

This information includes such things as name, date of birth, email address, and credit card information.

You can use the information that you store in the cards to do the following:

  • Automatically fill forms

  • Provide sensitive information without having to type it while you are online

In this way, Identity Safe protects you from keyloggers that steal and misuse your identity.

Manage Logins

Lets you manage your various login information

Logins include information such as your email login credentials and Internet banking credentials.

When you save all of your login information in Identity Safe, you can do the following:

  • Easily track all of your logins.

  • Quickly launch your login Web pages.

Manage Notes

Lets you store and manage sensitive information

In Manage Notes, you can include information such as social security number, drivers license number, insurance policy number, and legal and financial information.

It becomes difficult to manage various identity numbers. Manage Notes stores all your sensitive IDs in a secure way and lets you easily use them while you are online.

Rename Profile

Lets you rename the profile that you are currently logged on to

In case you are logged in to a portable profile, the drive letter does not appear along with the name of the portable profile name.

Restore Identity Safe Data

Lets you restore the Identity Safe data from the backed up .npm file

When you restore a backed up file of any profile, Norton 360 overwrites the Identity Safe data of the profile that you are currently logged in.

For example, you can restore the backed up file of your portable profile while you are logged into a local profile. In this case, Norton 360 overwrites your local profile's Identity Safe data with your portable profile's Identity Safe data. You can use this option when you have reset your Identity Safe options but you want to revert to your backed up Identity Safe data.

You can use this option when you have reset your Identity Safe options but you want to revert to your backed up Identity Safe data.


Low Risk Alert

The Low Risk Alert window lets you manage the low-risk items that are found in your computer.

Norton 360 automatically removes the medium-risk items and the high-risk items.

This window appears once during the first time detection of low-risk items, only if you have not changed the default settings for the Low Risks option under Computer Scans.

To manage the low-risk items you must specify the required option in the Low Risk Alert window, and then click OK.

After you specify the required option Norton 360 changes the default settings as following:

  • When you specify Automatically remove low risks items option, Norton 360 automatically resets the default settings of the Low Risks option from Ask me to Remove. In this case, Norton 360 removes the low-risk items without notifying you.

  • When you specify Always ignore low risks items option, Norton 360 automatically resets the default settings of the Low Risks option from Ask me to Ignore. In this case, Norton 360 ignores the low-risk items without notifying you.

  • When you specify Always ask me what to do option, Norton 360 does not change the default settings of the Low Risks option. In this case, Norton 360 lets you decide the action that you want to take on the low-risk items that are detected later. However, the Low Risk Alert window does not appear for the low-risk items that are detected later.

The Low Risk Alert window provides the following options:

Automatically remove low risks items | Automatically removes the low-risk items that are detected; Medium-risk items and high-risk items are automatically removed from your computer, regardless of this setting.
Always ignore low risks items | Automatically ignores the low-risk items that are detected
Always ask me what to do | Lets you decide the action that you want to take on the low-risks items; You choose what to do at each phase of the risk-response process.


New Folder

You can create folders and group all of your saved Web site logins in these folders. You can use the Enter new folder name box to type a folder name of your choice.

Note:

A folder name cannot contain any of the following characters: | \ / : * ? " < >

You can view the folders that you created in the Cards & Logins menu on the Norton Toolbar.


Already Set Up?

The Already Set Up? dialog box lets you use the Identity Safe profile that you saved in the older version of Norton 360 to the latest version. For example, you upgrade Norton 360 2008 to a latest version and you want to use your old Identity Safe profile. In this case, you can use the Already Set Up? dialog box to import your old profile to the upgraded version.

To import your Identity Safe profile, type the Identity Safe password in the Password box. You can use the Password hint link to view the hint that you entered while setting up Identity Safe. If you do not want to use your old profile, then use the Skip option to create a new Identity Safe profile.


Missing Profile

When you create a portable profile, Norton 360 creates a folder, Norton Identity Safe Data, in the root directory. It also creates an index file, which is an invisible file that tracks the location of the Norton Identity Safe Data folder. The Missing Profile dialog box appears when Norton 360 cannot locate the Norton Identity Safe Data folder.

The Norton Identity Safe Data folder contains the details of the portable profile data and the backup data. You can see the details of the portable profile data and the backup data in the IDDStore.dat file and IDDStore_bak.dat file, respectively.

The Missing Profile dialog box appears in the following cases:

  • If you delete your portable profile from the external drive

  • If you move your portable profile folder, Norton Identity Safe Data, to a new location in the same external drive that you inserted

  • If you move your portable profile folder, Norton Identity Safe Data, from one external drive to another external drive

The following options are available in the Missing Profile dialog box:

Browse

Use this option to browse to the new location in which you moved your portable profile.

When you type the new path to your portable profile, the index file on your external drive is updated with the updated information.

If you type an invalid path, an error message appears to inform you that the information that you provided is incorrect.

I deleted it

Check this option if you have deleted your portable profile from the external drive.

When you check this option, the index file is deleted from your drive. If you check this option, Identity Safe lets you create a new portable profile.

More Information

Locating your missing profiles


File Insight details

Norton 360 provides insight of the Files of Interest and the files that you download and install on your computer. The reputation details that Norton 360 provides help you decide the trust level and safety of a file. Norton 360 displays the details of these files in the File Insight window.

The File Insight window provides the following information:

  • The file type and the file name

  • The date on which the file was installed

  • The date on which the file was last used

  • The lineage details of the file

  • The actions that the file performs on your system

  • The level at which the file uses the resources of your computer

  • The confidence level and the community usage details of the file

  • Few of the activities that the file performs on your system

In addition, you can determine if a file is a start-up item and the date on which the file was last used.

The File Insight window also lets you find the location of the file on your computer. In addition, you can copy the data that is available in the File Insight window in the Clipboard and save the data for future use.

You can use the Learn More link in the File Insight window to obtain more information in the Norton Product Tutorials section of the Symantec Web site.


Login to Identity Safe

The Login to Identity Safe dialog box lets you select the profile that you want to use to log in to Identity Safe. This window appears depending on how you set your preferences for your Identity Safe password in Set up Norton Identity Safe dialog box.

Following are the instances in which you are required to enter the Identity Safe password:

  • At the beginning of each login session

  • Before you fill a login

  • When your PC is inactive for the period that you have specified

You can log in to either your portable profile or local profile using the following tabs:

Local Profile

Lets you enter the Identity Safe password of your local profile

After you log in to Identity Safe, you can access all the features of Identity Safe.

Portable Profile

Lets you enter the Identity Safe password of your portable profile

If you have multiple portable profiles, use the drop-down list on the Portable Profile tab to select the profile that you want to use.

The name of the portable profile that appears in the drop-down menu is the name that you give while setting up your Identity Safe password.

The drop-down list also shows the drive name in which you have configured your portable profile.

You can also set a hint for your password while setting up the Identity Safe password. Identity Safe lets you set a hint only when you change your password next time. You can change your password in the Password & Security window.


Add or exclude files and folders

Norton 360 provides a list of files and folders that you manually add to back up or exclude from backup.

You can click the Add or exclude files and folders link to view the details of the files or folders that have been included or excluded from backup. You can also include, exclude, or remove the files or folders to backup.

Norton 360 lets you manually include the files or folders to backup. You can also manually exclude the files or folders from backup. You can also remove the files or folders from the backup location.


Addresses

You can turn on or turn off Norton AntiSpam on the Addresses tab. After you turn on Norton AntiSpam, you can configure Address Book Exclusions, Allowed List, Blocked List, and the Web Query options.

Turning off Norton AntiSpam increases your exposure to receive unsolicited email messages. Always ensure that Norton AntiSpam is turned on. It secures your email client from unwanted online content.

You can use the following options in the Addresses tab to configure Norton AntiSpam:

Table: Addresses

Option

Description

Advice

Address Book Exclusions

Lets you exclude the email addresses that must not be automatically added from your address book to the Allowed List

Exclude the email addresses that must not be automatically added from your address book to the Allowed List.

Use Address Book Exclusions before you import the address book. Add all email addresses that you do not want to import from the address book of the supported email program to the Allowed List.

Allowed List

Lets you add specific addresses and domains (for example, @symantec.com) from which you want to receive email messages

Always add all your known email addresses and domains to the Allowed List. This option prevents you from losing important email messages from your known contacts.

Blocked List

Lets you add specific addresses and domains from which you do not want to receive email messages

Norton AntiSpam marks all email messages from these addresses or domains as spam.

Always add unknown email addresses and domains to the Blocked List, so that you do not receive unsolicited email messages from such addresses or domains.

Feedback

Lets you send feedback about the misclassified email message to Symantec

You can select any one from the following three options:

  • On

    Automatically sends the misclassified email message to Symantec when you classify an email message as spam or legitimate.

  • Ask Me

    Prompts you before Norton AntiSpam sends the misclassified email message to Symantec when you classify an email message as spam or legitimate.

  • Off

    Does not send the misclassified email message to Symantec.

Note:

The option is available only when there is at least one supported email client that is installed on your computer.

Use the Feedback option to send the misclassified email message to Symantec for analysis.

Web Query

Lets you query the Symantec Web servers to filter the spam email messages which the local filters classify as legitimate

Always use Web Query filter for an effective classification of spam email messages.


Administrative Settings

You can use Administrative Settings window to configure various important options of Norton 360.

You have the following options:

Idle Time Optimizer

Lets you configure Norton 360 to defragment your boot volume or the local disk that contains the boot volume when your computer is idle

When the option is turned on, Norton 360 automatically schedules the optimization after you install an application on your computer. Optimization speeds up your computer's performance by defragmenting the fragmented parts of the disk.

Network Proxy Settings

Lets you specify the automatic configuration details, proxy settings, and the authentication details to connect to the Internet

Programs such as LiveUpdate and Norton Insight use the specified proxy server settings to connect to the Symantec server over the Internet. LiveUpdate uses proxy settings to retrieve updates. Norton Insight uses proxy settings to obtain specific information about the files such as trust level or digital signature.

Norton Community Watch

Lets you submit selected security and application data to Symantec for analysis

Symantec assesses the data to determine any new threats that might be present.

Performance Monitoring

Lets you monitor the performance of your computer

When the Performance Monitoring option is turned on, Norton 360 monitors the CPU usage and memory usage of your computer. It also monitors the important system activities that you performed over the period of the last three months.

Power Saving Mode

Lets you save your battery power by suspending a list of background jobs when your computer is on battery power

By default, this option is turned on.

Product Security

Lets you secure the product and protect it from unauthorized changes

You have the following options:

  • Non-Admins Access to Settings

    Lets you access and configure all the options in the Settings window from a non-admin user account as well

    By default, this option is turned off. You need to log on to your computer as an administrator to turn on this option. You cannot access the Settings window if the Settings window is opened in some other user account on your computer.

  • Norton Product Tamper Protection

    Lets you protect your Norton product from an attack or modification by unknown, suspicious, or threatening applications

  • Settings Password Protection

    Lets you protect Norton 360 settings with a password. It protects the product settings from unauthorized access

  • Product State Monitoring

    Lets you monitor or ignore the protection status of Antivirus, Firewall, Identity Protection, and Miscellaneous features of Norton 360

Silent Mode Settings

Lets you turn on or turn off Silent Mode

You have the following options:

  • Silent Mode

    When you turn on the Silent Mode option, you enable Silent Mode for a specified duration. Norton 360 suppresses all alerts and suspends the background activities for the duration that you specify.

  • Full Screen Detection

    When you turn on the Full Screen Detection option, Norton 360 automatically detects the applications that you run in full-screen mode and enables Silent Mode. Norton 360 suppresses most of the alerts and suspends the background activities. The only activities that run are those that protect your computer from viruses and other security threats.

  • Quiet Mode on Detection of:

    • IMAPI 2.0 Disk Burn

      When you use a Media Center application to burn a CD or DVD, Norton 360 detects the activity, and automatically turns on Quiet Mode. When Quiet Mode is turned on, Norton 360 suppresses the background activities but continues to display alerts and notifications.

    • Media Center TV Recording

      When you use a Media Center application to record a TV program, Norton 360 detects the activity, and automatically turns on Quiet Mode. When Quiet Mode is turned on, Norton 360 suppresses the background activities but continues to display alerts and notifications.

    • User-Specified Programs

      When you run an application that is listed in the User-Specified Programs list, Norton 360 detects the activity, and automatically turns on Quiet Mode. When Quiet Mode is turned on, Norton 360 suppresses the background activities but continues to display alerts and notifications.

      You can configure the list of programs for which you want to turn on Quiet Mode.

Automatic Tasks Delay

Lets you specify duration for running Norton-specific programs on your computer that run automatically when you turn on your computer

It does not delay Norton 360 protection. You can specify Automatic Tasks Delay duration for a period of 1 minute to 10 minutes. The default duration is 10 minutes.

Idle Time Out

Lets you specify the Idle Timeout duration after Norton 360 identifies your computer as idle

You can specify Idle Timeout for a period of 1 minute to 30 minutes. The default duration is 10 minutes.

Firefox Cleanup

Lets your PC run smoothly and efficiently by deleting the unused temporary files and browsing history if you use Firefox Web browser

Norton 360 automatically cleans up Internet Explorer temporary files, history, and bookmarks as a background activity.

You have the following options:

  • Firefox Temporary File Cleanup

    Lets you clean up the temporary files that get accumulated when you visit Web pages in the Firefox Web browser

  • Firefox History Cleanup

    Lets you clean up the history and bookmarks that get accumulated when you visit Web pages on the Firefox Web browser


Norton 360 Settings

The Detailed Settings in the Settings window let you adjust protection settings and network settings. You can also customize schedules for security scans and backups.

You can configure the following Detailed Settings in the Settings window:

Antivirus

Specify how certain types of viruses and spyware, as well as other threats, are handled in Norton 360

You can specify whether incoming emails are checked and instant messenger is scanned. You can also specify which files and signatures are excluded from scans, and how low-risk threats are handled. In addition, you can configure Real Time Protection, Antispyware, and LiveUpdate.

Firewall

Specify in detail how to handle incoming and outgoing connections for your computer

You can specify Traffic rules and rules for specific programs. You can also specify how you want Norton 360 to handle intrusion attempts and browser protection.

AntiSpam

Secure your email client from unwanted online content

You can configure Norton AntiSpam to define which client it should integrate with and how it should handle the email that it scans on those clients. You can specify if you want Norton AntiSpam to query the Symantec servers to filter the spam email messages which the local filters classify as legitimate.

My Network

View all the devices available in your network and specify the trust level of the devices that are connected to your network

You can also hide or show the Network Security Overview window at startup and configure the communication port that Norton products use to communicate with each other. You can also purge the Network Security Map.

Parental and Privacy Controls

Lets you control the access to specific Web sites and protect your sensitive information

Your options are:

  • Parental Control

  • Privacy Control

  • OnlineFamily.Norton

This option appears in the Settings window only after you install Parental & Privacy Controls.

Identity Protection

Configure Identity Safe to secure your online identities and transaction data

You can also configure Safe Surfing options.

Tasks Scheduling

Specify when and how often Norton 360 examines your PC for viruses and other risks

Administrative Settings

Use the options in this window to configure the security of your product

You can specify your proxy settings in Norton 360. You can also configure Idle Time Optimizer, Performance Monitoring, and Power Saving Mode. In addition, you can configure Silent Mode, Idle Time Out duration, Automatic Tasks Delay duration, Norton Community Watch, and Firefox Cleanup.

Backup Settings

Schedule what, where, and when to back up your important files and folders

You can also turn off or turn on options such as Icon Overlays, Norton Backup Drive, Context Menu, and Property Page.

The Quick Controls in the Settings window let you turn on or turn off the following services:

Silent Mode | Turns on or turns off Silent Mode; You can turn on Silent Mode for a period of one hour, two hours, four hours, six hours, or one day.
Safe Surfing | Turns on or turns off Antiphishing and Norton Safe Web features; When you turn on Safe Surfing, it protects your computer while you browse with Internet Explorer or Firefox.
Identity Safe | Turns on or turns off Identity Safe; When you turn off Identity Safe, Norton 360 no longer lets you manage your log-ins, cards, and notes.
Backup | Turns on or off Backup; When you turn on Backup, your PC starts backing up with your specified settings.
Backup Status Overlays | Turns on or turns off icon overlays on files; Icon overlays show the backup status of your files.
Automatic LiveUpdate | Turns on or turns off the automatic updates that guard against new and emerging threats
Smart Firewall | Turns on or turns off Smart Firewall; When you turn on Smart Firewall, it monitors communications between your computer and the other computers on the Internet. It also protects your computer from common security problems.
Norton Tamper Protection | Turns on or turns off Norton Tamper Protection for Norton 360; When you turn on Norton Tamper Protection, it protects Norton 360 from modification by any unauthorized access.


Turn off Automatic LiveUpdate

When you turn off Automatic LiveUpdate, Norton 360 can no longer ensure that you are protected from the latest virus and spyware risks and outbreaks. If Automatic LiveUpdate is turned off, you do not receive program updates.

If you need to turn off Automatic LiveUpdate temporarily, ensure that it is turned on again as soon as possible.


Turn off Norton Tamper Protection

When you turn off Norton Tamper Protection, you are no longer protected from attacks or modifications by unknown, suspicious, or threatening programs.

If you need to turn off Norton Tamper Protection temporarily, ensure that it is turned on again as soon as possible.


Backup Details

The Backup Details window lets you view the status of the most recent backup activities that Norton 360 performed. You can also view whether the backup status icon is turned on or turned off. The icon next to each item displays the overall state.

If you need to take action, a message indicates the next steps that you need to take. When necessary, a Details link appears that lets you view the additional details in the Security History window. You can view specific details about the backup activity that includes severity, date and time, status, and recommended actions.

The following table lists the activities that are part of backup:

Backup | Indicates how recently backup has been run; Norton 360 displays the date and time when backup was last run. It also displays a message about the status of backup. When you turn off backup, Norton 360 stops monitoring the status of your backup activities.
Online Storage | Displays the total space and free space of your Secure Online Storage; You can view Online Storage details if you have purchased Secure Online Storage to back up your files.
Backup Status Overlays | Indicates if the feature has been turned on; When this feature is turned on, Norton 360 adds an icon to the files to display the backup status of the files.

In addition, you can use the following options under Things You Can Do:

Run Backup Now | Run an immediate backup. The files to be backed up and the backup location are the ones you specified when you configured your backup settings.
Restore Files | Restore files from a previous backup. You can change your Restore settings before restoring the backed up files. Ensure that the specified backup location, such as the CD or the external hard disk, is available before you begin the restore.
Buy More Storage | Purchase additional online storage space to back up your data. You need to have a registered Norton Account to buy additional storage.
Manage Backup Sets | Change your backup settings. You can change the set of files to be backed up, the backup location, and the backup schedule.
Turn Off Backup/Turn On Backup | Turn off automatic or scheduled backups. When you turn off backups, the schedule, location, and files you specified are retained when you turn backups on again.


Backup

One of the most important ways to protect the valuable information on your PC is to back up your files regularly. In case you lose your data, Norton 360 lets you restore them later. For example, you accidentally erase an important file or your PC has a hardware malfunction that destroys some files. In this case, you can restore your lost files from your backup.

Backup Settings provides different way to back up your files and restore them regularly.

Under Backup, you have the following options:

Manage Backup

Lets you configure what, where, and when to back up your important files

You can use the Configure option to specify the source, destination, and schedule of the backup.

Backup Status Overlays

Lets you view the backup status of a file by adding the status overlay to the file's icon

The status overlays that appears are:

  • Green icon with a check mark

    Indicates that the file has been backed up

    This icon changes to blue icon with arrows if you modify the file.

  • Blue icon with arrows

    Indicates that the file has not been backed up

    This icon changes to green when Norton 360 automatically backs up the file during idle time.

  • Gray icon with a slash mark

    Indicates that the file has been excluded from backup

    Norton 360 displays a disabled backup status on a file when you exclude the file from any of the Backup Sets.

Norton Backup Drive

Lets you view the list of backup destinations where your files are backed up in the Windows Explorer

You can also add a file to a Backup Set and delete a file from a Backup Set. In addition, you can restore a file from a Backup Set on the Norton Backup Drive to your customized location.

Context Menu

Lets you add or exclude a file or a folder to a Backup Set by using the right-click shortcut menu

You can use this option after you configure Backup in the Manage Backup Sets window. It lists down all the available Backup Sets for easy backups.

Property Page

Lets you view the backup status of each Backup set on the Backup tab in the Properties page that you include in your backup

It lists down all the available Backup Sets along with the date and time that it was last backed up. It also shows the corresponding icon overlay that indicates if the file is included or excluded in a particular Backup Set.


Backup Settings

One of the most important ways to protect the valuable information on your PC is to back up your files regularly. In case you lose your data, Norton 360 lets you restore them later. For example, you accidentally erase an important file or your PC has a hardware malfunction that destroys some files. In this case, you can restore your lost files from your backup. Backup Settings provides different way to back up your files and restore them regularly.


Manage Backup Sets - Summary

Norton 360 offers a versatile backup functionality that is easy to use. You can configure what you want to back up, where you want to back up, when you want to back up, and review the details. Norton Backup also lets you configure multiple backup settings and save them as named Backup Sets.

You can also use the Learn About Backup link at the top of the Manage Backup Sets window to learn how to use the enhanced Norton Backup features.

The Summary tab in the Manage Backup Sets window lets you select and view the different backup settings. This Summary tab lets you do more activities that are related to Backup Sets. The Backup Set Summary section displays the summary of the backup settings for each Backup Set. The Things you can do section lists the activities that you can perform to manage your Backup Sets.

The Backup Set Summary section displays the current Backup Set selection and the backup settings that are saved for the Backup Set.

The Backup Set Summary section contains the following information:

Backup Set Name

Displays the name of the Backup Set that you have saved

You can choose a Backup set from various Backup Sets and view the Backup Sets details.

If you have not saved any Backup Set, Norton 360 displays the default Backup Set Name as DefaultSet.

What (Files To Back Up)

Displays a Preview link to view the overall list of files that you include for a Backup Set

You can click the What link to go to the What tab and modify the settings.

Where (Backup Location)

Displays the backup destination that you selected to back up your files

The following location options are available for backup:

  • Secure Online Storage

  • The list of local drives on your computer

  • The CD drives on your computer

  • Any additional flash drive, external hard disk, or iPod

You can click the Where link to go to the Where tab and modify the settings.

When (Backup Schedule)

Displays the schedule that you configured to back up your files

You can view any of the following states:

  • Automatic

  • Weekly

  • Monthly

  • Manual

You can click the When link to go to the When tab and modify the settings.

Last Backed Up

Displays the date and time when backup was last run

In case there were no backups, the Summary tab indicates that there are no current backups.

The Things you can do section contains the following options:

Create New Backup Set | You can create new Backup Sets and configure them. When you create a new Backup Set, the current backup set changes to the new Backup Set that you created. The new Backup Set has the same settings as the default backup settings. You can change the settings to suit your needs. The maximum number of Backup Sets that Norton 360 lets you create is 10.
Delete this backup set | You can delete the Backup Sets present in backup. You cannot delete a Backup Set if only one Backup Set is available. When a Backup Set is deleted, the Backup details of the files that belong to the Backup Set that you delete also changes. For example, the icon overlays and the Backup tab in the file properties of the file no longer appear.
Rename backup set | You can rename an existing Backup Set in case you have modified your backup configurations. You can also modify the default Backup Set name.
Run Backup Now | You can run an immediate backup for the Backup Set. The files to be backed up and the backup location are the ones you specified when you configured your backup settings.


Manage Backup Sets - What

Norton 360 backs up files using file categories such as pictures, music, or video. Each file category has a set of file extensions. When you select a particular file category for backup, Norton 360 automatically adds all the files that belong to the file category to your Backup Set. You must also specify the source from where you want Norton 360 to back up your files. Norton 360 backs up all the files that belong to the selected category that is located in the source you selected.

You can also add file extensions of your choice to a backup file category or delete file extensions from a backup file category.

The What tab contains the following sections:

Backup Sources

Lets you select the location on your computer from where you want Norton 360 to back up your files

You can use the Refresh link if a location does not appear in the list.

File Types

Lets you include or exclude a backup file category

You have the following options:

  • List of file categories

    Lets you include a file category to your backup or exclude from your backup

    You can check or uncheck a file category to include or exclude a file category from the Backup Set. When you click the file category, Norton 360 opens a window where you can view the list of files available in the file category. This window also lets you view the location of the files.

  • Edit file types

    Lets you enable or disable the Configure [+] option

    You can use the Configure [+] option to manage file extensions in a specific file category.

  • Configure [+]

    Lets you add a file extension to a file category or delete from file categories

    When you add a file extension to a file category, Norton 360 categorizes the files with the newly added file extension under that file category. For example, you want to back up the documents with a .fm file extension in the Office Documents category. You can add the .fm file extension to the Office Documents category.

  • Add or exclude files and folders

    You can include files and folders to your backup

    You can exclude files and folders from your backup. You can also view the files and folders that you included to your backup or excluded from your backup.

    You can also remove an item from the items that are listed in the table. This removal replaces the removed items to the respective file categories.

You can use the Save Settings option to save the changes that you made on the What tab.

To help preserve the backup integrity, file names with certain characters cannot be backed up. These include the file names that start with a tilde (~) character (for example, ~sample). Such files are generally considered to be temporary files.


Manage Backup Sets - Items Included or Excluded From Backup

This window lets you manage the files and folders that you include or exclude from Backup Set.

This window displays the list of items that you have removed from the files categories. The items that you have removed from the files categories are listed as excluded items.

Norton 360 uses the list of file extensions in each file category to add files to backup automatically. However, Norton 360 does not add the files with an extension that is not listed in any file category.

You can add such files to backup in the following ways:

  • Add the file extension of the file to an appropriate file category.

  • Manually add the file to a backup.

The Other File Types category includes the files that Norton 360 does not add to any file category and you manually add to backup.

This window contains the following section to provide the details of the files or folders:

Name | Lets you view the details of the files or folders that you manually include or exclude to backup; You can view the original location of a backup item.
Type | Lets you view if the item that you include or exclude is a file or a folder
Rule | Lets you view the status of the backup item; You can view if the item is included to the backup or excluded from the backup.

You can use the following options to include, exclude, or remove the files or folders to backup:

Include File

Lets you include a file to your backup

You can include a file that Norton 360 adds automatically to any file category.

You can also include a file that Norton 360 does not add automatically to any file category. If a file that you include does not belong to a specific category, Norton 360 includes the file to the Other File Types category.

You can also include the files whose folder path does not belong to the backup sources that you selected. For example, you select My Documents folder as the backup source and want to back up a file located external to My Documents folder. You can use the Include File link to include the file for backup.

Include Folder

Lets you include a folder with all the files that it contains to your backup

When you include a folder with multiple files of different file category, Norton 360 includes the files to their respective categories. For example, you have a folder that you added to your backup that has a picture file and a video file. Norton 360 adds the picture files in the pictures category and the video file in the video category. The folder appears in both the file categories that contain only the files that belong to the file category.

You can also include the folders that are not present in the backup sources that you selected. For example, you select My Documents folder as the backup source and want to back up a folder located external to My Documents folder. You can use the Include Folder link to include the files in that folder for backup.

Exclude File

Lets you exclude a file from your backup

You can exclude a file that Norton 360 adds automatically to any file category.

You can also exclude a file that Norton 360 does not add automatically to any file category. If a file that you exclude does not belong to a specific category, Norton 360 includes the file to the Other File Types category.

You can also exclude the files whose folder path does not belong to the backup sources that you selected. For example, you select My Documents folder as the backup source and want exclude a file that is located in the My Documents folder. You can use the Exclude File link to exclude the file from backup.

Exclude Folder

Lets you exclude a folder from your backup

You can exclude the files that are available in a folder that Norton 360 adds automatically to any file category.

You can also exclude the folders whose folder path does not belong to the backup sources that you selected. For example, you select My Documents folder as the backup source and want exclude a folder that is located in the My Documents folder. You can use the Exclude Folder link to exclude the folders from backup.

Remove from list

Lets you remove the files or folders that you manually include or exclude to backup

You can use the Remove from list link to remove the items that you include or exclude. This removal replaces back the removed items to the respective file categories.


Manage Backup - When

Use the Schedule drop-down list to select the backup schedule that best suits your needs.

Your choices include the following:

Automatic (Recommended)

This option is the recommended choice. Automatic backup take place when your PC is turned on but not in use. Recently created or modified files are also backed up as soon as possible.

Note:

You cannot back up your data to a CD or DVD if you select this option.

Weekly

Use this option to select the day of the week and the time of day to run a backup. You can select more than one day in a week. For example, you can choose to back up every Wednesday and Saturday.

Monthly

Use this option to schedule a backup on the same day every month. You can also select the time of day when the backup occurs.

Manual Backup

Choose this option if you only want to back up files when it is convenient for you. Norton 360 does not run a backup until you request it. If you choose this option, make sure that you protect your files by occasionally requesting a backup.

Note:

Your computer's performance is maximized if you schedule your critical operations to take place when your computer is idle. When you schedule a backup to occur weekly or monthly and check the Only run at idle time option, Norton 360 backs up your files when your computer is idle. Symantec recommends you to check the Only run at idle time option to experience better performance of your computer.


Manage Backup Sets - Where

The Where tab on the Manage Backup Sets window lists the backup destinations that your PC can currently identify. If you think that another destination should be listed, you can use the Refresh link to update the list.

If still a disk drive is not listed, make sure that the disk drive is firmly connected, and then use the Refresh link again.

Select the backup destination that best suits your backup needs. You can view the following details about a backup destination before you select:

Destination | Displays the name of the backup destination; Norton 360 also displays a suitable icon and drive letter for all destinations. The drive letter does not appear for the Secure Online Storage.
Available | Displays the size available in your backup destination
Total | Displays the total size of the backup destination

The storage capacity that is needed for a backup is calculated after all the files have been selected.

Calculations are based on a 700-MB CD and 4.37-GB DVD.

If you selected Secure Online Storage as the backup location, you can use the Bandwidth Throttle option. This option is present at the bottom of the screen to configure the Internet bandwidth that backup uses to back up your files. Bandwidth Throttle option is a recommended setting that reduces the time that is taken to transfer your backup files to the online storage using Internet connections.

You can check the Verify all backups option to ensure that Norton 360 has correctly written the backup files. You can use this option for backups to CD or DVD because these discs can be scratched when handled incorrectly, leading to recording errors.

You can use the Delete previously backed up files option at the bottom of the tab to remove the files that were previously backed up. When you click this option, Norton 360 displays a window that lets you choose from the list of Backup Sets on your backup. To exclude the files that you removed from future backup activities, you must uncheck the files on the What tab of Manage Backup Sets window.


Run Backup Now

Backing up files immediately is a quick process. Even if your scheduled backup is set, you can still back up your files right now to ensure that any work you accomplished is safe.

If you have many files to back up, the first backup takes more time than subsequent backups. It can take several hours or even several days, depending on the speed of your Internet connection and the size of your backup. If a large backup is interrupted, it resumes where it left off and continues until it completes the backup. This activity takes place when you do not use your PC. Subsequent backups, which affect only updated or changed files, and takes much less time.

You can use the Run Backup Now option in the Norton 360 main window to run a backup for any Backup Set that you created. You can also use the Run Backup Now in the Manage Backup Sets window to run a backup for an individual Backup Set.


Bandwidth Throttle

If you want to use the Secure Online Storage to back up your files, your PC must have an active Internet connection. However, you need a reasonably fast Internet connection.

The Bandwidth Throttle setting lets you configure the Internet bandwidth that Norton 360 uses to back up your files to online storage.

You can alter the following bandwidth throttle states:

  • Fastest (recommended)

  • High usage

  • Moderate usage

  • Low usage

Note:

When you choose the recommended setting, backup uses the entire Internet bandwidth, and your other Internet activities can slow down.


Other File Types

This window lists the items that you add to the Other File Types category. The files that this window displays are ready to be backed up.

The Other File Types category does not contain any file extensions. This category includes those files that you specifically select to be backed up. Norton 360 does not include these files in any of its other file categories when it examines your PC for files to back up.

You can use the Remove from backup set link at the bottom of the window to remove the selected items from the backup set. You can also use Add or exclude files and folders option to view the removed files and folders.

This window lists all the files that belong to the Other File Types category in a table with the following details:

Included | Displays all the files that are added to the Other File Types category; It also lets you view the location of the file and its type.
Size | Displays the size of each file that is available in the Other File Types category

If you cannot view the full folder path of a file, you can move the pointer over the item to view the full file path.


Contacts Backup Files

This window lists all the files that belong to the Contacts category. The files that this window displays are ready to be backed up.

Norton 360 automatically finds all the files present in the Contacts category. You can view the details such as the overall size of the Music category and the number of files present in the Contacts category. For each file, Norton 360 displays file details such as the file location and the file size.

You can use the Remove from backup set link at the bottom of the window to remove the selected items from the backup set. You can also use Add or exclude files and folders option to view the removed files and folders.

This window lists all the files that belong to the Contacts category in a table with the following details:

Included | Displays all the files that are available in the Contacts category; It also lets you view the location of the file and its type.
Size | Displays the size of each file that is available in the Contacts category

If you cannot view the full folder path of a file, you can move the pointer over the item to view the full file path.

The Contacts category includes the most common contact program file types including, but not limited to the following file types:

  • Microsoft Outlook Address Book files (.wab)

  • Microsoft Personal Address Book files (.pab)

  • Microsoft Outlook Address Book (.oab)

  • Microsoft Phonebook (.pbk)

  • Palm Address Book files (.aba)

  • Palm DateBook File (.dba)

  • Palm Date Book files (.tda)

  • Beijer E-Designer files (.mpa)

  • Sharp Organizer Telephone Bank (.ozp)

  • vCard files (.vcf)


Email Backup Files

This window lists all the files that belong to the Email category. The files that this window displays are ready to be backed up.

Norton 360 automatically finds all the files present in the Email category. You can view the details such as the overall size of the Email category and the number of files present in the Email category. For each file, Norton 360 displays file details such as the file location and the file size.

You can use the Remove from backup set link at the bottom of the window to remove the selected items from the backup set. You can also use Add or exclude files and folders option to view the removed files and folders.

This window lists all the files that belong to the Email category in a table with the following details:

Included | Displays all the files that are available in the Email category; It also lets you view the location of the file and its type.
Size | Displays the size of each file that is available in the Email category

If you cannot view the full folder path of a file, you can move the pointer over the item to view the full file path.

The Email category includes the most common email file types, including, but not limited to the following file types:

  • Microsoft Outlook Personal Folder files (.pst)

  • Microsoft Exchange Mail messages (.msg)

  • Microsoft Outlook Express E-mail or Windows Mail (.dbx)

  • Microsoft Outlook Express Electronic Mail (.eml)

  • Microsoft Outlook Rules Wizard File (.rwz)

  • Microsoft Message Store (.MsMessageStore)

  • Netscape Mail E-mail Message files (.snm)

  • Media Stream Broadcast (.msb)

  • Mailbox Message File (.mbx)

  • First Reader Saved Message Folder (.fol);


Internet Favorites Backup Files

This window lists all the files that belong to the Internet Favorites category. The files that this window displays are ready to be backed up.

Norton 360 automatically finds all the files present in the Internet Favorites category. You can view the details such as the overall size of the Internet Favorites category. You can also view the number of files present in the Internet Favorites category. For each file, Norton 360 displays file details such as the file location and the file size.

You can use the Remove from backup set link at the bottom of the window to remove the selected items from the backup set. You can also use Add or exclude files and folders option to view the removed files and folders.

This window lists all the files that belong to the Internet Favorites category in a table with the following details:

Included | Displays all the files that are available in the Internet Favorites category; It also lets you view the location of the file and its type.
Size | Displays the size of each file that is available in the Internet Favorites category

If you cannot view the full folder path of a file, you can move the pointer over the item to view the full file path.

The Internet Favorites category includes the Internet Location (.url) files that appear on the Internet Explorer Favorites list.


Financial Backup Files

This window lists all the files that belong to the Financial Files category. The files that this window displays are ready to be backed up.

Norton 360 automatically finds all the files present in the Financial Files category. You can view the details such as the overall size of the Financial Files category. You can also view the number of files present in the Financial Files category. For each file, Norton 360 displays file details such as the file location and the file size.

You can use the Remove from backup set link at the bottom of the window to remove the selected items from the backup set. You can also use Add or exclude files and folders option to view the removed files and folders.

This window lists all the files that belong to the Financial Files category in a table with the following details:

Included | Displays all the files that are available in the Financial Files category; It also lets you view the location of the file and its type.
Size | Displays the size of each file that is available in the Financial Files category

If you cannot view the full folder path of a file, you can move the pointer over the item to view the full file path.

The Financial Files category includes the most common financial program file types including, but not limited to the following file types:

  • Microsoft Money files (.mny, .mn1, .mn2, .mn3, .mn4, .mn5, .mn6, .mn7, .mn8, .mn9, .mn10, .mn11, .mn12, .mn13, .mn14, .mn15, .mbf)

  • Quicken Data File (.qdt)

  • QuickBooks files (.qba, .qbb, qbi, .qbw, .qbx, .qph, .qsd, .qel, .qph, q00, q01, .q02, .q03, .q04, .q05, .Q98, .qdf, .qdb, .qdf, .qif)

  • TurboTax Tax Return files (.tax)

  • H&R Tax Return files (.t01, .t02, .t03, .t04, .t05, .t06)

  • TaxACT files (.ta0, .ta1, .ta2, .ta3, .ta4, .ta5, .ta8, .ta9)

  • Simply Accounting File (.sdb)

  • Olicom Fax files (.ofx)

  • Open Financial Connectivity files (.ofc)


Music Backup Files

This window lists all the files that belong to the Music category. The files that this window displays are ready to be backed up.

Norton 360 automatically finds all the files present in the Music category. You can view the details such as the overall size of the Music category and the number of files present in the Music category. For each file, Norton 360 displays file details such as the file location and the file size.

You can use the Remove from backup set link at the bottom of the window to remove the selected items from the backup set. You can also use Add or exclude files and folders option to view the removed files and folders.

This window lists all the files that belong to the Music category in a table with the following details:

Included | Displays all the files that are available in the Music category; It also lets you view the location of the file and its type.
Size | Displays the size of each file that is available in the Music category

If you cannot view the full folder path of a file, you can move the pointer over the item to view the full file path.

The Music category includes the most common music program file types including, but not limited to the following file types:

  • MPEG Audio Stream, Layer III files (.mp3); MPEG-4 Video files (.mp4); MPEG-4 Audio Layer files (.m4a); MPEG-2 Advanced Audio Coding files (.aac); MPEG Audio Stream, Layer I (.mp1); MPEG Audio Stream, Layer II (.mp2)

  • Apple Protected AAC files (.m4p)

  • Audio Interchange File Format ( .aif, .aifc, .aiff)

  • Audio Codec 3 File (.a3c)

  • Fast Tracker 2 Extended Module files (.xm)

  • Free Lossless Audio Codec files (.flac)

  • Microsoft Windows Media Audio files (.wma)

  • MIDI files (.rmi)

  • Monkey's Audio Lossless Audio Compression Format files (.ape)

  • MP3 Playlist files (.m3u)

  • Musical Instrument Digital Interface MIDI Sound files (.mid; .midi)

  • Playlist (.pls)

  • Real Networks RealMedia Streaming Media files (.ra); RealMedia Streaming Media files (.rm); RealMedia Metafile files (.ram)

  • ScreamTracker v3 Sound files (.s3m)

  • Waveform Audio files (.wav)

  • Windows Media Player Playlist (.wpl)


Office Documents

This window lists all the files that belong to the Office Documents category. The files that this window displays are ready to be backed up.

Norton 360 automatically finds all the files present in the Office Documents category. You can view the details such as the overall size of the Office Documents category. You can also view the number of files present in the Office Documents category. For each file, Norton 360 displays file details such as the file location and the file size.

You can use the Remove from backup set link at the bottom of the window to remove the selected items from the backup set. You can also use Add or exclude files and folders option to view the removed files and folders.

This window lists all the files that belong to the Office Documents category in a table with the following details:

Included | Displays all the files that are available in the Office Documents category; It also lets you view the location of the file and its type.
Size | Displays the size of each file that is available in the Office Documents category

If you cannot view the full folder path of a file, you can move the pointer over the item to view the full file path.

The Office Documents category includes the most common word and document processing file types including, but not limited to the following file types:

  • Microsoft Word files (.doc, .dot, .docx, .docm, .dotx, .dotm, .wbk, .mcw, .rtf)

  • Microsoft Excel files (.xls, .xlt, .xlsx, .xlsm, .xltx, .xlsb, .xlm, .xlk, .xlc, .xlam)

  • Microsoft PowerPoint files (.ppt, .pps, .pptx, .pptm, .potx, .potm, .ppam, .ppsx, .ppsm, .ppa)

  • Microsoft OneNote files (.one, .onepkg)

  • Microsoft Publisher files (.pub)

  • Microsoft Project files (.mpp)

  • Microsoft Access files (.mam, .maq, .mar, .mat, .mdb)

  • Microsoft Visio files (.vsd)

  • WordPerfect files (.wp, .wpm, .wpt, .wps, .wpd)

  • Lotus files (.lwp, .wk1, .wk3, .wk4, .wkq, .ws1, .ws2, .ws3, .ws4, .ws5, .ws6, .ws7)

  • Adobe Acrobat files (.pdf)

  • Text files (.txt)

  • PostScript files (.ps)

  • HTML files (.htm, .html, .mht)

  • WildTangent branded PNG files (.wpg)

  • Comma-separated variable text files (.csv)


Pictures Backup Files

This window lists all the files that belong to the Pictures category. The files that this window displays are ready to be backed up.

Norton 360 automatically finds all the files present in the Pictures category. You can view the details such as the overall size of the Picture category and the number of files present in the Pictures category. For each file, Norton 360 displays file details such as the file location, and the file size.

You can use the Remove from backup set link at the bottom of the window to remove the selected items from the backup set. You can also use Add or exclude files and folders option to view the removed files and folders.

This window lists all the files that belong to the Pictures category in a table with the following details:

Included | Displays all the files that are available in the Pictures category; It also lets you view the location of the file.
Size | Displays the size of each file that is available in the Pictures category

If you cannot view the full folder path of a file, move the pointer over the item to view the full file path.

The Picture category includes the most common graphical file types including, but not limited to the following file types:

  • Photographic JPEG and JIFF images (.jpg, .jpeg, .jpe, .jP2, .j2k, .j2c, .jpf)

  • Graphic Interchange Format image files (.gif)

  • Bitmap Graphics files (.bmp, .pct)

  • Tagged Image Format files (.tif, .tiff)

  • Adobe Illustrator Vector Graphic (.ai)

  • Adobe InDesign Document (.indd)

  • Adobe PhotoDeluxe images (.pdd)

  • Windows Metafile (.wmf)

  • Portable (Public) Network Graphic files (.png)

  • Photoshop files (.psd)

  • Macintosh Quickdraw/PICT Drawing files (.pict)

  • Encapsulated PostScript files (.eps)

  • MS Foxpro Screen files (.sct)

  • Run Length Encoded Bitmap files (.rle)

  • Device-Independent Bitmap Graphic files (.dib)

  • Borland JBuilder Project files (.jpx)

  • Japan Picture Format files (.jpc)

  • Image Alchemy HSI Temporary Raw Bitmap files (.raw)

  • Pixar Picture File (.pxr)

  • TARGA File (.tga)

  • Targa Bitmap files (.icb, .vst)

  • Kodak Photo CD (.pcd); Kodak RAW Bitmap Image (.kdc)

  • Paint Shop Pro Image (.psp)

  • Corel Vector Graphic Drawing (.cdr)

  • CAD files (.vda)


Video Backup Files

This window lists all the files that belong to the Video category. The files that this window displays are ready to be backed up.

Norton 360 automatically finds all the files present in the Video category. You can view the details such as the overall size of the Video category and the number of files present in the Video category. For each file, Norton 360 displays file details such as the file location and the file size.

You can use the Remove from backup set link at the bottom of the window to remove the selected items from the backup set. You can also use Add or exclude files and folders option to view the removed files and folders.

This window lists all the files that belong to the Video category in a table with the following details:

Included | Displays all the files that are available in the Video category; It also lets you view the location of the file and its type.
Size | Displays the size of each file that is available in the Video category

If you cannot view the full folder path of a file, you can move the pointer over the item to view the full file path.

The Video category includes the most common video media file types including, but not limited to:

  • Microsoft Windows Media files (.wmv)

  • Apple QuickTime Video Clip files (.mov)

  • Audio Video Interleave files (.avi)

  • Beijer E-Designer files (.mpa)

  • Digital Video File (.dv)

  • DVD Video Movie File (.vob)

  • Macromedia Flash Format files (.swf)

  • MPEG Movie Clip files (.mpe)

  • MPEG 1 System Stream files (.mpg, .mpeg)

  • MPEG-1 Video File (.mpv)

  • MPEG-1 Video File (.m1v)

  • MPEG-2 Program Stream Format File (.m2p)

  • MPEG-2 Video Only File (.m2v)

  • MPEG-4 Video files (.m4v)

  • MS Advanced Streaming Format files (.asf)

  • Ogg Vorbis Compressed Video File (.ogm)

  • Open Media Format File (.omf)

  • QuickTime Movie (.mov)

  • QuickTime Movie (.qt)

  • VDOScript File (.vdo)


Norton 360 Scans

Norton 360 continuously checks your PC in the background whenever you do not use it. If you want to run your own checks, you can choose a scan that you want.

Your options are:

Quick Scan (Recommended)

Checks for updates and scans your PC's most vulnerable areas for viruses and spyware

A Quick Scan is a fast scan of the areas of your computer that the viruses often target. Because this scan does not scan your entire computer, it takes less time to run than a Comprehensive Scan.

Note:

When Norton 360 performs Quick Scan for the first time, it automatically runs LiveUpdate, Internet Explorer Temporary Files, and Windows Temporary Files.

Comprehensive Scan

Checks all boot records, files, and programs that are running to protect your computer from viruses and spyware

It also runs other activities such as LiveUpdate, Disk Optimization, and Backup to provide a high level of protection and performance to your computer. Consequently, when you run a Comprehensive Scan with administrator privileges, it scans more files than when you run it without administrator privileges. This scan might take more time than the other scans.

Let Me Choose

Lets you customize scans if you regularly scan a particular segment of your computer

You can use the Insight Network option to perform an Insight Network scan for additional protection. When Norton 360 performs the Insight Network scan, it uses the virus definitions that are available locally and hosted in the Cloud. Norton 360 provides additional protection by using the most recent definitions in the Cloud, apart from the definitions that are available locally on your computer. Norton 360 performs an Insight Network scan only when the Insight Network option is turned on.


Choose a combination of tasks

Norton 360 lets you choose your own combination of tasks for a one-time scan. This option is useful if you do not want to run a Comprehensive Scan, but you want to run more than the Quick Scan. All of the checked items runs as part of this customized scan.

To include or exclude an activity from automatic background scans, use the Automatic Tasks settings in the Scheduling window.


COM Control Monitoring

COM Control Monitoring helps ensure that malicious programs cannot manipulate an application's behavior by instantiating controlled COM objects.

The COM components contain definitions of the COM objects that they use. These definitions are known as classes. When you create a COM object in a program, you create an instance of the class that is contained in the COM component. Anyone can modify a program by instantiating COM objects. In some cases, the purpose of modifying a program can be malicious. When COM Control is active, it alerts you whenever a malicious program attempts to instantiate COM objects. You can then allow or block such programs. These programs that you allow to run are automatically listed in the COM Control Monitoring dialog box.

To know the details of a program, click its entry in the dialog box.

The following table lists the program detail entries:

Full Path | Displays the location of the program
Description | Displays a brief description of the program
Version | Displays the version of the program
Digital Signature | Displays the digital signature authentication of the program
Company Name | Displays the name of the company to which a program belongs

You can use the Remove option to remove a selected program from the list or the Remove All option to remove all programs from the list.

More Information

About Advanced Settings


Select Files To Delete From Backup Set

Norton 360 provides you the option to delete the files that are no longer useful. If you have a limited space on your backup location, it is advisable to delete those files that are no longer useful for you.

Deleting previously backed up files is particularly helpful if you want to free some space on your Secure Online Storage.

You can search for files or folders by name to delete them from the Backup Set. You can enter all or part of a file name or a folder name. You can also search for files of a particular extension. The search results have the names that contain the text you entered. When you search folder names, the Backup Item list shows the files that are stored in the backed up folders.

You can also use wildcard characters, such as asterisks (*) or question marks (?) to search file names or folder names.

Norton 360 automatically finds all the files present in the Backup Set that you select. Norton 360 displays the file categories that belong to the Backup Set that you select for deletion. These files categories are listed under Show Results for in the left pane.

The various options that are available under Show Results for in the left pane of the window are:

All file types | You can view all the backed-up files in a Backup Set.
File Categories | You can view all the file categories in the left pane that you have previously backed up. When you click a file category, you can view all the backed-up files of that file category in the right pane. You can view the details of the file such as file type, file size, and the last backed up date.
Folders | You can view all the backed-up folders containing files available in a Backup Set. You can view the original location of the file that belongs to the Backup Set that you select. If you cannot view the full folder path of a file, you can move the pointer over the item to view the full file path.
Selected Files | You can view all the files and folders that you select to delete.

You can view the number of files and the total file size that you select for deletion at the bottom of the window.

You can delete the files in the following ways:

  • Check or uncheck the check box next to the file name that you want to delete.

  • Check or uncheck the Backup Item check box to include or exclude all files in a Backup Set.

After you select the files, you can use the Delete Selected option to delete the files.


Diagnostic Report

Diagnostic Report displays information such as hardware profile, operating system, and system restore points. You can also view resource utilization, startup programs, installed programs, network connection check, and Norton 360 status. After Norton 360 scans your computer and gathers data, the Diagnostic Report displays the status of your system, problems that were detected, and their solutions. You can use this report to fix the problems.

The Diagnostic Report window displays the following details:

Norton 360 Status

Lets you view the details of the product version, operational status of PC Security, Identity Protection, Backup, and PC Tuneup

It also lets you view virus and spty scan, protection updates, and Backup details.

Operating System

Lets you view the details of the operating system, date installed, country code, operating system language, and ANSI code page

It also lets you view the system locale, version of Internet Explorer, Windows update setup, latest Windows Hotfix date and the operting system user language.

Resource Utilization

Lets you measure the space that issued by page file, physical memory, and disks

It also provides details about page file free, physical memory free, disk type, disk ID, and free disk space.

Startup Programs

Lets you view the details of auto start programs

You can view the program details in the Startup Manager window.

Installed Programs

Lets you view the programs that are installed on your computer

Hardware Profile

Lets you view the details of the hardware devices and components on the system like the model, motherboard manufacturer, and so on

Inoperable Hardware Devices

Lets you view the details of the hardware devices on your computer that are not currently functioning

Network Connectivity Check

Lets you view your system's network connection status like network configuration state and Wide Area Internet

System Restore Points

Lets you view the system restore points that have been taken

Processes Currently Running

Lets you view the processes that run on your computer at that point in time when you selected this option

You can use the following options to find out more about Diagnostic Report:

View in Browser to Print and Save | Print, save, or email the report.
Summarize All | View a summary of problems, recommendations, and the actions that you must take to diagnose each problem.
Show All | View the details of each feature.
Hide Details/Show Details | Hide or show details of the selected feature.
Report generated on: | View the date and time of report generation.


Edit Card

Identity Safe lets you edit or duplicate a card that you created. However, you cannot edit or duplicate a password-protected card.

You can use the following categories to edit or duplicate the card that you created:

General

You can enter details, such as card name, name, gender, and date of birth. You can also set a password and provide additional security to your card.

When you create a card, the card's region is set to the default region of the user. If you browse to a Web page other than the default region and use the card on that form, the fields may not fill correctly. For example, your card has a default United States region but you are on a France Web page. In this case, you must use the card with France as the region to fill the Web page form.

If you want to change the default region, use the Country/Region option that is available in the Identity Safe Options window to change the region.

You can also browse to a Web page of any region and then create a card. Use the Manage Cards option in the Norton menu on the Norton Toolbar. The card is created with the Web page region. You can use this card to fill the Web page form.

Contact

You can enter your contact information on this tab. Contact information includes your email address, postal address, and phone numbers.

Credit Card

You can enter the credit card details on this tab. You can enter the standard credit card details such as the type of the card, expiration details, and card number. You cannot enter a credit card number of more than 16 digits.

For security reasons, Identity Safe does not display the full credit card number. It displays only the last four digits.

You can also upload an image for easy identification of your card. When you click Update Image, Norton 360 displays a list of images. You can either select an image from the list or upload an image of your choice.

More Information

About Manage Cards

Editing, deleting, or duplicating cards


Configure file categories

This window lists all the file types and their extensions that belong to the file category that you select. You can use the drop-down list at the top of the window to select any file category. You can view and modify the file extensions list.

When you edit file extensions for a backup file category, Norton 360 applies the change to all existing Backup Sets. Norton 360 also applies the change to the Backup Sets that you create in the future.

You can use the following options in the window to add, modify, or remove a file extension.

Add New

Lets you add a file extension to the list

After you add a file extension in the list, Norton 360 examines your computer for files with that extension and adds them to the backup. The next time you run backup, Norton 360 backs up the files with the extensions that you added.

Note:

The maximum character length for a file extension is 32 characters.

Edit

Lets you edit a file extension that is present in the list

You can select and edit a file extension from the existing list or a file extension that you added.

Remove

Lets you remove a file extension from the list

Reset Defaults

Lets you reset a file category to its default list of file extensions

When you reset a file category, Norton 360 restores the default file extensions that you removed previously and removes the file extensions that you added.

Save

Lets you save the changes and close the Edit File Extensions window

Cancel

Lets you close the Edit File Extensions window without saving the changes


Supported file types for backup

Backup finds, categorizes, and back up the files that are created with most of the programs that are used on PCs.

The following list contains some of the file types that each backup file category includes:

Pictures

This category includes, but is not limited to: Photographic JPEG and JIFF images (.jpg, .jpeg, .jpe, .jP2, .j2k, .j2c, .jpf); Graphic Interchange Format image files (.gif); Bitmap Graphics files (.bmp, .pct); Tagged Image Format files (.tif, .tiff); Adobe PhotoDeluxe images (.pdd); Windows Metafile (.wmf); Portable (Public) Network Graphic files (.png); Photoshop files (.psd); Macintosh Quickdraw/PICT Drawing files (.pict); Encapsulated PostScript files (.eps); MS Foxpro Screen files (.sct); Run Length Encoded Bitmap files (.rle); Device-Independent Bitmap Graphic files (.dib); Borland JBuilder Project files (.jpx); Japan Picture Format files (.jpc); Image Alchemy HSI Temporary Raw Bitmap files (.raw); Pixar Picture files (.pxr); CAD files (.vda); Pixar Picture File (.pxr); TARGA File (.tga); Adobe Illustrator Vector Graphic (.ai); Kodak Photo CD (.pcd); Kodak RAW Bitmap Image (.kdc); Adobe InDesign Document (.indd); Paint Shop Pro Image (.psp); Corel Vector Graphic Drawing (.cdr); and Targa Bitmap files (.icb, .vst).

Music

This category includes, but is not limited to: MPEG Audio Stream, Layer III files (.mp3); MPEG-4 Video files (.mp4); MPEG-4 Audio Layer files (.m4a); Apple Protected AAC files (.m4p); Real Networks RealMedia Streaming Media files (.ra); RealMedia Streaming Media files (.rm); RealMedia Metafile files (.ram); MIDI files (.rmi); MS Windows Media Audio files (.wma); MPEG-2 Advanced Audio Coding files (.aac); Monkey's Audio Lossless Audio Compression Format files (.ape); Free Lossless Audio Codec files (.flac); Waveform Audio files (.wav); MP3 Playlist files (.m3u); Musical Instrument Digital Interface MIDI Sound files (.mid; .midi); Fast Tracker 2 Extended Module files (.xm); ScreamTracker v3 Sound files (.s3m); MPEG Audio Stream, Layer I (.mp1); Windows Media Player Playlist (.wpl); Playlist (.pls); Audio Codec 3 File (.a3c); Audio Interchange File Format ( .aif, .aifc, .aiff); and MPEG Audio Stream, Layer II (.mp2).

Financial Files

This category includes, but is not limited to: Microsoft Money files (.mny, .mn1, .mn2, .mn3, .mn4, .mn5, .mn6, .mn7, .mn8, .mn9, .mn10, .mn11, .mn12, .mn13, .mn14, .mn15, .mbf); TurboTax Tax Return files (.tax); H&R Tax Return files (.t01, .t02, .t03, .t04, .t05, .t06); TaxACT files (.ta0, .ta1, .ta2, .ta3, .ta4, .ta5, .ta8, .ta9); QuickBooks files (.qba, .qbb, .qbi, .qbw, .qbx, .qph, .qdf, .qdb, .qif, .qsd, .qel, .qph, q00, q01, .q02, .q03, .q04, .q05, .Q98); Olicom Fax files (.ofx); Quicken Data File (.qdt); Simply Accounting File (.sdb); and Open Financial Connectivity files (.ofc).

Video

This category includes, but is not limited to: Microsoft Windows Media files (.wmv); Apple QuickTime Video Clip files (.mov); MPEG 1 System Stream files (.mpg, .mpeg); Macromedia Flash Format files (.swf); Audio Video Interleave files (.avi); MS Advanced Streaming Format files (.asf); Beijer E-Designer files (.mpa); MPEG Movie Clip files (.mpe); MPEG-4 Video files (.m4v); Digital Video File (.dv); Ogg Vorbis Compressed Video File (.ogm); Open Media Format File (.omf) MPEG-1 Video File (.m1v); MPEG-2 Program Stream Format File (.m2p); MPEG-2 Video Only File (.m2v); QuickTime Movie (.moov); MPEG-1 Video File (.mpv); QuickTime Movie (.qt); VDOScript File (.vdo); and DVD Video Movie File (.vob).

Office Documents

This category includes, but is not limited to: Microsoft Word documents and templates (doc, .dot); Microsoft Excel Worksheet and templates (.xls, .xlt, .xlam); Microsoft PowerPoint Presentation and Slideshow files (.ppt, .pps); Microsoft Project files (.mpp); Adobe Acrobat files (.pdf); Text files (.txt); PostScript files (.ps); HyperText Markup Language files .(htm, .html); Microsoft HTML documents (mht); WildTangent Branded .PNG files (.wpg); Comma-Separated Variables text files (.csv); and WordPerfect PC Suite documents (.wpd).

Email

This category includes, but is not limited to: Microsoft Outlook Personal Folder files (.pst); Microsoft Exchange Mail messages (.msg); Microsoft Outlook Express E-mail or Windows Mail (.dbx); Netscape Mail E-mail Message files (.snm); Media Stream Broadcast (.msb); Mailbox Message File (.mbx); Microsoft Outlook Rules Wizard File (.rwz); Microsoft Outlook Express Electronic Mail (.eml); First Reader Saved Message Folder (.fol); and (.MsMessageStore).

Contacts

This category includes, but is not limited to: Microsoft Outlook Address Book files (.wab); Microsoft Personal Address Book files (.pab); Palm Address Book files (.aba); Beijer E-Designer files (.mpa); Palm Date Book files (.tda); vCard files (.vcf); Microsoft Outlook Address Book (.oab); Microsoft Phonebook (.pbk); Palm DateBook File (.dba); and Sharp Organizer Telephone Bank (.ozp).

Internet Favorites

This category includes, but is not limited to: Internet Location files (.url) that appears on the Internet Explorer Favorites menu.

Other File Types

This category includes the files that you specifically add to the backup. The category also includes the files that Norton 360 cannot add to any of its file categories.

For example, you remove a file extension from a backup file category and add a file with that extension to back up. In this case, Norton 360 adds the file to the Other File Types category.

Some types of files are used with programs temporarily. These files are usually .tmp type files. These cannot be backed up, because they are already saved on the disk at the time of creation.

From time to time, you might notice an empty folder that has been backed up. This action can happen if the original folder included a file that isn't normally backed up, such as a temporary file.

Certain types of picture files cannot be backed up if they don't include recognizable information. For example, a standard file format for digital cameras is .jpg (pronounced "jay-peg"). Norton Backup includes .jpg files in the backup when they include the camera make information.


Firewall

Firewall settings in Norton 360 check your PC's Internet connection to protect it from unwanted communication activities and Internet intrusions.

The following table describes the tabs that are available on the Settings window for Firewall.

General Settings

Lets you activate the general firewall features and customize the ports that your computer uses to view Web pages

You can control how firewall must handle the uncommon protocols and the network traffic to and from your computer. According to the general settings, firewall allows or blocks the incoming or the outgoing connection attempts and the sharing of resources with your computer. You can also use the general settings to let firewall control connection attempts to or from the blocked and the inactive ports in your computer.

Program Rules

Lets you control Internet access for the programs that are on your computer

You can use the Firewall settings to create and modify rules for programs.

Traffic Rules

Lets you determine how the firewall handles incoming and outgoing network connections of various kinds

You can use the Firewall settings to create and modify the Traffic rules.

Intrusion and Browser Protection

Lets you set firewall to prevent intrusion attempts and protect your Web browser from attacks by malicious Web sites

Intrusion Prevention scans all the network traffic to and from your computer.

Browser Protection checks for browser vulnerabilities in Internet Explorer 6 and Internet Explorer 7. You must turn on the Browser Protection option to enable this feature.

Download Intelligence protects your computer against any unsafe file that you download. This feature supports only downloads using the HTTP protocol and Internet Explorer and Firefox 3.0 browser.

Advanced Settings

Lets you activate the advanced protection features of Smart Firewall

You can turn on or turn off the Automatic Program Control feature.

Automatic Program Control automatically configures Internet access settings for the Web-enabled programs that are run for the first time.

The Automatic Learn IPv6 NAT Traversal Traffic option is available only when Automatic Program Control is turned on. Norton 360 provides the Automatic Learn IPv6 NAT Traversal Traffic option to control the network traffic that uses Teredo to communicate with your computer.

When you turn off Automatic Program Control , you can turn on Advanced Events Monitoring. You can use the Advanced Events Monitoring options to configure the Internet access settings for Internet-enabled programs the first time that they run.


Fix All

Most issues, such as virus and spyware detection and firewall settings, are fixed automatically. However, some issues require your intervention.

The Fix All window lists the following information:

  • The issues that need further action from you

  • The protection features that are turned off and need to be turned on for complete protection

  • The availability of online backup space

  • The subscription status of your Norton product

The Description column lists the issues that Norton 360 identified with a description for each issue. The Action column lists the most preferred action for a particular issue. You can click the link that appears next to an issue to allow Norton 360 to resolve that issue. You can also use Fix All to fix all the issues that are listed in the Fix All window.

To fix certain issues, you may need to take further action in another window or program.

The following fix actions require further action from you:

  • Some items such as a Norton 360 update might require you to restart your PC.

    Restart to apply changes message requires you to approve the restart.

  • Backup may require you to set up a backup if you have not yet done so.

    If problems exist with an existing backup, you might need to change a backup location or another setting.


Caution

Norton Safe Web has analyzed this page and determined that this page provides annoying results. The Web site you are on can spam your email address or change your browser settings without any confirmation.

The site may also have some threats that are classified as Annoyance Factors. These annoyance factors are not dangerous, but it can be a threat to your identities. Some examples of annoyance factors are pop-ups, hacking tools, joke programs, trackware, misleading applications, and the unwanted applications that install without your permission.

Symantec recommends that you do not visit this page.

You can click Full Report to get more information about this Web page. You can also use this link to provide your feedback on this Web site and to read user reviews from other Norton customers.


Caution

Norton Safe Web has analyzed this page and determined that this page has shopping risks. Because the site is unsafe to visit, you should not visit this page.

The site may also have some threats that are classified as Annoyance Factors. These annoyance factors are not dangerous, but it can be a threat to your identities. Some examples of annoyance factors are pop-ups, hacking tools, joke programs, trackware, misleading applications, and the unwanted applications that install without your permission.

Symantec recommends that you do not visit this page.

You can use the Full Report option to get more information about this Web page. You can also use this link to provide your feedback on this Web site and to read user reviews from other Norton customers.


Site is Safe

Norton Safe Web has analyzed this Web page and determined that there is no indication of threat. Norton Safe Web has also determined that this Web page offers a safe shopping experience.

You can use the Full Report option to get more information about this Web page. You can also use this link to provide your feedback on this Web site and to read user reviews from other Norton customers.


Norton Safe Web

Norton Safe Web displays the Norton rating icon when you are on a Web page. When you click the Norton rating icon on the Norton Toolbar, a pop-up with information about the safety of the site appears. Norton Safe Web also provides a detailed report of the site safety.

For any Web site that you visit or want to know the site safety status, the Norton Safe Web site offers the following features:

  • Displays the community rating

  • Lets you add your reviews

  • Lets you view user reviews

  • Displays a list of keywords that are tagged to the Web site

  • Displays the general information and the threat information

Norton Safe Web provides the following Web site safety states when you browse the Internet:

Site is Safe | You can see a green check mark icon next to the search results. When you visit this Web site, the Norton Toolbar shows the same icon. Norton Safe Web has analyzed this site and determined that it is safe to visit.
Site Untested | You can see a gray question mark icon next to the search results. You can see a gray question mark icon next to the search results. When you visit this Web site, the Norton Toolbar shows a green check mark icon. Norton Safe Web has not analyzed this site and it does not have sufficient information about this site.
Site is Unsafe | You can see a red cross (x) icon next to the search results. When you visit this Web site, the Norton Toolbar shows the same status icon. Norton Safe Web has analyzed this page and determined that the site is unsafe to visit.
Caution | You can see a yellow exclamation mark icon next to the search results. When you visit this Web site, the Norton Toolbar shows the same status icon. Norton Safe Web has analyzed this site and determined that this site may provide annoying results.

Norton Safe Web provides the following shopping safety information when you browse the Internet:

Safe | Norton Safe Web has analyzed this Web site and determined that you can have a safe shopping experience.
Untested | Norton Safe Web does not have sufficient information about the site to provide a shopping safety rating.
Risky | Norton Safe Web has analyzed this Web site and determined that the site has shopping risks. Symantec recommends that you do not visit this page. The site may sell counterfeit items without proper indication.
Limited | Norton Safe Web has analyzed this site and has only some information about the site to provide shopping safety information. The information is not sufficient to declare that the site is safe to shop.

When you search the Internet using Google, Yahoo, or Bing search engines, Norton Safe Web displays Norton rating icons next to the search results. As you move the pointer over an icon, a pop-up appears with site safety information and shopping safety information. The pop-up displays brief information about the safety of the site. Norton Safe Web also provides a detailed report of the site safety.

You can click the icon or the Full Report option in the pop-up window to view the detailed report. The report is displayed in the Norton Safe Web site.


Identity Protection Settings

Identity Protection lets you protect your personal information when you perform online transactions and also protects you when you browse the Web.

Identity Protection stores your Web login credentials and manages your saved logins. It provides a secure storage for your user names, passwords, and other personal information such as addresses, credit card details, and legal and financial information.

When you search the Internet, Norton Safe Web analyzes the security levels of the Web sites that are listed in the search results page. You can view the site rating icons next to the search results. You can also review the detailed site safety information before you navigate to the site.

Identity Protection provides you the following features for a safe and a secure online experience:

Identity Safe

Secures your personal information and protects your online identity

Identity Safe lets you create one local profile per Windows User Account and one portable profile per external drive. You can create and save data in a portable profile in the same way you create and save data in a local profile.

If you turn off Identity Safe, you cannot view any of the options under it. Also, you cannot use the Identity Safe feature while you browse the Internet.

Safe Surfing

Enables the Antiphishing and Norton Safe Web features and protects you from phishing attacks

Antiphishing analyzes the security level of the Web sites you visit and displays the security information in the Norton Site Safety pop-up.

If you turn off the Antiphishing feature, Identity Protection protects you from Internet threats through its Norton Safe Web features.

Norton Safe Web ensures that you have a secure and a safe browsing experience when you browse with Internet Explorer or Firefox browsers.

If you turn off the Norton Safe Web feature, the site rating icons do not appear next to the search results.

If you turn off the Safe Surfing option, the status of any Web site you visit appears as Page Not Analyzed in the Norton Site Safety pop-up. You can turn on Antiphishing using the Turn On Antiphishing option in the Norton Site Safety pop-up.

More Information

About Identity Protection settings


Site Untested

Norton Safe Web has not analyzed this page and it does not have sufficient information about this site. Symantec recommends that you do not visit this page.

You can use the Full Report option to get more information about this Web page. You can also use this link to provide your feedback on this Web site and to read user reviews from other Norton customers.


Site is Unsafe

Norton Safe Web has analyzed this page and determined that the site is unsafe to visit. This Web site may attempt to install malicious software on your computer.

The site may also have some threats that are classified as Annoyance factors. These annoyance factors are not dangerous, but it can be a threat to your identities. Some examples of annoyance factors are pop-ups, hacking tools, joke programs, trackware, misleading applications, and the unwanted applications that install without your permission.

Symantec recommends that you do not visit this page.

You can use the Full Report option to get more information about this Web page. You can also use this link to provide your feedback on this Web site and to read user reviews from other Norton customers.


Idle Time Optimizer

Idle Time Optimizer lets you configure Norton 360 to defragment your boot volume or the local disk that contains boot volume when your computer is idle. Norton 360 automatically schedules the optimization when it detects the installation of an application on your computer and your computer is idle. If you start using your computer again, Norton 360 stops the optimization task and starts optimizing the next time that your computer is idle. This way, the background job of optimization does not affect the computer performance.

Optimization rearranges file fragments into adjacent or contiguous clusters in the hard disk. It improves the computer performance by reading the files into the memory faster. Optimization also maximizes the usable free space on a disk by grouping most frequently used files and infrequently used files. In addition, it consolidates free space to avoid fragmenting newly added files.

You can manually optimize by using the Optimize option in the Performance window that appears when you click the Performance icon in the main window. You can also view the occurrences of optimizations during the last three months in the Events graph in the Performance window.

More Information

About optimization

Optimizing your boot volume

Accessing the Performance window


Activation Warning

To use all of the features in Norton 360, you must first activate your product. If you did not activate your product during installation, you receive Norton 360 alert regularly until you activate the product. Product activation reduces software piracy and ensures that you have authentic Symantec software.

You must activate your product within the time period that the alert specifies, or your product stops working. You can activate your product directly from the Norton 360 alert. Activation should take only a few minutes.


Product license violation

When you see a message that there has been a license violation, it means that your installed program is not valid. Your choices vary, depending on your installed version. Click the available buttons to proceed with available options.


Time to renew your license

If you do not renew your license, you no longer receive program or product updates. Also, you are no longer protected from new and emerging threats. Your choices vary, depending on your installed version. Click the available buttons to proceed with available options.


Subscription expired

If your subscription has expired, it means that you no longer receive program updates, and you are no longer protected from new and emerging threats. Your choices vary, depending on your installed version. Click the available options to proceed with available options.


Subscription warning

An active subscription of your Norton 360 is necessary for protecting your computer against any security threat or risk. When your subscription status is about to expire, Norton 360 alerts you to renew your subscription.

If your subscription expires, it means that you no longer receive program updates, and you are no longer protected from new and emerging threats. Your choices vary, depending on your installed version. Click the available options to proceed with available options.


Trial Expired

When you see a message that your trial version has expired, it means that you no longer receive program updates. Also, you are no longer protected from new and emerging threats. Your choices vary, depending on your installed version. Click the available options to proceed with available options.


Manage Backup Sets - Included Files

This window is the preview of the files that you include for a Backup Set. This window lists all the files that you include for a Backup Set. You can view the details such as the overall size of the files and the number of files present that you have included. For each file Norton 360 displays file details such as the file location, and the file size.

You can use the Remove from backup set link at the bottom of the window to remove the selected items from the backup set. You can also use Add or exclude files and folders option to view the removed files and folders.

This window lists all the files that you include in a Backup Set in a table with the following details:

Included | Displays all the files that are available in the files category that belongs to the Backup Set that you select; It also lets you view the location of the file and its type.
Size | Displays the size of each file that is available in the file categories that belong to the Backup Set that you select

If you cannot view the full folder path of a file, you can move the pointer over the item to view the full file path.


Username

When you add a login manually, Identity Safe lets you type the user name of the login you added. Use the Enter new user name box to type the user name of your login.

You can use the Password box in the Details pane to set a password for the login you added. The details of the logins appear in the Details pane only when you select a login in the Logins pane.

Note:

A user name cannot contain any of the following characters: | \ / : * ? " < >

Identity Safe also lets you change the user name of the logins that you saved. You can click the Change option next to Username under Details pane in the Manage Logins window.

In addition to changing the user name, you can also change the password in the Manage Logins window.

More Information

Changing the user name and password


Security History

Security History provides a centralized location in which you can do the following:

  • View the history of Security History alerts and event messages.

  • View the results of scans that are run on your computer.

  • View the items that you submitted to Symantec Security Response.

  • Manage Quarantine items.

  • Monitor the security tasks that your products perform in the background.

Security History provides the following options to let you manage Security History information:

Show

Lets you choose the category for which you want to view the security-event information in Security History

The categories Recent History and Full History let you view the information about the security events for all of the categories.

When you select an option in the drop-down list, Security History displays the security event information for that option in the security events list.

The security events list provides information about the risk severity, activity, status, date, and time on which the event occurred.

More Details

Lets you view more details about the item that you select in the security events list

Options

Lets you view the Threat Detected window

In this window, you can view the actions that you can take on the selected Security History event.

This option is available only for categories such as Quarantine.

Export

Lets you export the Security History information

Norton 360 saves the information that you export as an .mcf file or as a text file (comma-separated file format). When you export, the category name in the Show drop-down list appears as the default file name. You can provide a file name of your choice.

Note:

The .mcf file format is the Security History Log Files format and is proprietary to Symantec. You can view the history of the security events that you save by importing the .mcf file into Security History.

Import

Lets you import the Security History information that you saved

The security events list replaces the current security events list and displays all of the security events present in the .mcf file. You can also select an option in the Show drop-down list and view the option-specific details that are saved in the .mcf file.

Note:

In the import mode, you cannot make modifications to the information. For example, you cannot clear the logs. You can revert to the current security events list by clicking the Close file: file_name.mcf link.

Quick Search

Lets you find Security History items by using a keyword or the name of a security risk

For example, if you want to view all of the alerts that Auto-Protect has generated, you can filter for the term Auto-Protect. If you want to view all of the items that pertain to a particular security risk, you can type the name of the security risk.

For example, you can type Adware.Hotbar as a security risk name in the Quick Search text box. All items that are related to this category are listed in the security events list.

You can also search for all of the security events for a particular date.

In addition to these options, you can take other actions that are specific to the option that you select. Some of the actions are Clear History, Clear Entries, and Add to Quarantine. For example, when you select the Quarantine view, Security History lets you add an item to Quarantine.


My Network

A home network typically consists of the computers and other devices that share your Internet connection. The Network Security Map helps you view and manage your network.

You can use the Configure option in the Network Security Map row to access Network Security Map window. The Network Security Map window provides a pictorial representation of the devices on the network to which your computer is connected. You can view the details of each device before you set up Remote Monitoring.

The Trust Control option lets you manage the trust level of the devices that you manually add to your network. Trust Control is a special network that lists all the devices that you manually add to the Network Security Map, irrespective of their connection status.

You can configure the communication port that Norton products use to communicate with each other. You can also specify whether or not to display the Network Security Overview window when you open Network Security Map.

You can remove all the devices that are listed in Network Map using the Purge Network Map option. You can purge Network Map if you want to create a new list of devices. For example, you can purge all of the devices that were present on your previous network before you connect to a new network.


My Account

The My Account window lets you activate your product or renew the subscription of your product. The window also lets you access your Norton Account and the Monthly Report.

When you create a Norton Account, you can view and manage all of your Norton products and account info on the Norton Account Web page. It also stores the Product Keys for your registered Norton products that helps you if you want to reinstall a product or service.

The My Account window includes the following options:

Access Norton Account | Lets you register your product and manage all of your Norton products
Renew Subscription | Lets you check your subscription status and renew your subscription
Activate Norton 360 | Lets you activate your Norton 360 product using your unique Product Key; This option is available only if you have not activated your product. You must activate Norton 360 to use all of its features.
Buy More Storage | Lets you purchase additional online storage space to back up your data
Protect Additional PCs | Lets you buy additional Product Keys to install Norton 360 on other computers; Your product must be activated to use this option.
View Monthly Report | Lets you view a summary of activities for a month or a report from the install time till date

In addition, My Account window contains Subscription details under Status. It shows the number of days remaining for activation or the number of days you have with the current subscription.

My Account also shows details about the Available Space and the Total Space available in Online Backup.


Buy more online storage

You can use Secure Online Storage for backup if the size of your Backup Set is within the storage allocation. However, if you do not have sufficient online storage space for backup, Norton 360 provides you the option to buy more space. You can view details about the required online storage space and the available online storage space on the Where tab of Manage Backup Sets window.

Note:

You must be connected to the Internet and logged on to your Norton Account to buy online storage space.


Firewall Traffic Rules

Use this tab to control how the firewall handles communications between your PC and any networks to which it is connected. The rules that you create or modify apply to all programs on your PC. These rules handle the following types of communications:

Default Inbound ICMP

Default Outbound ICMP

ICMP (Internet Control Message Protocol) messages provide status and control information. These settings control all types of outbound ICMP messages and safe types of inbound ICMP messages.

Default Inbound NetBIOS Name

Default Inbound NetBIOS

NetBIOS is short for Network Basic Input/Output System. NetBIOS provides the Name, Session, and Datagram services.

These settings control NetBIOS communications, which Microsoft Network file and print services use for device naming and data transmission.

Default Inbound BootP

Default Outbound BootP

Bootp is short for Bootstrap Protocol, which enables a computer to discover its own IP address.

These settings control the BootP services.


Firewall Program Rules

The Norton 360 firewall protects your PC from unwanted network communications or intrusions. Use this tab to set specific network access rules for each of the programs on your PC.

The following options are available:

Auto | Automatically configures Internet access for the program according to Symantec recommendations; This option is the default option that is assigned automatically to a program when Automatic Program Control is turned on.
Allow | Allows the program to access the Internet
Block | Prevents the program from accessing the Internet
Custom | Opens the Program Rules window, where you can manually create and modify firewall rules for the program


PC Security Details

PC Security Details lets you see the virus, spyware, firewall, and vulnerability activities in Norton 360.

The current state of each activity in the PC Security Details window contributes to the overall security status and to the overall status for Norton 360. The icon next to each item in the list shows the overall security status.

If you need to take action, a message indicates the next steps that you need to take. When necessary, a Details link appears for you to view specific details about files, virus activity, severity, status, and recommended actions.

The following table lists the activities that are part of PC Security:

Virus and Spyware Scan | Indicates how recently the Antivirus Settings feature has checked your entire PC for any viruses or spyware
Definitions Update | Indicates the timestamp when your virus definitions were last updated
Auto-Protect | Checks that the Auto-Protect protects your computer from viruses, spyware, and other risks automatically
SONAR Advanced Protection | Checks that the SONAR Advanced Protection detects and protects your computer against malicious code even before virus definitions are available
Smart Firewall | Checks that the firewall is turned on and blocks malicious programs from entering or using your PC
Antispyware | Checks that the Antispyware protects your computer against the security risks that can compromise your personal information and privacy
Intrusion Prevention | Checks that the Intrusion Prevention technology blocks the intrusion attempts
Browser Protection | Checks the settings of your Internet browser to ensure that the security is set to the best level to protect you from unsafe Web sites
Inbound Email Scanning | Checks that Email Antivirus Scan stops infections through incoming email messages
Outbound Email Scanning | Checks that Email Antivirus Scan stops infections in outgoing email messages and scanning your outgoing messages for viruses

In addition, you can use the following options under Things You Can Do:

Run Scans | Runs recommended, comprehensive, or customized checkups of your PC to check for viruses, threats, or PC clutter
Run LiveUpdate | Runs LiveUpdate to check for and to obtain the latest definition and program updates


Firewall Rules: action

You can create a rule that controls the way other computers on the network access your computer according to various criteria. Some of the criteria are type of protocol, ports, Internet address, and direction of communication.

Select the action that the rule should take if all of the criteria are met. Your options are:

Allow | Allows the communication of this type to take place; For example, consider a Traffic rule with the following criteria: all inbound connections from Internet address 192.168.1.1 over port 8080. When you select Allow, Smart Firewall allows all connections that satisfy the other criteria of this Traffic rule.
Block | Prevents the communication of this type to take place; For example, consider a Traffic rule with the following criteria: all inbound connections from Internet address 192.168.1.1 over port 8080. When you select Block, Smart Firewall blocks all connections that satisfy the other criteria of this Traffic rule.
Monitor | Updates the event log each time that communication of this type takes place; This option lets you monitor how often this rule is used. You can view the event log in the Security History window, under Firewall - Activities. The monitor rule logs the network events. However, you need to create another Allow or Block rule to allow or block the network traffic.

More Information

Using the Add Rule Wizard


Firewall Rules: communications

Internet communications use various protocols and ports. You can specify the type of protocol and ports as criteria in a firewall rule.

Select the protocols for the rule. Your options are:

TCP

The rule applies to TCP (Transmission Control Protocol) communications.

UDP

The rule applies to UDP (User Datagram Protocol) communications.

TCP and UDP

The rule applies to the TCP and the UDP communications.

ICMP

The rule applies to ICMP (Internet Control Message Protocol) communications.

This option is available only when you add a Traffic rule, modify a Traffic rule, or modify a Program rule that handles ICMP traffic.

ICMPv6

The rule applies to ICMP (Internet Control Message Protocol for Internet Protocol version 6) communications.

This option is available only when you add a Traffic rule, modify a Traffic rule, or modify a Program rule that handles ICMPv6 traffic.

All

The rule applies to all supported protocols.

When you select this option, you cannot specify the types of communications or ports that apply to the rule.

For UDP communications, the rule analyzes the first datagram only. If the rule applies, the same action is used for all subsequent UDP datagrams that flow in either direction between the same endpoints.

Select the appropriate ports for the rule. Your options are:

All types of communication (all ports, local and remote)

The rule applies to communications that use any port.

Only communications that match all types and ports listed below

The rule applies to the ports that are listed. You can add ports to the list or remove ports from the list.

You can specify the ports by selecting from the listed ports or by adding specific ports or port ranges. If you select ICMP protocol or ICMv6 protocol, you must specify the commands. To do so, you must select a command from the listed commands or add specific commands or command ranges.

When you select this option, the Add option becomes available. You can use this option to specify a port or command. Use the Remove option to remove any item from the list.

More Information

Using the Add Rule Wizard


Firewall Rules: computers

Communication can occur between your computer and any other computer on the network. A computer communicates with another computer on the Internet by using either a Web site address or an Internet address. You can set access restrictions on any computer that can access your computer.

Select the computers to which you want to apply the rule. Your options are:

Any computer

The rule applies to all computers.

Any computer in the local subnet

The rule applies only to computers in the local subnet.

An organization's network is divided into subnets to facilitate efficient Internet communications. A subnet represents all of the computers in the same LAN.

Only the computers or sites listed below

The rule applies only to the computers, sites, or domains that are listed.

You can specify the names and addresses of the computers to which the rule applies. The details of the specified computers appear in the list. You can also remove computers from the list.

When you select this option, the Add option becomes available. You can use this option to add a computer to the list. You can use the Remove option to remove a computer from the list.

More Information

Using the Add Rule Wizard


Firewall Rules: connections

The following types of connections can take place between your computer and other computers on the Internet:

Inbound | Inbound connections include communications from another computer to your computer.
Outbound | Outbound connections include communications from your computer to another computer.
Inbound and Outbound | Inbound and outbound connections include the incoming and the outgoing communications to and from your computer.

Select the type of connection for the rule. Your options are:

Connections to other computers | The rule applies to outbound connections from your computer to another computer.
Connections from other computers | The rule applies to inbound connections from another computer to your computer.
Connections to and from other computers | The rule applies to the inbound and the outbound connections.

More Information

Using the Add Rule Wizard


Firewall Rules: description

The summary list of rules in the Add Rule Wizard displays every firewall rule by its name or a description.

In the description screen of the Add Rule Wizard or the Modify Rule window, you can choose a description for a Smart Firewall rule. Because some communications require multiple rules, you must enter a specific description.

After you enter a description, you can proceed to the next screen in the Add Rule Wizard to view the summary of the rule criteria. After you confirm the criteria, the firewall creates a new firewall rule with the specified criteria.

You cannot create a firewall Traffic rule in which all criteria match the criteria of an existing Traffic rule.

More Information

Using the Add Rule Wizard


Firewall Rules: specify ICMP commands

The Specify ICMP Commands dialog box lets you specify special categories of commands for ICMP communication. The categories are:

Known commands from list | The rule applies to the selected commands in the list. Check each command to which you want this rule to apply.
Individually specified commands | The rule applies to the commands that you enter. You can enter multiple port numbers, separated by spaces.
Command range | The rule applies to a series of commands. Enter the starting command and the ending command.

More Information

Using the Add Rule Wizard


Firewall Rules: specify ports

If you create or modify a firewall rule, you can specify the methods of communication, or ports, to which this rule applies. The categories are:

Known ports from list | The rule applies to the selected ports in the list. Check each port to which you want this rule to apply.
Individually specified ports | The rule applies to the ports that you enter. You can enter the multiple port numbers, separated by spaces.
Port range | The rule applies to a series of ports. Enter the starting (lowest) port number and the ending (highest) port number.
Locality | This rule can be applied to local ports and to remote ports. Local ports are those on your computer that are usually used for inbound connections. Remote ports are on the computer with which your computer communicates. They are usually used for outbound connections.

More Information

Using the Add Rule Wizard


Firewall Rules: tracking

You can use the Tracking option to keep track of the occurrences of network events that match a firewall rule.

In this window, you can check Create an event log entry. This option creates a log entry when a communication event that matches the firewall rule occurs.

If you selected the Monitor option in the Action window, the Create an event log entry option is automatically checked.

You can view the event log under Firewall - Activities category in the Security History window.


Activate Online Backup

Activating your Norton 360 Online Backup requires that you have already established a Norton Account. If you have not yet established a Norton Account, you might be prompted to do so.


Identity Protection Details

You can view the status of the various features of Identity Protection. The various features of Identity Protection protect you from online thefts and provides you a safe online environment.

When you turn off the Safe Surfing option or the Antiphishing option, Antiphishing and Norton Safe Web are automatically turned off. In this case, Norton 360 displays an attention status. To obtain continuous protection, it is recommended that you turn on the Safe Surfing option or the Antiphishing option. You can turn on Antiphishing and Norton Safe Web using the Fix Now option.

In addition, Identity Protection Details lets you do the following:

Check Internet Threat Meter | Lets you learn more about viruses and their associated risks; Use the link to open the Symantec Web page that contains information about Symantec Internet Threat Meter icons. You can also obtain information on the various forms of threats and attacks that your computer can encounter.
Learn About Phishing Attacks | Lets you learn more about the phishing attacks; Use this link to open the Symantec Web page that gives information about the various phishing attacks.
Manage Identity Protection | Lets you manage your Identity Protection settings; When you click this link, the Settings window for Identity Protection appears.

Identity Protection offers the following features:

Identity Safe | Indicates if Identity Safe is turned on and if it is configured; If Identity Safe is turned off, you cannot view any of the options under it. Also, you cannot use the Identity Safe feature while you browse the Internet.
Antiphishing | Indicates if Antiphishing is turned on and prevents you from visiting unsafe Web sites; If you turn off the Antiphishing feature, Norton 360 protects you from Internet threats through its Norton Safe Web features. You can turn on Antiphishing using the Fix Now option available in the Identity Protection Details window.
Norton Safe Web | Indicates if Norton Safe Web is turned on and protects while you browse online; If you turn off the Norton Safe Web feature, you cannot view the security rating of Web sites that you visit. The Norton rating icons also do not appear next to the search results.


Product State Monitoring

The Product State Monitoring window lets you monitor or ignore the protection status of Antivirus, Firewall, Identity Protection, and Miscellaneous features. It notifies the security status of your PC's Internet connection from unwanted communication activities. It also monitors your PC for any virus, spyware, or other threats, and monitors miscellaneous features like Backup.

For example, you check or monitor the Smart Firewall option in the Product State Monitoring window and then turn off Smart Firewall. In this case, the security status of Norton 360 changes to At Risk. However, if Smart Firewall is unchecked or ignored, the security status of Norton 360 remains unchanged when you turn off Smart Firewall.

You can check or uncheck the options to monitor the state of a product feature or to ignore it, respectively.

The following options are available in the Product State Monitoring window:

Antivirus

Antivirus protects your computer against the security risks that can compromise your personal information and privacy.

The Product State Monitoring window lets you monitor or ignore the following options:

  • Auto-Protect

  • SONAR Advanced Protection

  • Virus & Spyware Scan

  • Incoming Email Scan

  • Outgoing Email Scan

  • Antispyware

Firewall

Firewall checks your PC's Internet connection to protect it from unwanted communication activity and Internet intrusions.

The Product State Monitoring window lets you monitor or ignore the following options:

  • Smart Firewall

  • Intrusion Prevention

  • Browser Protection

Identity Protection

The Safe Surfing option under Identity Protection lets you monitor or ignore the Safe Surfing feature.

Safe Surfing enables the Antiphishing feature and the Norton Safe Web feature of Norton 360. Antiphishing analyzes the security levels of the Web sites that you visit. Norton Safe Web provides you a safe Web search environment by displaying the site-rating icons next to every search result.

When you uncheck this option, Norton 360 does not change the security status of the Identity Protection feature even if Safe Surfing is turned off.

Miscellaneous

The Backup option under Miscellaneous lets you monitor or ignore the backup feature of Norton 360.

The Backup feature lets you back up your important files and folders with your specified location and schedule. When you uncheck or ignore this option, Norton 360 does not change the security status of the Backup feature even if Backup is not configured.


Select files to restore

Norton 360 automatically finds all the files present in the source that you selected. Norton 360 also lists all the source folders in the left pane in a hierarchical manner. You can navigate to different folders or locations where the files are available.

For each file, the right pane displays file details such as file type, file size, and the creation date or modification date. At the bottom of the window, you can view details such as the number of files present in a folder and the total folder size. You can move the pointer over the file name to view the location of the file.

You can select the files in the following ways:

  • Check or uncheck the check box next to the file name.

  • Check a folder in the left pane to select all the files in the folder.

  • Check or uncheck the Backup Item check box in the right pane to include or exclude all files in a folder.

When you click Close, the checked files remain in the list of files that Norton 360 restores for that category. All the unchecked files are removed from the Restore Files list.

Both unchecked files and the checked files remain in your backup so that you can restore them later.


Restore to another location

You can restore your files to their Original Location or to a New Location.

You can use the Browse option to add the new restore location or type the address of the new restore location. Norton 360 creates the folders where the backed up files are restored.

Norton 360 displays the total number of files and the total size of the files that you select for restoration.

Note:

If files with the same name are present at the original location, the files that you restore replace those files. To avoid replacing any files at the Original Location, be sure to change their file names before restoring.


Restore Files - Restoring your files

This window displays the progress of the restoring activity. It displays the total number of files that you selected to restore and the number of files Norton 360 has restored. It also displays the location of the files that you restore.

If the files in the destination location have the same name as the restored file, Norton 360 asks if you want to overwrite the file. You can use the Remember this decision check box in the Confirm Overwrite dialog box to restore all the files to the original location.

You can also view the current file that Norton 360 restores.


Restore Files - From where would you like to restore your files?

You can choose the Backup Set under Restore Source that contains the Backup Sets you want to restore. The window also displays the Restore Source, File Count, Size, and Last Backup Date for the Backup Sets you have in your backup configuration.

Norton 360 lists all the Backup Sets that are present in your backup configuration. If a backup set does not appear in the list, you can use the Refresh link to update the Restore Source list.

Beside each Backup Set, Norton 360 displays the icons that help you identify if the Backup Sets are available on your local drive or external devices.


Restore files - Restore Files from a Backup Set

Use the Restore feature to copy previously backed up files back to your PC.

When you restore files, you can change any of the following settings:

Restore From

Displays the Backup Set from which the restored files are to be retrieved

You have the following options:

  • By default, Norton 360 displays the backup location of the most recent Backup Set you ran and the original locations of the files. However, you can change the restore from Backup Set to restore files from any Backup Set to which Norton 360 has previously performed a backup.

  • You can use the View All option to change the Backup Set.

File Types

Displays the total number of files, and total size of the files that you can restore from the Backup Set that you select

You have the following options:

  • You can use the Restore All Files and Categories check box to select or remove all the file categories.

  • You can choose which files in from Backup Set that you want Norton 360 to restore. You can use the Browse for Files and Folders link to select the file.

    For the Backup Set you select, you can view the total number of files that you select for restoration. You can also view the total size of the selected files that you select for restoration.

  • You can search for files and folders by name to add or remove them from the Backup Set that you select for restoration. You can also search for files of a particular extension.

Files that you choose not to restore remain in your backup and can be restored at another time.

Restore To

Displays where on your PC the restored files are placed

You have the following options:

  • By default, Norton 360 displays the original locations of the files. You can restore to the original locations of the files, or navigate to a new location where you can restore your files.

You can use the Change option to change the Restore To location.

Note:

If you restore files to their original locations, Norton 360 replaces files in that location that have the same names as the restored files. You can choose a different Restore To location to avoid replacing files.

You can share the online storage space that is allocated for your Norton Account among your computers.

Note:

If you have reinstalled Norton 360, ensure that you have selected the correct Backup Set when you restore data for your computer. You can use the View All to choose the correct Backup Set.

You can use the Restore Files option to restore the files. If the files in the destination location have the same name as the restored file, Norton 360 asks if you want to overwrite the file. You can use the Remember this decision check box in the Confirm Overwrite dialog box to restore all the files to the original location.


Restore Files - Restore Results

This window shows the details about your most recent restore session. The summary includes the path of the restored files and their restore status.

Note:

You can see the entire path to a file's original location by holding the pointer over the file name in the Backup Item list.

You can also select a file and use the Open selected file link to view any of the restored files.


Restore Files - Select Files For Restore

Norton 360 provides an easy method to restore your backed up files.

You can search for files or folders by name to restore them from the Backup Set. You can enter all or part of a file name or a folder name. You can also search for files of a particular extension. The search results have the names that contain the text you entered. When you search folder names, the Backup Item list shows the files that are stored in the backed up folders.

You can also use wildcard characters, such as asterisks (*) or question marks (?) to search file names or folder names.

Norton 360 automatically finds all the files present in the Backup Set that you select. Norton 360 displays the file categories that belong to the Backup Set that you select for deletion. These files categories are listed under Show Results for in the left pane

The various options that are available under Show Results for in the left pane of the window are:

All file types | You can view all the backed-up files in a Backup Set.
File Categories | You can view all the file categories in the left pane that you have previously backed up. When you click a file category, you can view all the backed-up files of that file category in the right pane. You can view the details of the file such as file type, file size, and the last backed up date.
Folders | You can view all the backed-up folders containing files available in a Backup Set. You can view the original location of the file that belongs to the Backup Set that you select. If you cannot view the full folder path of a file, you can move the pointer over the item to view the full file path.
Selected Files | You can view all the files and folders that you select to restore.

You can restore the files in the following ways:

  • Check or uncheck the check box next to the file name that you want to restore.

  • Check or uncheck the Backup Item check box to include or exclude all files in a Backup Set.

Norton 360 displays the total number of files and the size of the files that satisfy your search criteria. You can view the details at the bottom of the window.

When you click OK, the checked files are added to the list of files that Norton 360 restores. Additional searches add files to the list.

Both unchecked files and the checked files remain in your backup so you can restore them later.


More information about current scan activity

This information includes the specific items and activities that were involved in the most recent scan. Depending on the type of scan that occurred, the information includes a detailed report of the scan results. You can click the links to take further action or to view more details.

Depending on the type of scan, the following kinds of information appear:

  • For PC Tuneup cleanup activities, Norton 360 lists the names and locations of files that were deleted during the cleanup scan.

    The information also includes the amount of disk space that was cleared after a scan is run.

  • Virus and Spyware Scan shows you the statistics about the number of files that were scanned and the security risks that were found and processed.

  • For Backup or Restore activities, you see the dates and the status of the most recent backup or restore.

If the backup or restore status shows that some files were not backed up or restored, check the following:

  • Be sure to close all other running programs before backing up your files.

    Norton 360 cannot back up the files that are in use by another program.

  • The files may have been locked that are in use by another program.

  • You may not have the access privileges necessary to back up the files or to restore them to the location you selected.

  • If the files were larger than 4 GB, you may have chosen to back up or to restore them to a drive that has not been formatted with a file system that can store files of that size.


Activities and Scan Details

When the Norton 360 scan activity has completed, the Activities and Scan Details window lists each activity and a brief summary of the results.

If a certain scan is turned off, it appears in gray text. If you leave certain activities turned off for more than a week or two, you see a message that recommends that you turn them on.

For some activities, in the Results column, you can click the Details link to see more detailed information in the Security History - Advanced Details window. Other activities show the status, such as the date of an update, whether any problems were found, and whether a task was canceled or completed. It also shows the date of the most recent scan.

A Details link might appear for the following activities:

  • For the PC Tuneup cleanup activities, you can see the number of files that were deleted to clean up your PC.

  • For Virus and Spyware Scan, you can see the total number of files scanned, any viruses that were found, and advanced details about the scan.

If there is an issue that requires you to do something more, a message in the Results column tells you what to do next. For example, if an update requires you to restart your PC, the LiveUpdate scan results displays a message that a restart is required.

You can also export the scanned results to your personal folder. You can use Export Virus and Spyware Scan Results link at the bottom of the window to save the results of virus and spyware scan status.


Activities and Scans in progress

Norton 360 is currently running one or more tasks. In the left column, under Scans, you can see the list of scan activities, with a >> symbol that indicates which scan is running. You can view further information about the activity that is currently in progress in the lower part of the page. For example, if a backup is in progress, you can see the storage destination and a running number of files that are backed up.

In the right column, under Status, you can see if a task is completed or if some further action is required. When the activities and scans are complete, the Activities and Scan Details window displays more specific information about what further action is required.

While this activity is in progress, you can minimize the window. If necessary, you can also cancel a scan in progress. If a scan was running to fix a problem, Norton 360 may start the activity again when you do not use your PC. You can also skip an activity or scan. In some cases, you may also pause an activity or scan.

If you want to turn off your computer after the activities and scans are complete, check Shut down computer upon completion at the bottom of the window.


Norton 360 Scheduling

Most Norton 360 activities run automatically in the background when your PC is turned on, and no mouse or no keyboard activity is detected. If you want to have more control over when certain tasks run, you can use this scheduling tool.

You have many choices in how to schedule custom PC Security and PC Tuneup tasks. When you select how frequently you want the activity to run, (Automatic, Weekly, Monthly, or Manual) you are presented with additional options. For example, when you select a Weekly schedule, you must also select a day and a start time.

The following settings are available:

Automatic (Recommended) | Tasks run automatically as necessary when no mouse or no keyboard activity is detected. When a task is running, you might see a small message in the lower-right corner of your Windows desktop.
Weekly | Tasks run weekly on the days and times that you select.
Monthly | Tasks run monthly on the day of the month and at the time that you select.
Manual Schedule | Tasks cannot run individually unless you start them. They can run as part of a larger group of scans, such as when you run a comprehensive scan.

Your computer's performance is maximized if you schedule your critical operations to occur when your computer is idle. When you schedule your scans weekly or monthly and check Only run at idle time, Norton 360 scans your computer when it is idle. Symantec recommends you to check Only run at idle time to experience better performance of your computer.

You can also navigate to the Manage Backup Sets window by clicking Click here to schedule backup. You can configure the backup scheduling options on the When tab.


Manual Quarantine

The Manual Quarantine window lets you add a security risk item to Quarantine. The quarantined item is isolated from the rest of your computer, so that it cannot spread or reinfect your computer.

In this window, you can select the file that you want to quarantine and provide a description for it.

You can use the Remove file from disk option to remove the file to be quarantined from the disk. This practice ensures that any running processes that are associated with the quarantined file is terminated.

Note:

You must save and close all of the programs that are open in your computer before you add a file to Quarantine.

More Information

Viewing items in Security History


Quarantine Restore

Some programs rely on other programs that are classified as security risks to function. The program may not function if a particular file is removed. All of the removed security risks are automatically backed up in the Security History Quarantine. This way, Norton 360 lets you restore any risk to regain the functionality of a program that requires the risk program to run.

The Quarantine Restore window lets you restore a quarantined item.

This window displays the details of the item that you want to restore. In case of non-viral threats, you can configure Norton 360 to exclude the security risk from being detected in the future scans. You can use the option that is available in this window if you do not want Norton 360 scans to detect the security risk again.

Note:

Restoring a quarantined item can put your system at risk.

More Information

Viewing items in Security History


SONAR Activity

SONAR is short for Symantec Online Network for Advanced Response, which identifies emerging threats based on the behavior of applications. SONAR detects and protects your computer against malicious code even before virus definitions are available through LiveUpdate. The SONAR category provides details about the security risks that identifies.

This category also lists any activity that modifies the configuration or the settings of your computer. The Advanced Details view of this category provides details about the resources that the activity affects.

More Information

Viewing items in Security History


Select Backup Set to delete files

You can select a Backup Set from the drop-down list to delete the files that you backed up. The list item also displays the details, such as the number of files and the size of the Backup Set.

After you select a Backup Set, Norton 360 opens a window where you can view the files that are included in the Backup Set.


Startup Manager

Norton 360 Startup Manager helps you manage and control your startup programs to enhance the performance of your PC at startup.

You can view the following details of programs in this window:

Program Name

Lists the name of the program that is included in the startup programs

This information helps you to decide whether you want to run this program during startup or launch at a later time. In addition, when you click the program name, you can view the details of the program in the File Insight window.

Community Usage

Lets you view the community usage of the program to determine the popularity of the program

Symantec uses a stringent statistical method to evaluate the trustworthiness of the program and to classify it as a Good program.

Resource Usage

Displays the effect of a program on the performance of your computer

It also lists the performance level of the program, the next time you log on to your computer.

On/Off

Lists whether or not the program runs during startup

You can use this option to turn off or turn on a program during startup. By default, all the programs are turned on. When you uncheck the checkbox, the status displays as Off and when you check it, it displays as On. If the status of a program is Off, then it does not run during startup. If the status of a program is On, then the program runs during startup.

You can use the checkbox available next to On/Off to turn off or turn on all the programs at once.

Delay Start

Lists whether or not the startup item is configured to start at a later time

You can use this option to delay or not delay a program to run during startup.

When you check the checkbox, then the program does not run during startup. When you uncheck the checkbox, then the program runs during startup.

The Run Delayed Items Now option lets you manually run all the startup applications that you chose to delay.

You can use the checkbox available next to Delay Start to delay all the startup programs at once.

In addition, you can view the detailed information of a program by clicking the program link in the Program Name column. When you click the program name, the File Insight window appears and you can view the detailed information. You can enable or disable these programs to start up or even delay the launch and run at a later time.

Programs that are disabled or delayed are still available in your computer. You can run the delayed programs manually before Norton 360 runs them automatically after the automatic tasks delay time is over.

The lower part of the window displays the following information:

  • Total number of the applications that are included in the startup set

  • Total number of the applications that are configured to run during startup

  • Total number of the applications that are configured not to run during startup

  • Total number of the applications that are set for delayed start

You can use the Run Delayed Items Now link to run the programs that are set for delayed startup.


Norton 360 Tasks

The Tasks window provides quick access to General Tasks, Backup Tasks, and PC Tuneup Tasks in Norton 360. For example, on the Tasks window, you can run a scan, back up your important files, or run a registry cleanup.

The list of tasks under General Tasks includes the following:

Run Scans | Run Quick Scan, Comprehensive Scan, or custom scan of your PC to check for viruses, threats, or PC clutter
Run LiveUpdate | Run LiveUpdate to check for and to obtain the latest definition updates and program updates
View Monthly Report | View a summary of activities for a month; Monthly report displays the list of activities that Norton 360 has performed for the last 30 days.
View Security History | View the recent activities that are performed on your computer; Security History displays details such as risk level, status, and date & time of the activities.
Check Vulnerability Protection | Protect against known attacks on any vulnerability on your computer; You can use this option to view the correlation between the vulnerabilities that your computer is protected against and the programs that contain these vulnerabilities.
Set up Parental and Privacy Controls | Download and install Parental and Privacy Control features; This option appears in the Tasks window until you install Parental & Privacy Controls.

The list of tasks under Backup Tasks includes the following:

Manage Backup Sets | Create, modify, or delete backup sets; You can also configure what, where, and when to back up.
Run Backup | Refresh an automatic backup or customize a new one
Restore Files | Retrieve an entire backup or individual file from an existing backup
Buy More Storage | Purchase additional online storage space to back up your data
Open Norton Online Backup | Install Norton Online Backup to manage your online backups; In addition to the online backup that Norton 360 offers you, you can use Norton Online Backup to configure additional online backup storage and restore facilities. You need your Norton Account credentials to log on to Norton Online Backup. You can also restore the files that Norton 360 has backed up to Secure Online Storage.

The list of tasks under PC Tuneup Tasks includes the following:

Run Diagnostic Report

View, save, or print your current diagnostic report

The diagnostic report contains information about hardware, operating system, system resource points, resource utilization, and all the applications that are installed on your computer.

Run Startup Manager

Improve your computer's performance by managing its startup items and enhancing its start time

Run Registry Cleanup

Deletes the inaccurate entries and obsolete entries in the Windows registry that can cause errors

Run Norton Insight

Scans the files that are based on the trust level of the file

Norton Insight makes Norton 360 scans lighter, faster, and more effective.

Check Norton Tasks

View and run the list of Norton-specific background jobs that run automatically to protect your computer

You can also view and analyze the effect of Norton 360 on the performance of your computer through the CPU graph and the memory graph.


Manage Backup Sets

When the backup size is more than the size of the backup location, Norton 360 alerts you and provides you alternate options. You can select a different backup location that has sufficient space to accommodate your backup. You can also exclude some files from your Backup Set.

You have the following options:

Buy more Online Storage

Lets you purchase additional online storage space to back up your data

This option appears when you select Secure Online Storage as the backup location. You must have a registered Norton Account to buy additional online storage.

Switch to a destination that will fit my backup set

Lets you change the backup location to any other backup destination that has sufficient storage space

You can select the destination from the available list of backup destinations that have a high storage capacity. In this way, you do not have to exclude files from your Backup Set.

Reduce the size of your backup by unchecking categories or files within a category

Lets you exclude files or file categories from your backup to reduce the size of your Backup Set

You can exclude files from the backup to reduce the backup size.

Ignore and continue backup

Lets you ignore the alert and continue with backup for a particular Backup Set


PC Tuneup Details

Your PC's permanent disk stores all of your files, programs, and the Windows operating system. Some of these files are permanent and some are temporary.

The Temporary files are used with your programs to store information while the programs are running. These files are then left behind on the PCs hard disk after the program is closed. Your PC file system does not know the difference between temporary and permanent files, so it must keep track of all of them.

As more files accumulate, your PC file system has a difficulty in finding places to store the legitimate files, such as music, photos, or documents. Therefore, the file system splits the legitimate files into the fragments that fit into the available empty spaces on your disks. The PCs performance can slow down if you keep track of these files, and find the permanent files among the temporary files.

PC Tuneup has the following features to get rid of unwanted files and to improve your PC's performance:

  • Disk optimization joins together the separated parts of files.

    Over time, the bits of information that make up your files are spread over the disk, this process is known as fragmentation. The more that you use your computer, the more fragmented the disk becomes. A fragmented hard disk processes many small files every time you run your browser, media player, word processor, or other program. Therefore, the more your hard disk gets fragmented, the more it slows down your PC.

  • File Cleanup deletes unnecessary temporary files, including leftover Internet browser files, Internet search words, and other temporary files.

    The Cleanup scans delete the unneeded items that have accumulated during Internet sessions, downloads, and program installations. These items include cache files, Internet searches, and other temporary items. Deleting these files releases space on your disk. The Cleanup feature of PC Tuneup works with the files that are associated with Internet Explorer, and Firefox. If you run Cleanup without closing your instant messenger or browser, some cache files might not be deleted.

    Internet Explorer History Cleanup deletes the unneeded Internet history items that have accumulated during Internet sessions. Deleting these files ensures that the possibly sensitive information that is contained in your browser history is not left on your hard disk. If you run Cleanup without closing your instant messenger or browser, some history files may not be deleted.

  • Registry Cleanup deletes the inaccurate entries and obsolete entries in the Windows registry that can cause errors.

    The Windows registry might include invalid ActiveX/COM entries, file extensions, application paths, fonts, VxD entries, or missing files.

  • Diagnostic Report displays information such as hardware profile, operating system, and system restore points.

    You can also view resource utilization, startup programs, installed programs, network connection check, and Norton 360 status. After Norton 360 scans your computer and gathers data, the Diagnostic Report displays the status of your system, problems that were detected, and their solutions. You can use this report to fix the problems.

  • Norton 360 Startup Manager helps you manage and control the startup programs that are configured to launch during startup of your computer.

    Whenever you turn on your computer, there are some programs that run during the startup time. You can turn off these programs during startup and run them at a later time.

Like other Norton 360 tasks, PC Tuneup runs automatically so you do not need to think about it. If you want, you can create your own schedule for a combination of PC Security and PC Tuneup activities.


Firefox Cleanup

When you browse a Web page, your browser downloads the text and graphics that comprise the contents of the page. When you finish viewing the page, the browser can leave the downloaded contents on your PC. The downloaded contents help to display the Web page more quickly if you choose to view the page again. These browser files accumulate over time. The browsing history and bookmarks also take up disk space.

Norton 360 automatically cleans up the temporarily downloaded files, temporary files, and other unwanted files that were created when you browse with Internet Explorer. If you use Firefox Web browser, you must turn on this option to clean up the temporary files.

Note:

The Firefox Cleanup option is enabled only when you have Firefox installed on your computer.

You have the following options under Firefox Cleanup:

Firefox Temporary File Cleanup | Lets you clean up the temporary files that get accumulated when you visit Web pages in the Firefox Web browser; By default, this option is turned on.
Firefox History Cleanup | Lets you clean up the history and bookmarks that get accumulated when you visit Web pages on the Firefox Web browser; By default, this option is turned off.


Automatic Tasks

Norton 360 runs these activities in the background when Norton 360 identifies your computer as idle. If you do not want a scan to run automatically, you can uncheck it in the list.

You can always run an activity from the Norton 360 main window. If it is unchecked in this list, it does not run automatically.

You can use the Tasks check box to check or uncheck all activities at once.

Note:

If certain activities are not run after a week or so, you might see a reminder that they should be run.

The following activities can be checked or unchecked:

LiveUpdate | Downloads the latest protection and program updates
Internet Explorer Temporary Files | Deletes the temporary files that are left behind on your PC's hard disk after Internet browsing
Windows Temporary Files | Deletes the unnecessary files that are left in Windows Temporary folders after a program has been installed or updated
Internet Explorer History | Deletes the unnecessary Web page history that is left behind in your Internet browser's history folder
Disk Optimization | Defragments your hard disk and free space
Registry Cleanup | Deletes the inaccurate entries and obsolete entries in the Windows registry that can cause errors


Monthly Report

The Monthly Report lets you see a summary of what Norton 360 has done for you in the past 30 days. At a glance you can see how many viruses have been found, how many intrusions have been blocked, and much more.

To see a list of specific items in each category, go to the Norton 360 main window and click View Details in PC Security, Identity Protection, Backup, or PC Tuneup.

The Monthly Report provides you with the statistics that are up to date. It also displays the Tip of the Month to recommend some of the features and services of the product. For each of these recommendations, Norton 360 displays a Tip of the Month option. You can click the option to know more about the service or the feature that Norton 360 recommends.

Note:

Monthly Report displays only two statistics under each category.

The following statistics are available:

PC Security

Lets you view the details of the various computer attacks from which your are protected

You can get the following details in the PC Security section:

  • The number of viruses and spyware that are found

  • The number of threats that Norton 360 protects your PC from

  • The number of items that are scanned. That includes the number of files, processes, and registry keys

  • The number of items that are quarantined

  • The number of Full System Scans that you performed

  • The number of Quick Scans that you performed

  • The percentage of the Norton trusted files that are found on your system

  • The number of intrusion attempts that are blocked

  • The number of the activities that the firewall monitors

  • The number of the network connections that the firewall monitors

  • The number of threats that the firewall blocks

  • The number of spam emails that are blocked

  • The number of emails that are scanned

  • The number of URLs that are blocked based on the Internet access settings of Parental Control

  • The number of Intrusion Detection System (IDS) signatures that are used to protect your computer

Identity Protection

Lets you view the details of Identity Protection activities

You can get the following details in the Identity Protection section:

  • The number of phishing sites that are blocked

  • The number of known authenticated sites that you visited

  • The number of phishing sites from which you were protected

  • The number of authenticated Web sites

Backup

Lets you view the details of Backup activities

You can get the following details in the Backup section:

  • The number of files that you backed up using the Secure Online Storage option

  • The number of files that you backed up on drive C of your computer

PC Tuneup

Lets you view the details of PC Tuneup activities

You can get the following details in the PC Tuneup section:

  • The number of Internet Explorer temporary files and Windows temporary files that are removed

  • The number of files that are defragmented during disk optimization

  • The number of obsolete entries that are removed from the Windows registry

Security History provides more information about some Monthly Report details. You can click the links under each category to view more information about it.

In addition to viewing details, you can view the following options in the Monthly Report window:

Your Security Resource | Lets you visit the Symantec Web site; You can use the Read More option in this section to visit the Symantec Web site and view the latest updates on Internet security. You can also find the articles that provide information on how to stay safe while browsing the Internet. You can see this option in the upper-right corner of the Monthly Report window.
Do not display monthly reports automatically | Lets you choose if you want Norton 360 to display the Monthly Report automatically; If you check this option, Norton 360 does not display Monthly Report automatically every 30 days. You can see this option at the bottom of the Monthly Report window.

More Information

About Monthly Report


Antivirus settings

The Antivirus settings protect your computer against the security risks that can compromise your personal information and privacy. You can run different types of scans to detect and prevent any virus infection on your computer. The scans are Computer Scans, Email Antivirus Scan, and Instant Messenger Scan.

You can use the following Antivirus settings:

Automatic Protection

The Real Time Protection settings in the Automatic Protection tab determine what gets scanned and what the scan looks for.

Your options are:

  • Auto-Protect

    Auto-Protect loads into memory when Windows starts, providing constant protection while you work. It checks for security risks every time that you use software programs on your computer, insert removable media, access the Internet, or use document files. It also monitors your computer for any unusual symptoms that may indicate an active threat.

    You can use the Auto-Protect options to customize the protection of your computer.

  • SONAR Protection

    Symantec Online Network for Advanced Response (SONAR) provides you with real-time protection against threats by proactively detecting unknown security risks on your computer.

Scans and Risks

Scans and Risks settings let you customize the scans that Norton 360 performs on your computer.

Your options are:

  • Computer Scans

    Computer Scans lets you specify different types of scans to detect and prevent any virus infection on your computer. The scans are Compressed Files Scan, Rootkits and Stealth Items Scan, Tracking Cookies Scan, and Microsoft Office Automatic Scan.

  • Scan Performance Profiles

    Scan Performance Profiles settings let you configure how Norton 360 should scan your compute based on the digital signature and trust level of the files.

  • Email Antivirus Scan

    Email Antivirus Scan protects you from the threats that are sent or received in email attachments.

    You can use this option to define how Norton 360 should behave when it scans email messages. Based on the options you choose, Norton 360 automatically scans the email messages that you send or receive.

  • Instant Messenger Scan

    This option scans for and detects viruses in instant messenger attachments.

    You can use this option to customize the scanning of the files that you receive through instant messenger programs.

  • Exclusion / Low Risks

    Exclusions options specify the items such as folders, files, and drives that you exclude from Norton 360 scans. Scans, signatures, and low-risk items are some items that you can exclude from scanning.

    Exclusions options also let you choose which categories of risks you want Norton 360 to detect.

    Note:

    Exclusions reduce your level of protection and should be used only if you have a specific need.

  • Insight Network

    The Insight Network scan uses the Cloud technology wherein a remote server on the Web contains the latest virus definitions. Norton 360 scans your computer for the latest security threats. When Norton 360 performs the Insight Network scan, it uses the virus definitions that are available locally and in the Cloud. Norton 360 provides additional protection by using the most recent definitions in the Cloud, apart from the definitions that are available locally on your computer.

Antispyware and Updates

Antispyware protects your computer against the security risks that can compromise your personal information and privacy.

Norton 360 protects your computer from vulnerabilities through the latest program and definition updates.

Your options are:

  • Antispyware

    Antispyware protects your computer against the security risks that can compromise your personal information and privacy.

    This option lets you choose which categories of risk you want Norton 360 to detect for manual, email, and instant messenger scanning.

  • Updates

    Norton 360 protects your computer from vulnerabilities through the latest program and definition updates. Definition updates contain the information that lets Norton 360 recognize and alert you to the presence of a specific virus or security threat.

    You can use the Updates options to obtain the latest virus definitions through definition updates and keep your computer secure from the latest security threats.


Add Email Address

Use the Add Email Address dialog box to add an email address to the Address Book Exclusions list. Ensure that you type the email address correctly.

Use the following text boxes to enter the details:

Name

Enter a name for an email address, by which you can easily identify the address.

Address (required)

Enter an email address that you do not want to import from the address book of the supported email program.

When you add an email address in the Address Book Exclusions list, Norton AntiSpam does not automatically import the address into the Allowed List.

Also, when you add an email address or domain name in the Blocked List, Norton AntiSpam does not automatically import the address into the Allowed List.


Edit Email Address

Use the Edit Email Address dialog box to edit an email address that you added to the Address Book Exclusions list. Ensure that you type the email address correctly.

You can edit the following details:

Name | Enter a name for an email address, by which you can easily identify the address.
Address (required) | Enter an email address that you do not want to import from the address book of the supported email program.


Address Book Exclusions

When you add an email address to the Address Book Exclusions list, Norton AntiSpam does not import the address into the Allowed List. If you delete an email address from the Allowed List, Norton AntiSpam automatically adds the address to the Address Book Exclusions list. However, when you delete an email address that you manually added to the Allowed List, Norton AntiSpam does not add the address to the Address Book Exclusions list.

You cannot add a domain name to the Address Book Exclusions list. When you delete a domain name from the Allowed List, Norton AntiSpam does not add the domain name in the Address Book Exclusions list.

Note:

Use the Address Book Exclusions option before importing the address book. Add all email addresses that you do not want to import from the address book of the supported email program to the Allowed List dialog box.

You can use the following options in the Address Book Exclusions:

Add | Type the email address that you do not want Norton AntiSpam to import from the address book. You can also add the descriptive name that corresponds to the email address for easy identification.
Edit | Modify an email address or the descriptive name that corresponds to the email address that you added in the Address Book Exclusions list.
Remove | Delete an email address from the Address Book Exclusions list. If you delete the address from the Address Book Exclusions list and then import the address book, the address is added to the Allowed List.


Add Email Address

Use the Add Email Address dialog box to add an email address or a domain (for example, @symantec.com) to the Allowed List. Ensure that you type the email address or the domain name correctly.

Use the following to add an email address:

Address Type | Add an email address or a domain to the Allowed List. Use the drop-down list to select an option. The default option is Email.
Name | Type a descriptive name for the email address or the domain, so that you can easily identify the address.
Address (required) | Type an email address or a domain name that you want to include in the Allowed List. If you add a domain name, type the address of the domain (for example, @symantec.com).


Edit Email Address

Use the Edit Email Address dialog box to edit an email address or a domain (for example, @symantec.com) that you added to the Allowed List. Ensure that you type the email address or the domain name correctly.

You can edit the following details:

Address Type | Specify whether you want to add an email address or a domain.
Name | Enter a name for the email address or the domain, by which you can easily identify the address.
Address (required) | Enter an email address or domain name that you want to include in the list. If you add a domain name, enter the address of the domain (for example, @symantec.com).


Add Email Address

Use the Add Email Address dialog box to add an email address or a domain (for example, @symantec.com) to the Blocked List. Ensure that you type the email address or the domain name correctly.

You have the following options:

Address Type | Specify whether you want to add an email address or a domain.
Name | Enter a name for the email address or the domain, by which you can easily identify the address.
Address (required) | Enter an email address or domain name to include in the list. If you add a domain name, enter the address of the domain (for example, @symantec.com).


Edit Email Address

Use the Edit Email Address dialog box to edit an email address or a domain (for example, @symantec.com) that you added to the Blocked List. Ensure that you type the email address or the domain name correctly.

You can edit the following details:

Address Type | Specify whether you want to add an email address or a domain.
Name | Enter a name for the email address or the domain, by which you can easily identify the address.
Address (required) | Enter an email address or domain name that you want to include in the list. If you add a domain name, enter the address of the domain (for example, @symantec.com).


Client Integration

The Client Integration tab lists the supported email programs, or clients, that are installed on your computer and their associated address books. Integrate Norton AntiSpam with your email clients to keep you free from unsolicited email messages.

When you select an email program, Norton 360 adds a Norton AntiSpam drop-down list or a few options to the toolbar of the supported email program. You can use the Norton AntiSpam drop-down list or the options to classify the email messages as spam or legitimate. You can also use these options to empty the spam folder and to open the Settings window to configure the Norton AntiSpam settings. If your email program does not have a Junk folder, it also adds a Norton AntiSpam folder in the folders area. You can use the Norton AntiSpam folder to sort and store spam messages. However, if your email client has a Norton AntiSpam folder from the previous version of Norton 360, Norton AntiSpam uses the Norton AntiSpam folder and not the Junk folder.

Note:

Integration of Norton AntiSpam toolbar is not supported in Windows Mail in Windows Vista

Select the email clients with which you want Norton AntiSpam to integrate.

Your options are:

Outlook | Norton AntiSpam integrates with Outlook 2002/2003/2007.
Outlook Express | Norton AntiSpam integrates with Outlook Express 6.0 or later.
Windows Mail (Windows Vista) | Norton 360 does not add any options to the Windows Mail toolbar. However, it identifies the spam email messages and moves them into the Junk folder.

You can select one or more address books from which you want Norton AntiSpam to import email addresses.

Your options are:

  • Outlook Contact List

  • Windows Address Book

The Welcome Screen option under the Miscellaneous row provides a brief introduction of Norton AntiSpam each time you start your email program. You can turn off the Welcome Screen option if you do not want the welcome screen to appear.

More Information

About Norton AntiSpam

Configuring Client Integration


How risks are detected

Norton 360 continually monitors your computer and protects it from viruses , spyware , adware , and other security risks by using the following features:

Auto-Protect

Auto-Protect options let you customize the protection of your computer. Auto-Protect options are:

  • Monitors your computer for any unusual symptoms that might indicate an active security risk.

  • Loads into memory when Windows starts, providing constant protection while you work.

  • Checks for viruses, spyware, and other risks every time that you use software programs on your computer. It also checks every time when you insert any removable media, access the Internet, or use the document files that you receive or create.

Comprehensive Scan

Checks all the boot records , the files, and the programs that are running to protect your computer from viruses and spyware. It also runs other activities such as LiveUpdate, Cleanup, Disk Optimization, and Backup to provide a high level of protection and performance to your computer.

Quick Scan

The security risks that are running on your computer affect most of the areas of your computer. Quick Scan performs a fast scan of those affected areas. Run Quick Scan if you don't have time for a Comprehensive Scan but suspect that a security risk is running on your computer.

Email Antivirus Scan

Protects the incoming and the outgoing email messages, preventing your computer, and other computers from becoming infected.

Instant Messenger Scan

Scans for and detects viruses, spyware, and other risks in instant messenger attachments.


Security Request

You should turn on the feature to ensure complete protection of your system. However, you can temporarily turn off this feature and specify the amount of time for which you want it to be turned off. When the time that you specify concludes, the feature automatically restarts. You can override your setting at any time, and turn on the feature in the Norton 360 or Settings window.


Device Details

The Device Details window displays the details of a computer that is connected to your network. You can view the details of only those computers that you set up for remote monitoring.

Note:

The details in the Device Details window vary depending on the version of the Norton product that is installed on your computers. If you want to view extensive details of the computers that you want to remotely monitor, then install Norton 360 version 16.0 or later.

If the computers on your network have Norton 360 version 16.0 or later, then you can view the following details of a device:

  • Antiphishing

  • Antiphishing Statistics

  • AntiSpam

  • AntiSpyware

  • AntiVirus

  • Automatic LiveUpdate

  • Browser Protection

  • Incoming Email Scanning

  • Instant Messenger Scanning

  • Intrusion Prevention

  • Last 5 AntiVirus Threats

  • Last 5 High Risk AntiVirus Threats

  • Last Full System Scan

  • Outgoing Email Scanning

  • Product Version

  • Protection Updates

  • Pulse Updates

  • Smart Firewall

  • SONAR Protection

  • Subscription Status

  • Virus Definitions Date

  • Windows Automatic Update

More Information

Finding the version number


Idle Time Out

When you schedule a scan to run at idle time, Norton 360 determines when your computer is idle and runs its scans at those times. You can specify the Idle Timeout duration after which you want Norton 360 to identify your computer as idle. For example, you specify the Idle Timeout duration as 10 minutes and you do not use your computer for 10 minutes. In this case, Norton 360 identifies your computer as idle after 10 minutes. You can specify Idle Timeout for a period of 1 minute to 30 minutes. The default duration is 10 minutes.

After you specify the duration, you can view the Idle Countdown bar in the Norton Tasks window to confirm the idle state of your computer.


Network Proxy Settings

Your computer may be on a network that uses a proxy server to connect to the Internet. In this case, you must specify the proxy settings. For example, LiveUpdate uses these settings to obtain the definitions. Use the Configure link to open the Network Proxy Settings window and specify the automatic configuration URL, the proxy settings, and the authentication details as required.


Norton Community Watch

Norton Community Watch collects the information about new potential security risks from your computer and submits the information to Symantec for analysis. Symantec assesses the data to identify new security threats and their sources. By participating in the Norton Community Watch feature, you help Symantec to improve their measures against any security risks or threats.

When Norton 360 detects a security risk, it uses Norton Community Watch to send the Web site information to Symantec. All the Web site URLs that you visited before the detection of the risk are sent to Symantec for assessment. Symantec assesses the list of URLs to determine which Web sites might have caused the infection. No personally identifiable information is sent to Symantec. The Norton features such as Norton Insight and Insight Network use the Symantec assessed information.

Norton Community Watch collects and submits the following types of data:

  • Identified malicious software such as portable executable files and running processes

  • Any Web site URL that your product views as fraudulent

  • All the Web site URLs that you visited before the detection of the risk

  • The applications and processes that run on your computer regularly and during any security risk detection

  • Sample of the response that your computer sends to any potential security risk

  • General system information and performance attributes from the computer

If you want to stop sending the risk submissions to Symantec, you can turn off Norton Community Watch.

Use the Security History window to view the data and submissions that are sent to Symantec.


Product Security

The Product Security option provides security to the Norton product that is installed on your computer. It protects the Norton product from unauthorized changes. You can also protect your product settings with a password.

Your options are:

Non-Admins Access to Settings

Lets you access and configure all the options in the Settings window from a non-admin user account as well

By default, this option is turned off. You need to log on to your computer as an administrator to turn on this option. You cannot access the Settings window if the Settings window is opened in some other user account on your computer.

Norton Product Tamper Protection

Lets you protect your Norton product from an attack or modification by unknown, suspicious, or threatening applications

Settings Password Protection

Lets you protect Norton 360 settings with a password

It protects the product settings from unauthorized access. The password must be between 8 to 256 characters in length. By default, this option is turned off.

Note:

You must enter the password every time to access the Settings window to temporarily turn on or turn off protection features.

You can turn off password protection if you no longer require it.

Product State Monitoring

Lets you monitor or ignore the protection status of Antivirus, Firewall, Identity Protection, and Miscellaneous features of Norton 360.

You can check or uncheck the option to monitor the state of a product feature or to ignore it, respectively.


Silent Mode Settings

Norton 360 has following types of Silent Mode:

Silent Mode | The Silent Mode that you manually turn on for a specified duration.
Full Screen Detection | The Silent Mode that Norton 360 turns on automatically when it detects a full-screen application and turns off when you stop using the full-screen application.
Quiet Mode | The Silent Mode that Norton 360 turns on automatically when it detects a disk burning task or a Media Center TV recording task. Norton 360 also turns on Quiet Mode automatically when you run a program that you included in the Quiet Mode Programs list. Norton 360 turns off Quiet Mode when the disk burning session or TV program recording session is complete. Norton 360 also turns off Quiet Mode when it stops detecting running instances of the programs that are listed in the Quiet Mode Programs list.

Norton 360 suppresses alerts and notifications and temporarily suspends most background activities based on the type of Silent Mode option that you select. You can use the following Silent Mode options:

Table: Settings

Feature

Description

Advice

Silent Mode

When you turn on the Silent Mode option, you enable Silent Mode for a specified duration. You can enable Silent Mode for a period of one hour, two hours, four hours, six hours, or one day.

When Silent Mode is enabled, Norton 360 suppresses all alerts and suspends the background activities for the duration that you specify. After the specified duration, Norton 360 disables Silent Mode. You can also manually disable Silent Mode at any time. The activities that are suspended run after Silent Mode is disabled.

Ensure that you turn on the Silent Mode option before you perform any important task on your computer.

Full Screen Detection

Norton 360 automatically detects the applications that you run in full-screen mode and enables Silent Mode, if the Full Screen Detection option is turned on. By default, this option is turned on.

Norton 360 also detects Media Center Extender session as an active full-screen application and turns on Silent Mode.

When Silent Mode is enabled, Norton 360 suppresses most of the alerts and suspends the background activities. Only those activities that protect your computer from viruses and other security threats are run. The activities that are suspended run after you finish using an application in full-screen mode.

Ensure that the Full Screen Detection option is turned on to suppress alerts and suspend background activities when you run applications in full-screen mode. By reducing the number of background activities, you increase the performance of your computer. Keeping this option turned on provides you an uninterrupted Media Center Extender session.

IMAPI 2.0 Disk Burn

Norton 360 automatically enables Quiet Mode when it detects a disk burning session on your computer, if the IMAPI 2.0 Disk Burn option is turned on. By default, the IMAPI 2.0 Disk Burn option is turned on. Norton 360 then suppresses background activities to improve the performance of the disk burning session but continues to display alerts and notifications. After the disk burning session is complete, Norton 360 automatically turns off Quiet Mode.

Norton 360 turns on Quiet Mode as soon as you start burning a CD or a DVD using a Media Center application. Once Quiet Mode is turned on, it turns off after the disk burning session is complete. You cannot turn off Quiet Mode during the disk burning session by turning off the IMAPI 2.0 Disk Burn option in the Settings window.

Norton 360 supports the following Media Center disk burner applications to turn on Quiet Mode:

  • IMAPI 2.0

  • J. River MEDIA CENTER (version 13.0.125 and later)

Ensure that the Media Center TV recording option is turned on before you start burning a disk to get maximum utilization of system resources and better performance of the disk burning session.

Media Center TV Recording

Norton 360 automatically enables Quiet Mode when it detects a TV program recording session on your computer, if the Media Center TV Recording option is turned on. By default, the Media Center TV recording option is turned on. Norton 360 then suspends background activities to improve the performance of the recording session, but continues to display alerts and notifications. After the recording session is complete, Norton 360 automatically turns off Quiet Mode.

Norton 360 turns on Quiet Mode as soon as you start recording a TV program. Once Quiet Mode is turned on, it turns off after the recording session is complete. You cannot turn off Quiet Mode during the TV program recording session by turning off the Media Center TV Recording option in the Settings window.

Norton 360 supports the following Media Center applications to turn on Quiet Mode:

  • Windows Media Center

    For Windows Media Center to enable Quiet Mode during TV program session, you might need to restart your computer after you install Norton 360.

  • J. River MEDIA CENTER (version 13.0.125 and later)

Ensure that the Media Center TV recording option is turned on before you start recording a TV program to get maximum utilization of system resources and better performance of the recording session.

User-Specified Programs

User-Specified Programs lists all the programs for which you want Norton 360 to turn on Quiet Mode. You can manually add programs to User-Specified Programs. When Norton 360 detects a running instance of a program that you added in User-Specified Programs, it automatically turns on Quiet Mode. It turns off Quiet Mode only after the running instances of all of the programs in the User-Specified Programs list are complete.

When Quiet Mode is turned on, Norton 360 suspends the background activities but does not suppress alerts and notifications.

You can also remove a program from the User-Specified Programs.

Add all the programs that have higher utilization of system resources to the User-Specified Programs. Adding programs in User-Specified Programs helps Norton 360 to suspend background activities to improve performance when such program runs.

More Information

Turn on Silent Mode


Scan Performance Profiles

The Scan Performance Profiles settings let you configure how Norton 360 should scan your computer based on the digital signature and confidence level of the files. You can configure Norton 360 to exclude the files that have known digital signatures or high confidence levels from the scan. This way, you can make the scan lighter, faster, and more effective.

You can configure Scan Performance to any one of the following profiles:

Full Scan

Lets Norton 360 perform a complete scan of your computer

The complete scan includes a scan of all files on your computer irrespective of the confidence level or digital signature of the files.

Standard Trust

Lets Norton 360 exclude from a scan the files that are Norton Trusted

Norton 360 scans the files that have a confidence level other than Norton Trusted.

High Trust

Lets Norton 360 exclude from a scan the files that have known digital signatures or high confidence levels.

Norton 360 does not scan the files that have confidence level as Norton Trusted or User Trusted. It also excludes the Good files with high confidence level from the scan. It scans the files with confidence levels as Poor Trust, Unproven Trust, Not Trusted, and the files without a class 3 digital signature.

Norton 360 scans your computer based on the configuration that you specify in Scan Performance Profiles.


Norton Tasks

The Norton Tasks window lets you view and monitor all Norton-specific background tasks that Norton 360 runs during idle time. The details include such things as:

Background Jobs | Displays a Norton-specific process that is currently running in the background; You can use the icon that appears before the name of a background job to start or stop a background task. You can start or stop a background task at any time.
Last Run | Displays the timestamp of a Norton-specific process; You can view details such as the date on which the background job last ran and the time. This information helps you decide whether to start a background task or wait for Norton 360 to run the job during idle time.
Duration | Displays the length of time that a Norton-specific process ran the last time; You can view the length of time that a background task ran the last time. This information helps you determine the length of time a background task takes to complete if you start it.
Ran During Idle | Displays whether a Norton-specific process has run during idle time or not; This information helps you determine if a task has already run during idle time or you should run it.
Status | Displays the status of a Norton-specific process; You can view details about the completion of the task. You can also determine the type of power that a background task requires to complete.

In addition to viewing and monitoring the background task details, you can use the following options in the Norton Tasks window:

Idle Timeout | Lets you specify the Idle Time Out duration after which Norton 360 identifies your computer as idle; You can specify Idle Time Out for a period of 1 minute to 30 minutes. The default duration is 10 minutes.
Idle Countdown | Lets you confirm the idle state of your computer; After you specify the Idle Timeout duration, you can view the Idle Countdown bar to confirm that your computer is idle after the specified duration.
Silent Mode | Lets you turn on or turn off Silent Mode for a specified duration; When you turn on Silent Mode, Norton 360 suppresses all alerts and suspends the background activities for the duration that you specify. After the specified duration, Norton 360 disables Silent Mode. You can manually disable Silent Mode at any time. The activities that are suspended run after Silent Mode is disabled.

You can also view the CPU graph and memory graph to obtain the performance data of your computer. You have the following options:

CPU tab

Displays a graph that represents the overall system CPU usage and Norton-specific CPU usage

Memory tab

Displays a graph that represents overall memory usage and Norton-specific memory usage

Zoom

Provides the magnified view or historical data of the CPU graph or memory graph

You can use the following Zoom in options:

  • 10min

    Provides the magnified view of the CPU usage or memory usage of the last 10 minutes

  • 30min

    Provides the magnified view of the CPU usage or memory usage of the last 30 minutes

  • 90min

    Provides the default performance time of 90 minutes

  • 1d

    Provides the historical data of the CPU usage or memory usage of the last 1 day

  • 1w

    Provides the historical data of the CPU usage or memory usage of the last 1 week

  • 1m

    Provides the historical data of the CPU usage or memory usage of the last 1 month

When you click at any point on the graph, Norton 360 displays a list of processes that consume maximum resources of your computer at that point. You can click a process that is available in the list to get more information about the process in the File Insight window.


File Insight

The File Insight window lets you view the details of a File of Interest that is available on your computer. The File Insight window provides insight on each File of Interest that is available on your computer in an organized way. When you click the More link on the far right of a bar, Norton 360 displays vital information in the details area. The information includes the general details, origin and lineage information, the resource usage, and certain actions that the file has performed on your system.

The following bars are available in the File Insight window:

Details

Displays the information such as the confidence level, community usage of a file and how long ago the file was released

You can view details such as the signature and the date on which the file was created. You can determine if a file is a start-up item and the date on which the file was last used.

Symantec analyzes specific information about a file such as the digital signature and the hash value to determine the confidence level of a file. Symantec labels the trusted files as Norton Trusted. You can use the Check Trust Now option to determine the current confidence level of a file. You can also manually trust a file. For example, the confidence level of a file is unknown or not trusted and you know that the file belongs to a well-known application. In this case, you can manually trust the file by using the Trust Now option.

You can also view the community usage of a file to determine the legitimacy of the file. Symantec uses a stringent statistical method to evaluate the trustworthiness of a file and to classify it as a Good file.

Origin

Provides the lineage details of a file

The lineage details of a file are available if you downloaded or created the file after you installed Norton 360. You can view the URL of the source from where the file was downloaded, if any. You can also view six levels of parent files for a file. You can also determine the safety level of the file.

Activity

Provides the details about the resource usage of a process

You can view the Performance graph of the process to determine the impact of the process on the overall CPU utilization of your computer. You can use the Zoom option to get a magnified view of the Performance graph.

In addition, you can use the Locate this file option to find the location of the file on your computer. You can also use the Learn More link to access the online tutorial page to get more information. You can use the icon next to the Locate this file option to copy the data from the File Insight window to the Clipboard. After you copy the content to the Clipboard, you can open a document, paste the data, and save the document.


Norton Insight - Application Ratings

Norton Insight allows the smart scanning of files on your computer. It improves the performance of Norton 360 scan by letting you scan fewer files without compromising the security of your computer.

Norton Insight provides information about the Files of Interest that are available on your computer. Norton 360 lets you view specific categories of files based on the option that you select in the Norton Insight - Application Ratings window. The drop-down list that is available in the Norton Insight - Application Ratings window provides you the following options:

All Running Processes

Lists the processes that run on your computer at that point in time when you selected this option

All Files

Lists the Files of Interest

Startup Items

Lists the programs that start when you start your computer

All Loaded Modules

Lists all the files and programs that are currently loaded on to the program memory space

Highest Performance Impact

Lists the programs that consume maximum resources of your computer

Norton 360 displays a list of top ten resources that highly impact the performance of your computer.

Highest Community Usage

Lists the files that have the maximum community usage

Most Recently Installed

Lists the files that you installed most recently

The list contains the files that you installed in the last 30 days after you installed Norton 360.

User Trusted Files

Lists the Files of Interest that you manually trusted in the File Insight window

This category does not list the files that do not belong to the File of Interest even if you manually trust the files. However, Norton 360 excludes all of the manually trusted files from Norton 360 scan when you configure Scan Performance Profiles to High Trust.

You can also remove the user trust from all of the Files of Interest that you manually trusted. You can use the Clear All User Trust option next to the drop-down list to remove the user trust.

Untrusted Files

Lists the files that are not Norton Trusted

You can manually trust all the files that are not trusted by clicking the Trust All Files option next to the drop-down list.

You can view the following details of a file:

Filename | Provides the name of the file; You can determine the file type by viewing the icon of the file. In addition, you can click a file name to view additional details about the file in the File Insight window.
Trust Level | Displays the trust level of the file; Symantec analyzes specific information about a file such as the digital signature and the hash value to determine the trust level of a file. Symantec labels the trusted files as Norton Trusted.
Norton Community Usage | Provides the community usage level of a file; You can also view the community usage of a file to determine the legitimacy of the file. Symantec uses a stringent statistical method to evaluate the trustworthiness of a file and to classify it as a Good file.
Resource Usage | Displays the impact of a process on the performance of your computer; The performance impact details appear only for running processes.
Date Discovered | Provides the date on which Norton 360 determined the existence of a file on your system

Note:

Ensure that your computer is connected to the Internet to get the up-to-date status of Trust Level, Norton Community Usage, and Resource Usage.

The coverage meter in the Norton Insight - Application Ratings window provides the percentage of Norton Trusted files to the total number of Files of Interest. The higher the percentage, the less time the scan takes. You can refresh the Norton Insight - Application Ratings window to update the file list, the trust level of the files, and the coverage meter.

The Scan Performance Profiles settings let you configure how Norton 360 should scan your computer based on the digital signature and confidence level of the files. To make Norton 360 scans lighter, faster, and more effective, you can exclude from scans the files that have known digital signatures or high confidence level. Your options are:

Full Scan | Perform a complete scan of your computer.
Standard Trust | Exclude the Norton Trusted files from the scan. This option is the default setting.
High Trust | Exclude from the scan the files that are Norton Trusted, User Trusted, Good files with high confidence level, and the files with known digital signatures.

You can use the Check a Specific File option to view details of a File of Interest in the File Insight window. You can also click a file name in the Norton Insight - Application Ratings window to view details of the file.

More Information

Checking the trust level of a file

Configuring the Scan Performance Profiles


Results Summary

The Results Summary tab shows the results of your most recent scan. The summary includes the number of scanned files and detected risks.

If your most recent scan was a Quick Scan, this tab shows the results of a fast scan of the areas of your computer. Viruses, spyware, and other risks often target these areas.

If your most recent scan was a Full System Scan, this tab shows the results of a comprehensive scan of your entire computer.

The Results Summary tab statuses are as follows:

Total items scanned

Indicates how many files, master boot records, or boot records were scanned

You can click the drop-down arrow to view the following details:

  • The areas of your computer that Norton 360 scanned, and the number of files that are scanned in those areas

  • The number of files that are Norton Trusted

  • The number of files that are skipped from the scan. These files are already scanned and are unchanged since the last time it was scanned.

Total security risks detected

Indicates how many viruses, spyware programs, and other risks were detected

You can click the drop-down arrow to view the number of risks that are detected in each risk type.

Total security risks resolved

Indicates how many items were repaired, if any

You can click the drop-down arrow to view the number of risks that are resolved in each risk type. You can click the Detailed Results tab to learn more about the repaired risks.

Total items that require attention

Indicates how many risks were not resolved

You can click this link to view more details about these items in the Attention Required tab.

Note:

You may need to restart your computer when the scan completes. If Norton 360 prompts you to restart your computer, you should close the message, save any open files, and then restart your computer.

You can use the following options:

Export Results

Lets you save the scan details to a particular location on your computer

Norton 360 saves the summary of the scan results in a one of following file formats:

  • .txt

  • .xml

  • .html

Finish

Closes the window

Norton 360 alerts you to resolve the threats that are detected during the scan before you close the window.

More Information

Running a Quick Scan

Running a Comprehensive Scan


Email Antivirus Scan

Norton 360 automatically configures your email program for protection against viruses and other security threats. You can configure Email Antivirus Scan to scan all incoming email messages and outgoing email messages. By scanning incoming email messages, you protect your computer against the viruses that others send to you. By scanning outgoing email messages, you do not inadvertently transmit viruses or worms to others. This way, Norton 360 protects your computer against any threats that you might receive or send in email attachments.

Norton 360 supports all email programs that use either POP3 or SMTP communications protocol.


Risk Details

The Risk Details window displays the risk impact of a security risk. The information includes risk name, risk type, and dependencies. When you click the risk name, you get more information about the risk on the Symantec Security Response Web site.

The Risk Impact tab also indicates the impact of the security risk on key aspects of your computer. The Overall Risk Impact is based on a combination of the following categories:

Performance | Measures how much the security risk affects the performance of your computer
Privacy | Measures the extent to which the security risk releases your private information to remote systems
Removal | Measures how easy it is to remove the security risk from computer systems
Stealth | Measures the number of tactics that a security risk uses to conceal itself from your notice

You can select a category to display details about security risk assessments.


Turn on Silent Mode

You can turn on Silent Mode manually before you perform an important task on your computer. You must specify in the drop-down list how long you want Norton 360 to turn on Silent Mode. You can turn on Silent Mode for a period of one hour, two hours, four hours, or six hours.

After the specified duration, Norton 360 turns off Silent Mode. You can also override your setting and manually turn off Silent Mode at any time.

More Information

Silent Mode Settings


About wildcard characters

Wildcard characters, such as asterisks (*) or question marks (?), can be used to exclude file extensions provided that they are not specified as part of a path. For example:

*.xl? | Excludes all files on your computer with the extension .xl followed by any other single character
*.ex* | Excludes all files on your computer with the extension .ex followed by any number of characters

You cannot use a wildcard in a path. For example, C:\program files\*.xl? and C:\program ?????\ are not allowed.

You cannot specify a file name with a wildcard extension. For example, myfile.xl? is not allowed.


Auto-Protect

Auto-Protect loads into memory when Windows starts, providing constant protection while you work.

When Auto-Protect detects a virus, it tries to repair the infected file by default and automatically deletes worms. If Auto-Protect cannot repair an infected file, Auto-Protect does not let you access the file. To handle any irreparable infected files, you should scan your entire computer for viruses, and then scan any infected files that are found.

After dealing with an infected file, you should scan your entire computer for viruses to detect any other infections.

Keep Auto-Protect turned on at all times to prevent viruses from infecting your computer. Auto-Protect works in the background, without interrupting your work.

Auto-Protect does the following automatically:

  • Detects and protects you computer against all types of viruses

    It also detects and protects your computer against macro viruses, boot sector viruses, and memory resident viruses

  • Detects and protects you against all types of Trojan horses, worms, and other malicious code

  • Protects your computer from the viruses that are transmitted through the Internet

    Checks all files that you download from the Internet, including Java Applets and ActiveX controls

  • Keeps your system safe at all times

    Checks for viruses every time that you use software programs on your computer, insert floppy disks or other removable media, and modify or access documents

  • Monitors your computer for any unusual symptoms that may indicate an active virus

More Information

Reviewing Auto-Protect notifications


Action Required

The Action Required window appears when a security risk is detected on your computer. The Action Required window provides the following information:

Risk | Click the risk level (High, Medium, or Low) to view more information about the risk.
Title | Click the risk title to view more information about the risk.
Status | The Status column displays the current status of the risk.
Action | Select the action that you want to take. Recommended actions are indicated with an asterisk (*). You can view details such as file name, the action that the file has performed on your computer. You can also view the date on which the file was installed on your computer.
OK | Click the option on the right side of the Action drop-down list to apply the action that you select for a risk.

Norton 360 provides you the greatest control for the risks that have low risk impact.

You can perform an action on a detected risk. Your options are:

Fix

Removes the risk from your computer

Security risks such as spyware and adware that might provide functionality for other programs are backed up in Norton Quarantine and Restore.

Exclude

Adds the risk to the appropriate exclusions list. This option excludes these risks from future scan.

Ignore

Ignores the detected risk

Norton 360 includes the risk in future scans. This option is available once during the first time detection of low-risk items.

This option is available once until you do not change the default settings for the Low Risks option under Computer Scans.

Get Help

Takes you to the Symantec Security Response Web site for manual removal instructions or other information about the risk

Rescan

Scans again to ensure complete removal of a risk from your computer

You can use the Apply All option to apply the selected actions to all the risks that are listed in the Action Required window. Risks that have been removed are located in Quarantine and can be restored at any time using the options in the Security History window.


Email Threat Detected

The Email Threat Detected window appears when a security threat is found in an incoming email message or an outgoing email message. The Email Threat Detected window provides the following information:

Risk | Click the risk level (High, Medium, or Low) to view more details about the threat.
Title | Click the threat title to view more information about the risk.
Status | The Status column displays the current status of the threat.
Action | Select the action that you want to take. Recommended actions are indicated with an asterisk (*).
Apply Actions | Click this option to apply the action that you select for a threat.
Delete E-mail | Click this option to delete the email that Norton 360 has identified as threat.

You can perform an action on a detected email threat. Your options are:

Delete

Removes the threat from your computer.

Security threats such as spyware and adware that might provide functionality for other programs are backed up in Norton Quarantine and Restore.

Exclude

Adds the threat to the appropriate exclusions list in options. This option excludes these risks from future scans.

Ignore

Ignores the detected risk

Norton 360 includes the threat in future scans. This option is available once during the first time detection of low-risk items.

This option is available only once until you do not change the default settings for the Low Risks option under Computer Scans.

Note:

Not all actions are available for every type of email threat.

If the selected action for a remaining threat cannot be completed, the threat continues to appear in the Email Threat Detected window. The Action drop-down list does not show the previously attempted action for that threat. You can select one of the remaining actions for that threat.


Security Risks

The Security Risks window lets you select specific known security risks to exclude from Norton 360 scans. You can select a risk category from the drop-down list and view a list of security risks that belong to that category. You can select a security risk and add it to the Signature Exclusions list.

The Security Risks window has the following options:

Add | Lets you add a selected risk to the Signature Exclusions list; For example, if another program relies on a security risk program to function, you might decide to keep the program on your computer. You might also decide not to be notified about the program in future scans.
Cancel | Closes the Security Risks window
Risk Details | Opens the Risk Details window to provide information about the security risk that you select. The details include risk name, risk type, dependencies, and the impact that this risk might have on your computer. You can click the risk name to get more information about the risk.


Signature Exclusions

Signature Exclusions settings let you select specific known security risks to exclude from Norton 360 scans. For example, if another program relies on a security risk program to function, you might decide to keep the program on your computer. You might also decide not to be notified about the program in future scans.

Exclusions reduce your protection and should be used only if you have a specific need.

You can use the following options in the Signature Exclusions window:

Add | Lets you select and add known risks by name to the Signature Exclusions list
Remove | Deletes a risk name from the Signature Exclusions list
Risk Details | Opens the Risk Details window to provide details about a selected risk; You can view the details of the security risk and the impact of the risk on your system.


Detailed Results

The Detailed Results tab provides additional information about any detected risks. You can view the risk name and its status.

Risks that have been removed are located in Quarantine and can be restored at any time by using Security History.

The Detailed Results tab provides the following information:

Risk | Click the risk level (High, Medium, or Low) to view more information about the risk. You can view details such as file name, the action that the file has performed on your computer. You can also view the date on which the file was installed on your computer
Title | Click the risk title to view more information about the risk.
Status | View the Status column to see the current status of the risk.

You can use the following options:

Export Results

Lets you save the scan details to a particular location on your computer

Norton 360 saves the summary of the scan results in a one of following file formats:

  • .txt

  • .xml

  • .html

Finish

Closes the window

Norton 360 alerts you to resolve the threats that are detected during the scan before you close the window.


Security History - Advanced Details

The Security History - Advanced Details window lets you view more information about the items that you select in the various Security History views. You can also perform any action that is available for the selected item.

Norton 360 presents the advanced details about the item that you select in Security History under the following categories:

  • Alert Summary

    The Alert Summary view displays the following information about the item:

    Severity

    Displays the risk level of the selected item

    The various levels of security risks are High, Medium, Low, and Info.

    Activity

    Displays the activity that has caused Security History to identify the item as a security threat

    Date & Time

    Displays the date and time of the activity

    Status

    Displays the status of the action that has been taken on the item

    Recommended Action

    Displays the actions that you should take to resolve the security threat

  • Advanced Details

    The Advanced Details view displays detailed information of the item. Risk level, risk category, submission date of the risk, risk status, risk description, and recommended actions for the items are some of the detailed information for the different Security History items.

  • Actions

    The options in the Actions view vary depending on the options that you select in the Show drop-down list in the Security History window. Your options are:

    Stop Notifying Me

    Prevents Norton 360 from notifying you when it blocks the selected attack signature in the future

    This option is available in the Intrusion Prevention view.

    Notify Me

    Allows Norton 360 to notify you when it blocks the selected attack signature in the future

    This option is available in the Intrusion Prevention view.

  • Risk Management

    The Risk Management view displays the links that provide general information about the selected item.

More Information

About Security History


Autofill Exclusions

Autofill Exclusions lets you view the Web pages for which you have asked Identity Safe to not save your logins or automatically fill forms. Identity Safe remembers your decision and does not prompt you to use the logins or cards available in Identity Safe.

If you later decide to autofill a Web page that you excluded, you can remove the Web page URL from the Autofill Exclusions dialog box.

When you do not want Identity Safe to automatically fill the details, use the options available in the Cards & Logins menu on the Norton Toolbar.

You can reverse an autofill exclusion that is specified for any login by removing its associated Web page from the Autofill Exclusions dialog box.

Note:

You must be logged in to Identity Safe to edit the Autofill Exclusions list.

Table: Autofill Exclusions options

Option | Description | Advice
Web sites excluded from Autofill | Stores the Web page logins that you do not want Identity Safe to autofill. | When you provide login information in a Web page, Identity Safe offers to save the login information. If you choose the Never option in the Save your Login dialog box, Identity Safe saves the Web site URL in the Autofill Exclusions dialog box.
Delete | Deletes the Web page URL from the Autofill Exclusions dialog box. Identity Safe prompts you to use the Identity Safe cards when you visit this Web site. | You must click Apply to save your changes.

More Information

Specifying Autofill exclusions

Logging in to and out of Identity Safe


Identity Safe Options

Use Identity Safe Options to configure the way you want Identity Safe to collect and store Web page login information. You can also configure the region for your card information.

Symantec recommends that you keep the default settings for logins.

Table: Identity Safe options

Option

Description

Advice

Logins

Lets you set the options that make Identity Safe collect and store your login information, and list the options when you revisit those Web pages

You should keep this option always enabled.

Identity Cards

Lets you set the following options:

  • You can set the options that make Identity Safe display the cards that you create.

    When you are on a Web page that has forms, a pop-up window lists the cards that are available. The window also prompts which card you used earlier to fill the form. You can select a card from the list and use the information in the card to fill your form.

  • You can select the region when you create a new card.

    The region that you select appears on the General tab of the Manage Cards window. You cannot modify the region in the Manage Cards window. You should use the Country/Region option to modify the region.

  • You can specify how you want Norton Identity Safe to use the autofill feature.

    You may lose your sensitive data when you use them on unsafe Web sites. Identity Safe fills your logins or card details on unsafe Web sites depending on the option that you set.

  • You can set the option that enables Identity Safe to display a message when you insert an external drive.

    At times, you may want to use your portable profile while you are logged into your local profile. When you insert an external drive with a portable profile configured, Identity Safe displays the Switch Profile dialog box. You can use this dialog box to switch to your portable profile. The setting of this option is specific to Windows User Account.

  • You can set the option that enables Identity Safe to warn you about the unsafe removal of external drives.

    You should never detach your external drive manually. In case you manually eject the external drive, Identity Safe displays a warning message. The setting of this option is specific to Windows User Account.

Online form filling is language specific. Depending on your region, a default value appears in the Region field. You should change your region and create a new card before you fill forms on a Web site that uses a different region.

You can also browse to a Web page of any region and then create a card. Use the Manage Cards option in the Norton menu on the Norton Toolbar. The card is created with the Web page region. You can use this card to fill the Web page form.

You can specify how you want Norton Identity Safe to respond to the Web sites that have security threats. To do so, use the Yes, No, or Ask options.

You can use the Prompt to log into profile upon device connection option to let Identity Safe alert you when you insert an external drive. Symantec recommends that you always turn on this option.

You can use the Warn about unsafe device removal option to let Identity Safe warn you about unsafe removal of external drives.

You can choose to turn off or turn on this setting. Symantec recommends that you always turn on this option.

More Information

Specifying Autofill exclusions


Password & Security

You can use Identity Safe Password & Security to do the following:

  • Change your Identity Safe password.

  • Set the level of security that you want for Identity Safe password usage.

Identity Safe Password

Change your Identity Safe password and set a new password hint.

Password Security

Specify the Identity Safe password security level.

Identity Safe provides four levels of security to protect your Identity Safe password. Choose one of the following options:

  • Ask for my password at the beginning of each Login session

    Prompts for your Identity Safe password the first time you access Identity Safe.

    As long as you are logged in to Windows, you do not need to provide the password again.

    Symantec recommends that you use this option to make your login credentials more secure.

  • Ask for my password before filling out a Login

    Prompts for your Identity Safe password with every online form before it autofills any login.

    You can specify that individual Logins require the entry of your Identity Safe password before autofill.

  • Automatically log out of Identity Safe if computer is inactive for: <nn> minutes

    Automatically logs you out of Identity Safe when your computer is idle for the time that you specify.

    This option is useful if you are frequently in an area where other people have access to your computer.

  • No password needed. Automatically log me in when Windows is started

    Set this option if you want to automatically log in to Identity Safe when Windows is launched.

    The setting of this option is specific to Windows User Account.

    Symantec recommends that you do not choose this option.

    Note:

    This option does not appear if you are logged in to your portable profile.

More Information

Specifying Autofill exclusions


Network Security Map

The Network Security Map window provides a pictorial representation of the devices on the network to which your computer is connected.

You can use the Network Security Map window to monitor the following:

  • Security status of the computers that are connected to the network

  • Status of your wireless network connection

  • Connection status of devices on the network

  • Known, unknown, or intruder devices on your network

By default, the Network Security Map window displays the NetBIOS name. However, it displays the computer name as NEW instead of the NetBIOS name under following conditions:

  • The computer does not have a NetBIOS name.

  • The computer has a firewall that is enabled.

The Network Security Map window includes the following areas:

Network Map

Lists the devices that Norton 360 finds on your network

The Network Map displays a device with its icon, name, and security status. You can use scroll arrows to see all the devices that are listed in the Network Map.

The Network Map displays devices in the following order:

  • MY PC

  • Devices with online connection status

  • Devices with offline connection status

Device details area

Displays the details of each device that is listed in the Network Map

The details include device name, adapter manufacturer's name, device category, remote monitoring status, connection status, physical address, and IP address. You can edit the device name and device category from the device details area. You can also turn off remote monitoring for a computer that is connected to your network.

You can also view and edit the trust level of a device.

Network details area

Displays the security status of your network

You can use network details area to view and edit details of your network. You can add a device, remove a device, and view the total number of devices that are present on your network. You can view the remote monitoring status and computer discovery status of your computer. You can also set up or disable remote monitoring for the computers that are connected to your network.

Norton 360 adds to the Trust Control network all the devices that you manually add to the Network Security Map. You can select the Trust Control network in the Network Details drop-down list to view the devices that you added.

You can use the following options in the Network Security Map window:

Refresh

Lets you refresh the Network Security Map window and display the latest configuration changes

Plus sign (+)

Adds a device to the Network Security Map manually

Norton 360 lists the manually added devices in the Trust Control network.

Minus sign (-)

Lets you remove a device from the Network Security Map window

Note:

The online device that you remove reappears the next time that you open the Network Security Map window.

Setup

Lets you remotely monitor the computers that have a version of a Norton product that supports remote monitoring

Details

Lets you view the configuration status of your protection features such as Auto-Protect, Intrusion Prevention, and Email Scanning

It also lets you view the configuration status of your protection updates, such as Automatic LiveUpdate and Pulse Updates. You can get information such as the version number and subscription status of your Norton product. You can also view the configuration status of your transaction security, such as Identity Safe and Antiphishing.

Disable

Lets you disable Remote Monitoring for all the computers that you remotely monitor

Note:

The Disable option is available only if you have completed the Remote Monitoring Setup process.

Edit

You have the following Edit links in the Network Security Map window:

  • The Edit link available on the right side of Network Details lets you edit the details of your network.

  • The Edit link available on the right side of the Device Name lets you edit the details of the device.

  • The Edit link available on the right side of the Trust Level lets you edit the trust level of the device. This option is not available if you have selected MY PC in the Network Security Map.

Turn Off

Lets you turn off Remote Monitoring for an individual computer that you remotely monitor

Note:

The Turn Off option is available only if you have completed the Remote Monitoring Setup process.


Network Security Map - Trust Control

The Trust Control network lists all the devices that you manually add to the Network Security Map. You can use the Network Security Map - Trust Control network to monitor the devices that you manually added to the network.

Note:

You cannot edit the details of the Trust Control network.

The Network Security Map - Trust Control network includes the following:

Network Map

Lists the devices that you manually added to the network

The Network Map displays an added device with its icon, name, and trust level. You can use scroll arrows to see all the devices that you manually added to the network.

Device details area

Displays the details of each device that is listed in the Network Map

The details include device name, category, trust level, and IP address. You can edit the device name from the device details area. You can also view and edit the trust level of a device.

Note:

The default trust level of the devices that you add to the Network Security Map is Protected. If you trust a device that is not on your network, you might expose your computer to potential security risks.

Network details area

Lets you add a device or remove a device that you manually added

You can use the following options in the Network Security Map - Trust Control network:

Refresh | Lets you refresh the Network Security Map - Trust Control network and display the latest configuration changes
Plus sign(+) | Lets you add a device to the Trust Control network manually
Minus sign (-) | Lets you remove a device from the Trust Control network
Edit | The Edit link next to the Device Name lets you edit the name of the device. The Edit link next to the Trust Level lets you edit the trust level of the device.


New Login

You can add a login manually for a Web site where you want to use this login or for a non-Web site login. Examples of non-Web site logins are your PC credentials or logon credentials of any other application that you use.

If you want to save a login for a Web site, type the URL of the Web page where you want to use this login. Ensure that you add the prefix http:// before the Web site name.

If you save a non-Web site login, type a name that indicates the purpose of the login (for example, PC logon credentials).

By default, the URL http://www.example.com/ appears in the New Login dialog box. You can delete this URL and add a URL or a name of your choice.

After you type the URL, Identity Safe prompts you to enter the user name and password of the login. You can add a login manually only if you provide a user name for it. If you do not add a user name, Identity Safe does not save the URL or the login name that you entered.

More Information

Managing logins


Active Desktop Change Monitoring

Active Desktop Change Monitoring ensures that malicious programs cannot use documented interface of trusted applications to transmit data outside the network without triggering firewall alerts.

Malicious programs create an HTML page that includes the elements that link to external Web sites. These programs set this HTML page as Windows Active Desktop. When the Active Desktop is turned on, it connects to the Web site address that is contained in the HTML. When Active Desktop Change Monitoring is active, it alerts you whenever a malicious program tries to change your Active Desktop. You can then allow or block such programs. The programs that were allowed to change your desktop to Active Desktop are listed automatically in the Active Desktop Change Monitoring dialog box.

To learn the details of a program, click its entry.

The following table lists the program detail entries:

Full Path | Displays the location of the program
Description | Displays a brief description of the program
Version | Displays the version of the program
Digital Signature | Displays the digital signature authentication of the program
Company Name | Displays the name of the company to which a program belongs

You can use the Remove option to remove a selected program from the list or the Remove All option to remove all programs from the list.

More Information

About Advanced Settings


Advanced Events Monitoring

When you are connected to the Internet, there are various ways by which intruders can gain unauthorized access to your computer.

Intruders can gain access to your computer in the following ways without causing firewall alerts to appear:

  • Launching and manipulating safe programs without your knowledge

  • Attaching to a safe program without getting detected

  • Launching trusted applications in hidden mode through command-line parameters

  • Injecting code into other applications' processes

  • Modifying the URL of an Internet browser through Windows messages

  • Bypassing firewall inspections by penetrating the Windows TCP/IP layer to send and receive data

  • Using the documented interfaces that Windows Active Desktop provides to transmit data outside the network

  • Using keylogger programs to monitor the keystrokes of a computer user, thereby gaining access to a user's personal information

  • Instantiating controlled COM objects to manipulate an application's behavior

You can turn on Advanced Events Monitoring only if you turn off the Automatic Program Control feature.

When you turn on Advanced Events Monitoring feature, you are prompted with numerous firewall alerts. If you do not want to receive firewall alerts, you can turn on Silent Mode. When you turn on Silent Mode, Norton 360 automatically turns on Automatic Program Control and disables the Advanced Events Monitoring features. You cannot configure Advanced Events Monitoring when you turn on Silent Mode.

Handling Advanced Events Monitoring is discouraged because you might make any incorrect decision that can allow malicious programs or block critical Internet programs and functions.

When you turn off Automatic Program Control, you can configure the various features in Advanced Events Monitoring. You can use the Advanced Events Monitoring features to allow or deny any of the events that may harm your computer. When the event occurs for the first time, a firewall alert appears and you can allow or block the event. When you allow the event, the event details appear under the relevant category that is available in Advanced Events. The application that triggers the allowed event is added to the Trusted list of its corresponding category in Advanced Events Monitoring. You can remove the application from the list. In this case, firewall alert appears when the application triggers the event next time.


Automatic File/Printer Sharing Control

By default, Norton 360 allows file and printer sharing that is configured through Microsoft networking. However, this activity requires that the computer on your network has accessed these services on your computer before you installed the current version of Norton 360. Automatic File/Printer Sharing Control automatically detects if windows file and printer sharing has been activated, before or after the installation of Norton 360. If your network is Protected upon installation of Norton 360 but you share a folder, the network trust is automatically set to Shared.

Some of the Windows 7 features such as Home Media Experience work only when the trust level of the network to which your computer is connected is set to SHARED or FULL TRUST. When Automatic File/Printer Sharing Control is ON, it sets the trust level of the network to SHARED only if certain security criteria matches.

When you use file and printer sharing on your network, you should ensure that each shared resource is password protected.

More Information

About Firewall General settings


Automatic Program Control

This feature automatically configures Internet access settings for Web-enabled programs the first time that they run. When a program attempts to access Internet for the first time, Automatic Program Control creates rules for it.

Automatic Program Control configures Internet access only for the versions of programs that Symantec recognizes as safe. An infected program might try to access the Internet while Automatic Program Control is turned off. In that case, the firewall creates a block rule and blocks the application from accessing the Internet. Norton 360 then notifies you that the application has been blocked.

The Automatic Learn IPv6 NAT Traversal Traffic option is available only when Automatic Program Control is turned on. Norton 360 provides this option to control the network traffic that use Teredo to communicate with your computer.

If you want to specify Internet access settings for your programs, you can turn off Automatic Program Control. When a program tries to access the Internet for the first time, an alert prompts you to configure access settings. You can turn on Automatic Program Control to reduce the number of alerts that you receive.

Note:

When you turn off Automatic Program Control, a warning appears. Symantec recommends that Automatic Program Control remain turned on. By turning it off, you might make an incorrect decision that can allow malicious programs or block critical Internet programs and functions.

After you turn off Automatic Program Control, you can turn on Advanced Events Monitoring. When you turn on Advanced Events Monitoring, you are prompted with numerous firewall alerts.

If you do not want to receive firewall alerts, you can turn on Silent Mode. When you turn on Silent Mode, Norton 360 automatically turns on Automatic Program Control and disables the Advanced Events Monitoring features. You cannot configure Advanced Events Monitoring when you turn on Silent Mode.


Block All Network Traffic

Block All Network Traffic blocks all inbound communications to your computer and all outbound communications from your computer. When you change the Block All Network Traffic option to Blocked, Norton 360 blocks all the network traffic to and from your computer.

For instance, you may have to be away from your system for a very long time. During this period, you want to secure your system by not allowing it to communicate with the other computers on the network. In such cases, you can set the Block All Network Traffic option to block all the communications to or from your computer.


Browser Protection

With increasing Internet use, your Web browser is prone to attack by malicious Web sites. These Web sites detect and exploit the vulnerability of your Web browser to download malware programs to your system without your consent or knowledge. These malware programs are also called drive-by downloads. Norton 360 protects your Web browser against drive-by downloads from malicious Web sites.

Note:

The Browser Protection feature is available for Internet Explorer 6 or later and Firefox 2 or later.

When you turn on Browser Protection, Norton 360 proactively blocks new or unknown malware programs before they attack your computer. By protecting your Web browser, Norton 360 secures your sensitive information and prevents the attackers from controlling your system remotely.

Always keep the Browser Protection settings turned on to protect your Web browser against attacks by malicious Web sites.


Code Injection Monitoring

Code Injection Monitoring helps ensure that Trojan horses and other malicious programs cannot inject code into other applications' processes without causing firewall alerts to appear.

A malicious program injects code into the address space of a trusted application and becomes a part of it. This code is executable and can initiate any network activity because the firewall considers it as an activity by the trusted application. When Code Injection Monitoring is active, it alerts you whenever a malicious program attempts to modify the code of a trusted application. You can then allow or block the programs that inject code.

The programs that inject code are listed automatically in the Code Injection Monitoring dialog box. To learn the details of a program, click its entry.

The following table lists the program detail entries and their description:

Full Path | Displays the location of the program
Description | Displays a brief description of the program
Version | Displays the version of the program
Digital Signature | Displays the digital signature authentication of the program
Company Name | Displays the name of the company to which a program belongs

You can use the Remove option to remove a selected program from the list or the Remove All option to remove all programs from the list.

More Information

About Advanced Settings


Command Line Execution Monitoring

Command Line Execution Monitoring ensures that malicious programs cannot launch trusted applications in hidden mode through command-line parameters without causing firewall alerts to appear.

Malicious programs cause a trusted program to access the Internet by modifying its command-line parameters. These programs can even launch a process by using a Windows shell process or task-scheduling mechanism. When Command Line Execution Monitoring is active, it alerts you whenever a suspicious program tries to launch any trusted application through command-line parameters. You can then allow or block a program from running. The programs that you allow to run are automatically listed in the Command Line Execution Monitoring dialog box. To know the details of a program, click its entry.

The following table lists the program detail entries:

Full Path | Displays the location of the program
Description | Displays a brief description of the program
Version | Displays the version of the program
Digital Signature | Displays the digital signature authentication of the program
Company Name | Displays the name of the company to which a program belongs

You can use the Remove option to remove a selected program from the list or the Remove All option to remove all programs from the list.

More Information

About Advanced Settings


Direct Network Access Monitoring

Some malicious programs bypass the network traffic by penetrating the Windows TCP/IP layer to send and receive data without triggering firewall alerts. Direct Network Access Monitoring ensures that these programs cannot perform any such activities.

Malicious programs create an additional network layer and hence bypass the standard communication channels that the firewall monitors. These programs penetrate the Windows TCP/IP layer to send and receive data. When Direct Network Access Monitoring is active, it alerts you whenever a malicious program attempts to attack the firewall data filtering process. You can then allow or block such programs. The programs that were allowed to access the network directly are listed in Direct Network Access Monitoring dialog box automatically.

To learn the details of a program, click its entry.

The following table lists the program detail entries:

Full Path | Displays the location of the program
Description | Displays a brief description of the program
Version | Displays the version of the program
Digital Signature | Displays the digital signature authentication of the program
Company Name | Displays the name of the company to which a program belongs

You can use the Remove option to remove a selected program from the list or the Remove All option to remove all programs from the list.

More Information

About Advanced Settings


Firewall Reset

The Firewall Reset option returns the Smart Firewall to its default state.

The Firewall Reset option resets firewall settings such as firewall rules and trust control settings. For example, if you reset the firewall, any custom rules or settings that you have configured are removed. All computer networks are removed from the trusted list and the restricted list in Trust Control. Therefore, Norton 360 prompts you with a confirmation dialog box when you reset the firewall.

An event log maintains a list of all firewall activities. You can view the log files under the Firewall - Activities category in the Security History window.

You can click Firewall Reset to ensure that the recommended firewall rules and settings are configured. For example, if you have customized the uncommon protocol list, it is reset to its default setting. Similarly, if you have turned on or turned off any advanced firewall feature, it is reset to its default state.

The firewall is disabled for the few seconds that are required to reset it.

More Information

About Advanced Settings


Traffic Rules

Norton 360 includes a number of predefined Traffic firewall rules. These rules provide network functionality and protection from known Internet risks.

You cannot modify some of the default firewall rules that appear in the list. However, you can view the settings of these rules by using the View option. You can use the Modify option to customize the other rules in the list. You can also add a new rule. By default, the new rule appears at the bottom of the list.

Examples of default firewall rules include the following:

Default Inbound ICMP

Default Outbound ICMP

Permits all types of outbound and safe types of inbound ICMP (Internet Control Message Protocol) messaging

ICMP messages provide status and control information of the network.

Default Inbound NetBIOS Name

Default Inbound NetBIOS

Controls the use of the NetBIOS name service and the NetBIOS datagram service that the Microsoft Network uses in file and printer sharing

NetBIOS is short for Network Basic Input/Output System. NetBIOS provides the name, session, and datagram services. Name service provides resolution of names. Session service manages sessions for connection-oriented services. Datagram service distributes datagram for connection-oriented services.

Default Inbound Bootp

Default Outbound Bootp

Permits the use of the Bootp service

Bootp is short for Bootstrap Protocol, which enables a computer to discover its own IP address.

You can use the Traffic Rules tab to do the following:

  • Add a Traffic rule.

  • Rename a Traffic rule.

  • Modify a Traffic rule's access setting.

  • Modify the priority of a Traffic rule.

  • Remove a Traffic rule.

More Information

About Firewall General settings


Network Proxy Settings

A proxy server regulates access to the Internet, and prevents external computers from accessing your network. If you are on a network that uses a proxy server to connect to the Internet, you can use this window to provide proxy server details. The Norton-specific features that require you to connect to the Internet run successfully only when you configure your proxy server details. For example, Norton Insight uses the specified proxy server settings to communicate to the Symantec servers.

If your network uses automatic configuration scripts for managing Internet access, you can provide the URL of the required PAC (Proxy Automatic Configuration) file. A PAC file contains the code that lets your browser know about the proxy settings for different Web sites over the Internet. It contains the words which you want to filter and block while you access the Internet. You can also choose the option that lets your browser to automatically detect the proxy settings. If you want your manual settings in the network, ensure that you disable the Automatic Configuration options.

Use the following sections in the window to specify your proxy settings:

Automatic Configuration

Lets you specify the automatic configuration URL or script to manage Internet access

You have the following options:

  • Automatically detect settings

    Lets your browser detect the network settings automatically

    If you do not want to override your manual settings for network connections, disable the option.

  • Use automatic configuration script

    Lets your browser use the automatic configuration URL or script to manage Internet access for LiveUpdate

    Use the URL box to provide the HTTP URL or the script to the required PAC file (such as file://c:/proxy.pac).

Proxy Settings

Lets you enter HTTP proxy settings

Use the Address box and the Port box to specify the HTTP address and port number, respectively.

Authentication

Lets you connect to the Internet through a server that requires authentication

Use the Username field and the Password field to type the authentication details.


Intrusion AutoBlock

When an attack is detected, Norton 360 automatically blocks the connection to ensure that your computer is safe. If a computer continues to attack your computer, Norton 360 activates Intrusion AutoBlock to block that computer. Intrusion AutoBlock blocks all traffic between your computer and the attacking computer for a limited time.

The options in the Intrusion AutoBlock window let you turn on and turn off Intrusion AutoBlock for a specified duration. You can also view, unblock, or restrict the blocked computers. Your options are:

AutoBlock | Lets you turn on or turn off Intrusion AutoBlock; You can specify the duration for which you want Norton 360 to block the connections from attacking computers.
Computers currently blocked by AutoBlock | Lists the IP addresses of automatically blocked computers and the action that is taken to the currently blocked computers
Unblock | Lets you unblock a computer that Intrusion AutoBlock has currently blocked
Restrict | Lets you restrict a computer that Intrusion AutoBlock has currently blocked; When you restrict a computer, Norton 360 permanently blocks the traffic between your computer and the computer that you restricted. You can change the trust level in the Network Security Map window.

More Information

Turning on or turning off AutoBlock

Unblocking AutoBlocked computers

Permanently blocking a computer that has been blocked by AutoBlock


Intrusion Prevention

Intrusion Prevention scans all the network traffic that enters and exits your computer and compares this information against a set of attack signatures . Attack signatures contain the information that identifies an attacker's attempt to exploit a known operating system or program vulnerability. If the information matches an attack signature, Intrusion Prevention automatically discards the packet and breaks the connection with the computer that sent the data. This action protects your computer from being affected in any way. Intrusion Prevention protects your computer against most common Internet attacks.

Intrusion Prevention relies on an extensive list of attack signatures to detect and block suspicious network activity. In some cases, benign network activity can appear to be similar to an attack signature. You might receive repeated notifications about possible attacks. If you know that the attacks that trigger these notifications are safe, you can create an exclusion for the signature that matches the benign activity.

You can also configure Norton 360 to notify you when it detects a particular signature. You can also turn off notifications for individual signatures or all Intrusion Prevention activities.

You can turn on or turn off Intrusion Prevention. When you turn on Intrusion Prevention, you can use the various options that are available for this feature to customize how the firewall monitors and responds to suspicious inbound communications.

Note:

When Intrusion Prevention is turned off, your computer is not adequately protected from Internet threats and security risks.

Intrusion Prevention provides the following options:

Intrusion AutoBlock

Lets you specify the duration for which you want Norton 360 to block connections from attacking computers

When an attack is detected, the connection is automatically blocked to ensure that your computer is safe. If a computer continues to attack your computer, Intrusion Prevention can activate AutoBlock. AutoBlock blocks all incoming traffic from the attacking computer for a limited time, even if the incoming traffic is not a recognized attack method. You can view a list of the computers that AutoBlock has blocked.

Intrusion Signatures

Lets you view the list of Intrusion Prevention signatures

You can also use this option to exclude individual signatures from being monitored or notified.

Notifications

Determines whether or not you are notified when Intrusion Prevention activities are detected

You can turn off notifications for individual Intrusion Prevention signatures in the Intrusion Signatures window.

Note:

When you turn off Intrusion Prevention, you cannot customize any Intrusion Prevention options.


Smart Firewall

Smart Firewall monitors communications between your computer and the other computers on the Internet.

A firewall blocks hackers and other unauthorized traffic, while it allows authorized traffic to pass. Always ensure that the Smart Firewall is turned on; by turning off Smart Firewall, you reduce your computer's protection.

The Smart Firewall options let you activate the firewall general features and customize the ports that your computer uses to view Web pages. Your options are:

Uncommon Protocols

Determines how the Smart Firewall handles uncommon protocols such as Internet Group Management Protocol (IGMP) and IPv6 Hop-by-Hop Option (HOPOPT)

Firewall Reset

Returns the Smart Firewall to its default state, with all recommended firewall rules and settings configured

If you reset the firewall, any custom rules or settings that you have configured are removed. With this option set, the firewall also removes all computers and networks from the trusted and restricted lists in Trust Control. Therefore, Norton 360 prompts you with a confirmation dialog box when you reset firewall.

Stealth Blocked Ports

Ensures that blocked and inactive ports do not respond to connection attempts

This option prevents the active ports from responding to connection attempts from other computers with incorrect source or destination information.

Stateful Protocol Filter

Automatically allows the Internet traffic that matches the connections that an application opens

Check this option to do the following:

  • Analyze the network traffic that enters your computer.

  • Block the suspicious applications that try to connect to your computer.

Automatic File/Printer Sharing Control

Allows the computers on the network to share resources such as files, folders, and printers (that are locally attached)

Some of the Windows 7 features such as Home Media Experience work only when the trust level of the network to which your computer is connected is set to SHARED or FULL TRUST. When Automatic File/Printer Sharing Control is ON, it sets the trust level of the network to SHARED only if certain security criteria matches.

Block All Network Traffic

Blocks all network communications to and from your computer


Vulnerability Protection

Vulnerability Protection is a component of Intrusion Prevention System. Vulnerability Protection provides information about the susceptibility of the programs that may be on your computer against malicious attacks. It also provides information about the known attacks that they are protected from.

Vulnerabilities are flaws in your programs or your operating system that can create weaknesses in overall security of your system. Improper computer configurations or security configurations also create vulnerabilities. External attackers exploit these vulnerabilities and perform malicious actions on your computer. Examples of such malicious attacks are keylogging and hacking. Such attacks can slow down the performance of your computer, cause program failure, or expose your personal data and confidential information to the hackers.

Norton 360 provides the signature-based solutions to protect your computer from the most common Internet attacks. Attack signatures contain the information that identifies an attacker's attempt to exploit a known vulnerability in your operating system or your computer programs. The Intrusion Prevention feature of Norton 360 uses an extensive list of attack signatures to detect and block suspicious network activity.

Vulnerability Protection lets you view the correlation between the vulnerabilities that your computer is protected against and the programs that may contain these vulnerabilities. The Vulnerability Protection window lets you view the list of vulnerable applications and their details.

The following options in the window display the details of the vulnerable applications.

Vendor | Displays the vendor name of the application
Program | Displays the name of the application
Count | Displays the number of vulnerabilities that can affect the application

You can view more details about any vulnerability by clicking the application name. When you click a Program name, the Vulnerability Protection window displays an overlay window. This window contains the vulnerability details that include the list of attack signatures to detect known attacks that can affect the selected vulnerable application. When you click a signature, you see the Symantec Security Response Web page that contains information about the attack signature.


Protection Alert

When the Smart Firewall is turned off, your computer is not protected from Internet threats and security risks.

There may be some issues that require you to turn off Smart Firewall. In such cases, you should try to adjust individual security settings before turning off the firewall, as follows:

  • To resolve any file or any printer sharing issues, you can access the Network Security Map. In the Network Security Map window, you can configure the trust level of the network to which your computer is connected. Setting the network to SHARED or FULL TRUST may solve the issue.

  • To resolve any issues that are related to Teredo, you can access the Advanced Settings tab of Smart Firewall and turn on the Automatic Learn IPv6 NAT Traversal Traffic option.

If you must turn off the Smart Firewall, you should turn it off temporarily to ensure that it is turned on again automatically.

You can use the drop-down list that is available in this window to select how long you want to turn off Smart Firewall.

To ensure that your computer remains protected, you can turn on the Smart Firewall manually before the time that you specified concludes.

More Information

About the Smart Firewall

About Advanced Settings


Protection Alert

When you turn off Intrusion Prevention, your computer is not protected from Internet threats. If you cannot view certain online content, you should adjust individual security settings instead of turning off Intrusion Prevention.

If you must turn off Intrusion Prevention, you should turn it off only temporarily to ensure that it is turned on again automatically.

You can use the drop-down list that is available in this window to select how long you want to turn off Intrusion Prevention.

To ensure that your computer remains protected, you can turn on Intrusion Prevention manually before the time that you specified concludes.

More Information

About Intrusion Prevention


Stateful Protocol Filter

Stateful Protocol Filter filters or does not allow the invalid data packets that do not match a known connection state between two computers. The connection state includes attributes such as IP addresses, ports, and sequence numbers of the data packets that traverse the connection.

Check the Stateful Protocol Filter option if you want the firewall to do the following:

  • Analyze the network traffic that enters your computer.

  • Block the suspicious applications that try to connect to your computer.

For incoming data traffic, the Stateful Protocol Filter applies the Traffic rule. The filter first determines if the protocol used by the incoming communication type is allowed. It then identifies the source of the traffic and validates the reliability of the source address. Based on this analysis, the Stateful Protocol Filter allows or blocks the traffic.

More Information

About Firewall General settings


Privacy Control

Every time that you browse the Internet, computers and Web sites collect information about you such as your name, email address, and other personal information. Some of this information comes from the forms that you fill out and the choices that you make. Other information comes from your browser. Your browser automatically provides information about the Web page you last visited and the type of computer that you use.

While it is generally safe to provide this information to large and to reputable sites, malicious sites can use this information to invade your privacy.

Malicious users can collect personal information without your knowledge. People can intercept the information that is sent through the Web, email, and instant messenger programs. Any time that you send information over the Internet, the data must pass through a number of computers before it reaches its destination. During transmission, it is possible for third parties to intercept this information.

Privacy Control lets you create a list of information that you want to maintain private. If users try to send protected information over the Internet, Privacy Control can warn them about the security risk or block the connection.


Stealth Blocked Ports

Ports are the virtual data connections that facilitate direct exchange of data between two or more computers. Ports can be in either one of the following states:

Open | Facilitates the establishment of an Internet connection; Open ports send a positive response to an incoming connection request.
Closed | Prevents the establishment of an Internet connection; Closed ports send a negative response that denies an incoming connection request.

Smart Firewall settings let you activate firewall features and customize the ports that your computer uses to view Web pages.

When you turn on Stealth Blocked Ports, all ports on your computer are blocked from responding to incoming connection attempts. This feature also blocks unused ports.

Stealth Blocked Ports can also open some ports to listen to connections from other computers. This way, it prevents active ports from responding to connection attempts with incorrect source or destination information.

The Stealth Blocked Ports feature ensures that blocked ports and inactive ports do not respond to connection attempts.

More Information

About Firewall General settings


Uncommon Protocols

When two computers interact to exchange information, the computers use common communication protocols. TCP/IP, DHCP, DNS, and HTTP are some of the common protocols. In some cases, communication may involve an uncommon protocol. Trojan horses may use uncommon protocols to attack your computer. In such cases, it is recommended that you let Smart Firewall handle the communications that involve uncommon protocols.

Some uncommon protocols are built on common protocols such as TCP, IPv6, or ICMP. The Smart Firewall Uncommon Protocols feature handles all instances of uncommon protocols. This feature protects your computer by restricting unauthorized access.

The Uncommon Protocols window displays a list of uncommon protocols. By default, all uncommon protocols are checked. Smart Firewall handles the computer traffic that uses any of these protocols. If you uncheck any protocol in the list, the firewall does not allow the computer traffic that use the protocol.

Note:

Disabling any of the uncommon protocols may cause your computer to behave unpredictably. Do not disable any uncommon protocol except under the direction of a customer support representative or in response to a particular security response notification.

More Information

About Firewall General settings


Window Messages Monitoring

Window Messages Monitoring helps ensure that Trojan horses and malicious programs cannot manipulate an application's behavior to connect to the Internet without triggering firewall alerts.

Malicious programs send Window messages to the Internet browser window to change the URL in the browser's address line and redirect the browser to that address. When Window Messages Monitoring is active, it alerts you whenever a malicious program attempts to modify the URL of an Internet browser window. You can then allow or block such programs. These programs that you allow to run are automatically listed in the Window Messages Monitoring dialog box.

To know the details of a program, click its entry.

The following table lists the program detail entries:

Full Path | Displays the location of the program
Description | Displays a brief description of the program
Version | Displays the version of the program
Digital Signature | Displays the digital signature authentication of the program
Company Name | Displays the name of the company to which a program belongs

You can use the Remove option to remove a selected program from the list or the Remove All option to remove all programs from the list.

More Information

About Advanced Settings


Instant Messenger Scan

When you turn on Instant Messenger Scan, Norton 360 scans the files that you receive through instant messenger programs. This scan protects your computer against viruses and other security threats. You can select the supported instant messenger programs through which you receive files.

You should always keep Instant Messenger Scan turned on for a higher level of security.

For complete protection, you should configure any instant messenger programs that you installed after you installed Norton 360.


Antispyware

Security risks, such as spyware and adware, can compromise your personal information and privacy. Spyware and adware programs are closely related. In some cases, their functionalities may overlap, but while they both collect information about you, the types of information that they collect can differ.

Spyware programs may put you at risk for identity theft or fraud. These programs can log your keystrokes and capture your email traffic and instant messaging traffic. These programs can also steal sensitive personal information such as passwords, login IDs, or credit card numbers. These programs can then send your compromised data to other people.

Adware displays advertisements on your computer and collects information about your Web browsing habits. It then gives this data to companies that can send you the advertisements that are based on these preferences.

Some programs rely on other programs that are classified as security risks to function. For example, a shareware or freeware program that you download may use adware to keep its price low. In this case, you can allow the security risk program remain on your computer or restore the security risk program if Spyware Protection removes it.

Norton 360 allows joke programs and other low-risk items to be installed on your computer. Norton 360 provides you the greatest control for the risks that have low risk impact. You can change your settings so that Norton 360 detects these security risks.

More Information

Managing items in the Quarantine


One Click Support

Symantec One Click Support uses AutoFix feature to perform a quick scan of your computer and repairs problems without your intervention. One Click Support includes support assistants for you to obtain more information and help for any issues or questions that you have. If a problem persists, the support assistant displays messages to help you to solve the problem. The support assistants vary, depending on your installed product.

Note:

Support offerings may vary based on the language or product.

You need to connect to the Internet to use One Click Support features. If you use a proxy server to connect to the Internet, you must configure the proxy settings in Norton 360. Norton 360 checks for an Internet connection and updates when you start One Click Support. If you have problems connecting to the Internet, One Click Support lets you release and renew your IP settings.

One Click Support resolves problems by using the following support assistants:

Begin Support Session | Resolves the issues automatically by running a quick scan of your computer; One Click Support uses AutoFix technology to perform the quick scan.
Support Resources | Provides the problem-solving articles that are presented in an easy step-by-step format; You can search the available support topics by using keywords to find the solution to your problem. You can also use the various resolving links available as Quick links in this window.
NortonLive | Provides the various services such as Spyware & Virus Removal, PC Checkup, and PC Tune-up; You can use the Learn More link under NortonLive to get additional help


Identity Safe - Password Incorrect

If you experienced a recent computer failure, your Identity Safe data might have been damaged. If Identity Safe does not recognize your correct password, you can restore your data. If you are sure that your password is correct, it is preferable to restore your Identity Safe data by clicking the Restore Identity Safe link. Some data may be lost, but all critical information such as cards and notes are retained.

If you cannot restore the Identity Safe data, or if you forget your Identity Safe password, you can reset your Identity Safe password. You can use the Reset Identity Safe Password link to reset the password. However, if you use this option, you lose all your Identity Safe data.

You can use the Try Again option to retype your Identity Safe password in the Login to Identity Safe dialog box.


Incorrect Password

The password that you provided is incorrect. When you type an incorrect password, Identity Safe prompts you to retype your password. Ensure that the password that you type is correct.


Performance Monitoring

The Performance Monitoring option lets you closely monitor the performance of your computer. When the Performance Monitoring option is turned on, Norton 360 monitors the CPU usage and the memory usage of your computer. It also monitors the important system activities that you performed over the period of the last three months. The system activities include installations, downloads, optimizations, threat detections, and instances of Quick Scan.

When you turn off the Performance Monitoring option, Norton 360 does not monitor and display any resource utilization information. After you click the Performance option in the main window, the resultant Performance window does not display any CPU usage information or memory usage information. Also, the window does not display the details of the important system activities. In addition, the Norton Tasks window does not display the CPU graph and memory graph. However, you can turn on this option from the overlay window in the Performance window and the Norton Tasks window.

More Information

About System Insight


Performance

System Insight provides you a centralized location where you can view and monitor your system activities. System Insight displays such information in the Performance window. You can view monthly history of the important system activities that you performed over a period of the last three months. You can analyze the impact of Norton 360 on the performance of your computer.

You have the following options in the Performance window:

Events graph

Provides a pictorial representation of important system activities

The activities include application installations, application downloads, disk optimizations, threat detections, or Quick Scans. The activities appear in the graph as icon or stripe. The description for each icon or stripe is provided at the right side of the graph. You can use the tabs at the top of the graph to obtain details for the current month and for the last two months. The pop-up that appears when you move the pointer over an icon provides you the details about the activity. The View Details link in the pop-up lets you view additional details about the activity in the Security History window.

Optimize

Lets you rearrange the organization of files on your system

Optimizing your system helps you maximize the usable free space on a disk by grouping files based on how they are accessed.

Performance graph

Provides a graphical representation of your CPU usage and memory usage

The CPU graph and memory graph are real-time graphs of CPU utilization and memory utilization. The graphs log the performance for every second and display a performance time of the last 90 minutes or since you started your computer. The graphs update the information at an interval of every 15 seconds.

The graphs progress from right to left with the most recent information appearing on the far right of the graph. The blue pattern in the graphs depicts the overall system usage, and the yellow pattern depicts the Norton-specific usage. The gray blocks that are labeled as Idle indicate the idle period of your computer. You can select a Zoom option to obtain magnified view or historical data of the CPU graph or memory graph.

You can use the following Zoom options:

  • 10min

    Provides the magnified view of the CPU usage or memory usage of the last 10 minutes

  • 30min

    Provides the magnified view of the CPU usage or memory usage of the last 30 minutes

  • 90min

    Provides the default performance time of 90 minutes

  • 1d

    Provides the historical data of the CPU usage or memory usage of the last 1 day

  • 1w

    Provides the historical data of the CPU usage or memory usage of the last 1 week

  • 1m

    Provides the historical data of the CPU usage or memory usage of the last 1 month

When you click at any point on the CPU graph, Norton 360 displays a list of the processes that consume maximum resources at that point. It also displays the percentage of usage for each process. You can click a process that is available in the list to get more information about the process in the File Insight window.

You can use the icons at the bottom of the window to access the following feautres:

Norton Tasks

Provides you access to the Norton Tasks window to view details of the Norton-specific jobs that are currently running in the background

The details include the timestamp, the duration, and the status of the background jobs. The details also include the type of power the job needs to run and if a job ran during idle time. You can also start or stop a background job.

My Network

Provides you access to the Network Security Map

The Network Security Map window provides a pictorial representation of the devices on the network to which your computer is connected. You can view the details of each device before you set up Remote Monitoring. The Product Configuration panel appears when you click Network Security Map for the first time. The Product Configuration panel helps you install the component that is required to view the Network Security Map window.

Insight Protection

Provides the access to the Insight Protection window to view details about the known good files and bad files

You can view the total number of files that Symantec analyzes within the Norton Community. You can also view the total number of computers that are available in the community to provide the data. You can view the number of trusted files that are available on your computer.

In addition, Norton 360 provides you links at the bottom of the window to the following essential tasks:

Run LiveUpdate | Lets you run LiveUpdate to check for definition updates and program updates
Scan Now | Lets you run a Quick Scan , Comprehensive Scan, or a customized scan Get Support
Get Support | Lets you access the support and troubleshooting options to fix your problems automatically or by using support assistants


Power Saving Mode

Power Saving Mode lets you save your battery power by suspending a list of background jobs when your computer runs on battery power. By default, this option is turned on.

When this option is turned on, Norton 360 detects when your computer is on battery power and suspends the background jobs. The background jobs include Norton-specific tasks, such as automatic virus definition updates, Norton Community Watch submissions, and Idle Time Scans. The background jobs resume when you start running your computer again on external power.

You can obtain a list of background jobs in the Norton Tasks window. The Status column in the Norton Tasks window also displays the type of power that a job requires to run. Norton 360 continues to run the background jobs that show a battery symbol in the Status column.

More Information

About the Norton Tasks


Privacy policy

From time to time, the Software collects certain information from the computer on which it is installed, which may include:

  • Information regarding installation of the Software. This information indicates to Symantec whether installation of the software was successfully completed. Symantec collects this information to evaluate and improve the product installation success rate. This information is not correlated with any personally identifiable information.

  • Information on potential security risks as well as URLs of Web sites visited that the Software deems potentially fraudulent. Symantec collects this information to evaluate and improve the ability of Symantec's products to detect malicious behavior, fraudulent Web sites, and other Internet security risks. This information is not correlated with any personally identifiable information.

  • The Portable executable files that are identified as malware. These files are submitted to Symantec using the Software's automatic submission function. The collected files can contain the personally-identifiable information that the malware obtains without your permission. Symantec collects these types of files only for the purpose of improving the ability of Symantec's products to detect malicious behavior. Symantec does not correlate these files with any personally identifiable information. Such automatic submission function may be deactivated after installation by following the instructions in the documentation for the applicable products.

  • The name given during the initial setup to the computer on which the Software is used by Symantec as an account name for such computer under which you may elect to receive additional services or under which you may use certain features of the Software. You may change the account name at any time after installation of the Software (recommended).

  • The other information that is used for purposes of analyzing and improving the functionality of Symantec's products. This information is not correlated with any personally identifiable information.

Symantec may disclose the collected information if asked to do so by a law enforcement official as required or permitted by law or in response to a subpoena or other legal process. To promote awareness, detection, and prevention of Internet security risks, Symantec may share certain information with research organizations and other security software vendors. Symantec may also use the statistics that are derived from the information to track and publish reports on security risk trends. By using the Software, you acknowledge and agree that Symantec may collect, transmit, store, disclose, and analyze such information for these purposes.

Symantec collects this information to evaluate and improve the ability of Symantec's products to detect malicious behavior, fraudulent Web sites, and other Internet security risks.


Performance

The Performance window provides a magnified view of the CPU utilization of a process that runs on your system. This window displays the CPU graph to provide the breakdown of overall system CPU usage and the CPU usage by a process.

The CPU graph in the Performance window is a real-time graph of CPU utilization. The graph logs the performance for every second. The graph displays a performance time of the last 90 minutes or the duration since you started your computer. The graph updates the information at an interval of every 15 seconds.

The graph progresses from right to left with the most recent information appearing on the far right of the graph. The blue pattern in the graph depicts the overall system CPU usage and the green pattern depicts the CPU usage by the process.


Threat Detected

The Threat Detected window contains the options that let you select an action that you want to perform on a quarantined security risk.

This window displays general information about the quarantined risk: the way it can affect your computer and the recommended action for it. In this window, you can also view information about the resource usage, community usage, and severity level of the risk. The resource usage details show the impact of the risk on the performance of your computer. You can use the community usage details to determine the legitimacy of the file. In addition to these details, you can view the URL of the source from where the risk was downloaded, if any. Based on the information in this window, you can decide the action that you want to perform on the risk.

The Threat Detected window provides the various options that let you select an action on the quarantined security risk. The options that appear in the window vary depending on the type of the risk and its severity level. You can use these options to select an appropriate action on the risk.

The following are some of the options that are available in this window:

Remove this file | Removes the selected security risk from the computer and quarantines it; This option is also available for the security risks that are manually quarantined.
Restore this file | Returns the security risk that is quarantined to the original location on your computer; This option is available only for the detected viral threats.
Restore & Exclude this file | Returns the selected Quarantine item to its original location without repairing it and excludes the item from being detected in the future scans; This option is available only for the detected non-viral threats.
Remove this file from history | Removes the selected Quarantine item from the Security History log
Submit to Symantec | Reports the selected Quarantine item to Symantec for evaluation of its safety level; You can use this option if you suspect that an item is infected, even if scans have not identified it as a risk.

In addition to these options, you can use the More Details link at the bottom of the window to view the detailed information about the security risk. The Lean More link is available only for some security risks. When you click the Learn More link, the Symantec Web page opens. This page displays the details that you should know about the selected security risk item.

You can also use the icon at the top of the window to copy the data from this window to the Clipboard. After you copy the content to the Clipboard, you can open a document, paste the data, and save the document.

More Information

Viewing items in Security History


Remote Monitoring Setup

Use the Remote Monitoring Setup dialog box to configure remote monitoring for the computers that are connected to your network.

Note:

Ensure that the computers that you want to remotely monitor have a version of a Norton product that supports Remote Monitoring.

Norton 360 requires a Passkey to set up remote monitoring. You must share an identical Passkey on each computer that you want to remotely monitor. The length of the Passkey must be between 6 and 20 characters. The Passkey is case sensitive.

Norton 360 discovers the computers that are on your network.

You can use the following options to configure Norton 360 to discover the computers that are connected to your network:

Computer Discovery always on

Lets you always discover the computers that are connected to your network

For example, if you connect a new computer to your network and type the identical Passkey, Norton 360 automatically discovers the computer for remote monitoring.

Computer Discovery on only when Network Security Map screen is displayed

Lets you discover the computers that are connected to your network only when the Network Security Map window is open

For example, to discover a new computer for remote monitoring, you can type the Passkey when the Network Security Map window is open.


Rename Profile

The Rename Profile window lets you rename the profile that you create. Use the Enter a new profile name box to rename your profile.

A profile name cannot contain any of the following characters: | \ / : * ? " < >

When you log in to Identity Safe next time, the new name is displayed in the Login to Identity Safe dialog box.

The Login to Identity Safe dialog box displays only your portable profile's name.

More Information

Renaming your Identity Safe profile


Report as a Safe Site

On rare occasions, Antiphishing might report an evaluation of a Web page you think to be safe as a fraudulent site or suspicious site. In this case, you can report the page to Symantec for further evaluation.

In the Report as Safe Site dialog box, verify that the Web page address that is shown matches the page that you want to report. If the address is correct, submit the report.

To report a Web page to Symantec, the page must be open in your browser's window.


Report as a Phishing Site

On rare occasions, Antiphishing might report an evaluation of a Web page that you suspect to be in error. For example, you might visit a Web page that you suspect is a phishing page, but Antiphishing reports that no fraud was detected. In this case, you can report the page to Symantec for further evaluation.

In the Report as a Phishing Site dialog box, verify that the Web page address that is shown matches the page that you want to report. If the address is correct, submit the report.

Note:

To report a Web page to Symantec, the page must be open in your browser's window.


Restore Identity Safe Data

At times, you may need to restore your Identity Safe data. You may need to restore on the following occasions:

  • You experience a computer failure.

    Your Identity Safe data might have been damaged. If Identity Safe does not recognize your correct password, you can restore your data. If you are sure that your password is correct, try to restore your Identity Safe data. Some data may be lost, but all critical information such as logins, cards, and notes are retained.

  • You forget your Identity Safe password.

    Norton 360 lets you enter an incorrect password twice. If your attempts are unsuccessful, Norton 360 provides you the option to restore Identity Safe data.


Safe Surfing

When you install Norton 360, it adds the Norton Toolbar to Internet Explorer and Firefox. Norton 360 protects your Internet Explorer browser and Firefox browser when you turn on the Safe Surfing option.

Norton 360 enables the Antiphishing feature and the Norton Safe Web feature when Safe Surfing is turned on. Antiphishing analyzes the security levels of the Web sites you visit and displays the results in the Norton Site Safety pop-up. The Norton Safe Web feature provides you a safe Web search environment by displaying the site rating icons next to every search result.

When you turn off Safe Surfing, the Antiphishing feature and Norton Safe Web feature are disabled. If you turn off Antiphishing alone, Norton 360 continues to protect you from Internet threats through its Norton Safe Web features. Norton Safe Web scans the Web pages you visit and displays the Norton Site Safety pop-up, even when Antiphishing is turned off.

When you turn off both Antiphishing and Norton Safe Web, Norton 360 displays the status of any Web site you visit as Page Not Analyzed. You can continue to browse the Web, but Norton 360 does not scan or check whether the Web pages that you visit are fraudulent.

More Information

About Safe Surfing


Save your Login

When you provide login information in a Web page, Identity Safe offers to save the login information in Manage Logins. Your options are:

Yes

Saves the login for this Web page

Not now

Does not save the login this time

Never

Lets you create an autofill exclusion for the Web page login

Identity Safe creates an entry in the Autofill Exclusions window.

You can also use the Do not Autofill this page option in the Cards & Logins menu on the Norton Toolbar to create an autofill exclusion.

Organize this Login

Your options are:

  • Web site

    Displays the site domain name and the page title

    You can modify the site name. If you do not modify the site name now, you can modify it later in the Manage Logins window.

  • Save in

    Lets you organize your logins in various folders

    If you have created folders in the Manage Logins window, you can choose a folder in which to save your login.

    When you save a login in a folder and later save another login for the same Web page, the folder name is automatically displayed. For example, you save a login for Symantec in a folder called Symantec. Next time when you add another login for Symantec, the Symantec folder is automatically displayed in the Save in option.

    You can also save your login outside of a folder. However, you should organize your logins under different categories to manage and access your logins easily.


File Insight

The File Insight window lets you view the detailed information about a security risk in an organized way. The File Insight window provides the risk level and origin of the security risk. You can also view the details of the security risk and its impact on your system.

The following bars are available in the File Insight window:

Details

Displays the information such as the community usage and impact of a risk.

You can view details such as the date on which the file was created. You can determine if a file is a start-up item and the date on which the file was last used.

You can also view the community usage of a file to determine the legitimacy of the file. Symantec uses a stringent statistical method to evaluate the trustworthiness of a file and to classify it as a Good file.

You can also view the impact of a file on your computer.

Origin

Provides the lineage details of a file.

The lineage details of a file are available if you downloaded or created the file after you installed Norton 360. You can view the URL of the source from where the file was downloaded, if any. You can also view six levels of parent files for a file. You can also determine the safety level of the file.

Note:

If the lineage details of a file are not available Norton 360 disables this Origin bar.

Activity

Provides the details about the actions that the file has performed. You can select an option in the Show drop-down list to view details about the actions. File actions provide the path where the infected file exists in your computer. Registry actions provide the registry entries of the infected file.

You can use the Zoom link to view the Performance graph of the process to determine the impact of the process on the overall CPU utilization of your computer. If the Performance graph is not available Norton 360 disable this Zoom link.

Based on the severity of the security risks Norton 360 might display any of the following options in the File Insight window:

Locate this file | Lets you obtain the file from the location in which it is saved on your computer
Learn More | Lets you access the online tutorial page to get more information; This option is available at the bottom of the window.
Options | Lets you view the Threat Detected window that contains the actions that you can perform on the security risk

You can use the icon next to the Locate this file option to copy the data from the File Insight window to the Clipboard. After you copy the content to the Clipboard, you can open a document, paste the data, and save the document.


Security Request

You may need to restart your computer after Norton 360 removes a file that you download. If Norton 360 prompts you to restart your computer, you should save any open files, and then restart your computer.

You can use the drop-down list in the Security Request window to select whether you want to restart your computer now or later.

More Information

About Download Insight


Security Risk Removal

The Security Risk Removal window lets you remove a security risk from your computer. When you click the Remove option, Norton 360 removes the security risk and places it in the Security History Quarantine. Some programs may rely on the security risk item that you quarantine to function. In this case, you can restore the security risk to regain the functionality of a program that requires the risk program to run.

This window also displays the details such as name, category, level, state, and the action that is recommended to resolve the security risk. You can view these details before you remove the security risk item.


Security Request

You may need to restart your computer to remove the security risks. If Norton 360 prompts you to restart your computer, you should save any open files, and then restart your computer.

You can use the drop-down list in the Security Request window to select whether you want to restart your computer now or later.


Switch Profile

When you insert an external drive, after you set up a local profile, Identity Safe automatically detects the presence of the drive. If you have already configured a portable profile in the drive, Identity Safe displays the Switch Profile dialog box.

The following options are available in the Switch Profile dialog box:

Continue using the profile on your computer | Use this option to use the profile that you are currently logged into.
Switch to: drive: profile name | Use this option to switch to your portable profile. When you select this option, Identity Safe automatically logs you out of your current profile. The drive represents the drive in which your external drive is connected and the profile name is the name of the portable profile.
Don't ask again | Check this option if you do not want Norton 360 to display this message. You can change this setting using the Prompt to log into portable profile upon device connection option available in the Identity Safe Options window.

More Information

Switching profiles


Security Request

When you set the Block All Network Traffic option to Blocked, the firewall blocks all inbound communications to your computer and all outbound communications from your computer. You can specify the amount of time for which you want the firewall to block all network access. When the time that you specify concludes, the feature automatically restarts. You can override your settings at any time, and turn on the feature in the Settings window.


Threat Detected

The Threat Detected window appears when Norton 360 detects a security risk on your computer. This window lets you view details about the risk and select an action that you want Norton 360 to perform on the risk. You can access the Threat Detected window at any time from the Recent History, Full History, Resolved Security Risks, Unresolved Security Risks, and the Quarantine categories in Security History window.

The Threat Detected window displays general information about a risk: the way it can affect your computer and the recommended action for it. In this window, you can also view information about the resource usage, community usage, and severity level of the risk. The resource usage details show the impact of the risk on the performance of your computer. You can use the community usage details to determine the legitimacy of the file. In addition to these details, you can view the URL of the source from where the security risk was downloaded, if any. Based on the information in this window, you can decide the action that you want to perform on the risk.

The Threat Detected window provides various options that let you select an action on the security risk. The options that appear in the window vary depending on the type of the risk and its severity level. You can use these options to select an appropriate action on the risk.

The following are some of the options that are available in this window:

Restore this file | Returns the security risk that is quarantined to the original location on your computer; This option is available only for the detected viral threats.
Restore & Exclude this file | Returns the selected Quarantine item to its original location without repairing it and excludes the item from being detected in the future scans; This option is available only for the detected nonviral threats.
Remove this file (Recommended) | Removes the security risk from your computer and quarantines it. This option is available for the security risks that require your attention.
Remove this file | Removes the selected security risk from the computer and quarantines it; This option is available for the security risks that require your attention for manual removal. This option is also available for the security risks that are manually quarantined.
Exclude this program | Excludes the security risk from future scan; Norton 360 adds the security risk to the appropriate exclusions list.
Remove this file from history | Removes the selected security risk item from the Security History log
Get help (Recommended) | Takes you to the Symantec Security Response Web site; This option is available for the security risks that require your attention for manual removal. You can refer the Symantec Security Response Web site for manual removal instructions or other information about the risk.
Submit to Symantec | Sends the security risk to Symantec; In some cases, Norton 360 might not identify an item as a security threat, but you might suspect that the item is infected. In such cases, you can use this option to submit the item to Symantec for further analysis.

In addition to these options, you can use the More Details link at the bottom of the window to view the detailed information about the security risk. The Lean More link is available only for some security risks. When you click the Learn More link, the Symantec Web page opens. This page displays the details that you should know about the selected security risk item.

You can also use the icon at the top of the window to copy the data from this window to the Clipboard. After you copy the content to the Clipboard, you can open a document, paste the data, and save the document.


Quiet Mode Programs

The Quiet Mode Programs window lists all the programs for which you want Norton 360 to turn on Quiet Mode. You can manually add programs to the Quiet Mode Programs list. When Norton 360 detects a running instance of a program that you added in the Quiet Mode Programs list, it automatically turns on Quiet Mode.

You have the following options:

Program | Lists the programs that you manually add to the Quiet Mode Programs window; You can view details such as the default icon of the program, the name of the program, and the location of the program.
Add | Adds a program that is available on your computer to the Quiet Mode Programs window; After you add a program, Norton 360 turns on Quiet Mode when it detects a running instance of the program. You can only add the programs that have .exe file extension.
Remove | Removes a program from the Quiet Mode Programs window; After you remove a program, Norton 360 does not turn on Quiet Mode when it detects a running instance of the program the next time.
Apply | Saves the changes that you made in the Quiet Mode Programs window
OK | Saves the changes and closes the Quiet Mode Programs window
Cancel | Closes the Quiet Mode Programs window


SONAR Protection

Symantec Online Network for Advanced Response (SONAR) provides real-time protection against threats and proactively detects unknown security risks on your computer. SONAR identifies emerging threats based on the behavior of applications. SONAR identifies quicker than the traditional signature-based threat detection techniques. SONAR detects and protects you against malicious code even before virus definitions are available through LiveUpdate.

SONAR automatically blocks and removes high-certainty threats. Norton 360 notifies you when high-certainty threats are detected and removed. SONAR provides you the greatest control when low-certainty threats are detected.

SONAR Protection includes the following options:

SONAR Advanced Mode

SONAR uses heuristic technology to check suspicious characteristics of a file and categorize it as infected. SONAR categorizes the threats as high-certainty threats or low-certainty threats based on the degree of suspicious characteristics that it finds in a file. Norton 360 automatically removes the high-certainty threats. Norton 360 notifies you about the low-certainty threats that SONAR detects the first time. You can then allow or block the suspicious activities. When you allow an event, Norton 360 adds the event details in the list of approved events that the Advanced heuristic engine uses for threat detection. After Norton 360 includes the details of the event in the list, the Advanced heuristic engine ignores such event in the future. Norton 360 does not notify when SONAR detects the event the next time.

The SONAR Advanced Mode includes the following options:

  • Off

    Turns off Advanced Mode.

    SONAR detects only the high-certainty threats and removes them. It ignores low-certainty threats.

  • Automatic

    SONAR detects high-certainty threats and low-certainty threats.

    Lets you configure Norton 360 to notify when it detects low-certainty threats. This setting is a recommended setting.

  • Aggressive

    SONAR detects high-certainty threats and even the low-certainty threats with few suspicious characteristics.

    SONAR removes all the high-certainty threats and notifies you about all low-certainty threats.

    This setting is highly sensitive and might cause the legitimate files to be identified as threats. It is recommended for advanced users only.

Remove Advanced Detections Automatically

This option lets the Norton 360 treat low-certainty threats as high-certainty threats when SONAR Advanced Mode is enabled. In this case, Norton 360 automatically removes the threats and notifies you.

Remove Advanced Detections if I am away

This option lets Norton 360 to automatically remove low-certainty threats if it does not get any response from you when SONAR Advanced Mode is enabled.


Norton AntiSpam settings

Use Norton AntiSpam settings to do the following:

  • To define the client to which Norton AntiSpam should integrate

  • To specify the email addresses and domain names that Norton AntiSpam should allow or block

  • To specify whether Norton AntiSpam should use the Web Query filter to filter spam email messages

  • To determine the way Norton AntiSpam should send the feedback about misclassified email message to Symantec

Turning off Norton AntiSpam increases your exposure to receive unsolicited email messages. Always ensure that Norton AntiSpam is turned on. It secures your email client from unwanted online content.

You can configure Norton AntiSpam settings on the following tabs:

Addresses | The options on the Addresses tab let you configure the list of allowed and blocked email senders. You can define whether feedback about a misclassified email message should be sent to Symantec. You can also configure the option to filter the email messages through the Web Query filter.
Client Integration | The options on the Client Integration tab let you integrate Norton AntiSpam with your email clients to keep you free from unsolicited email messages. You can also specify whether or not to display a brief introduction of Norton AntiSpam each time you start your email program.


Step-By-Step Assistance and Step-By-Step Solution

If AutoFix scan could not resolve your issues, you can use the options in the Step-By-Step Assistance window. You can select the problem category that most closely describes your problem. You can continue to move through the categories and solutions until you find the one that solves your problem.

In the Step-By-Step Solutions window, you can read the solution steps in detail. You should print the solution if you want to open a different window. You may need to scroll down the window to read all of the steps.

The Support Home option at the bottom of the window takes you to the Welcome to Support window. The Search option lets you search solution steps for any issue by using a keyword. The Contact Us option provides you various contact options. At any point, you can use the Back option to go back to the previous page.


Strong passwords

A strong password has the following characteristics:

  • At least eight characters

  • At least one capital letter

  • At least one lowercase letter

  • At least one numeral (0 through 9)

  • At least one symbol (for example, * > & $ %)

A long password is more secure. To maintain password security, you should change your passwords on a regular basis.


Subscription

An active subscription of your Norton 360 is necessary for protecting your computer against any security threat or risk.

Norton 360 checks your subscription status or service status with the Symantec server. If you have problems with checking the status, ensure that your computer is connected to the Internet. If you still have problems with the status check, review the firewall or parental control settings that might block the connection. After you review the settings, you can use the Retry option.

If you are connected to the Internet, Norton 360 displays the number of subscription days remaining for your Norton product. You must renew your subscription after the specified period. If you do not renew your subscription, all the security features of your product get disabled.


Support Contact Center

If you have any problem that AutoFix Scan cannot resolve, you can contact Symantec support representative for additional support.

In the Welcome to One Click Support window, you must provide your name and your contact information for faster assistance. You can select the issue category from the drop-down menu and give a brief description of your issue in the available text box. If you have resumed your support session, the information is already filled in. You can update the information, if required. Your support session might be monitored for quality purposes. You can also choose to give feedback on how your issue was resolved.

In the Norton 360 Support Contact Center window, you can contact Symantec support representative by using the following options:

Instant Online Chat

Connects to a Symantec support representative through an online chat session

The support representative helps you solve any problems that might occur when you run the program. This option is a safe, easy, and fast way to get support.

Email

Provides more information and help for any issues or questions that you have through email contact with a support representative

You must provide a short description of the problem along with your contact information. It also provides you an email address to follow up, if required.

Phone

Connects you to a Symantec support representative through phone support

This support is available to all registered customers at a minimal cost. You can contact the support representative by using the phone number and the Priority ID number. Ensure that you have the Priority ID number ready when you call the support representative.


Suspected Email Worm

The Suspected Email Worm window contains the options that let you select an action that you want to perform on a suspected email worm.

This window lets you view the general information about the suspected email worm and the way it can affect your computer.

In the Suspected Email Worm window you can select an appropriate action to perform. Your options are:

Restore this file | Restores the suspected email worm from the quarantine to your computer; This option is available only for the detected viral threats.
Remove this file from history | Removes the quarantined email worm from the Security History log

You can also use the Learn More link if available to access the Symantec Web page to get more information about the file.

You can use the icon available at the top of the window to copy the data from the Suspected Email Worm window to the Clipboard. After you copy the content to the Clipboard, you can open a document, paste the data, and save the document.


Product Configuration

Norton 360 requires you to configure the Symantec Security Driver to open the Network Security Map. When you open the Network Security Map for the first time, Norton 360 lets you install the Symantec Security Driver. After you configure the Symantec Security Driver you can use the Network Security Map and its features.

Note:

The process of installation of the Symantec Security Driver disrupts your network connection temporarily.

The installation process cannot continue when the network control panel is open. Close the network control panel and then use the Continue option in the Product Configuration window to continue installation.

If the same window appears even after closing the network control panel, you can restart your computer and try installing the driver again.


Product Configuration

Norton 360 requires you to configure the Symantec Security Driver to open the Network Security Map. When you open the Network Security Map for the first time, Norton 360 lets you install the Symantec Security Driver. After you configure the Symantec Security Driver you can use the Network Security Map and its features.

Note:

The process of installation of the Symantec Security Driver disrupts your network connection temporarily.

You cannot install the Symantec Security Driver when you run LiveUpdate. You can either allow the Norton LiveUpdate to complete or close the Norton LiveUpdate session before you install the Symantec Security Driver.


Product Configuration

Norton 360 requires you to configure the Symantec Security Driver to open the Network Security Map. When you open the Network Security Map for the first time, Norton 360 lets you install the Symantec Security Driver. After you configure the Symantec Security Driver you can use the Network Security Map and its features.

Note:

The process of installation of the Symantec Security Driver disrupts your network connection temporarily.

Norton 360 creates a detailed report when the installation of the Symantec Security Driver encounters an error. You can use the Send option to submit the detailed report to Symantec for further analysis. You can also use the Cancel option if you do not want to send the report to Symantec.

Note:

The detailed error report that Norton 360 creates is completely confidential, anonymous, and does not contain any personal information.


Product Configuration

Norton 360 requires you to configure the Symantec Security Driver to open the Network Security Map. When you open the Network Security Map for the first time, Norton 360 lets you install the Symantec Security Driver. After you configure the Symantec Security Driver you can use the Network Security Map and its features.

Note:

The process of installation of the Symantec Security Driver disrupts your network connection temporarily.

Sometimes, the installation of the Symantec Security Driver might encounter a system error that interrupts the installation process. You should restart your computer and use the Network Security Map option again to install the component.


Product Configuration

Norton 360 requires you to configure the Symantec Security Driver to open the Network Security Map. When you open the Network Security Map for the first time, Norton 360 lets you install the Symantec Security Driver. After you configure the Symantec Security Driver you can use the Network Security Map and its features

Note:

The process of installation of the Symantec Security Driver disrupts your network connection temporarily.

Norton 360 creates a detailed report when the installation of the Symantec Security Driver encounters an error. You can use the Send option to submit the detailed report to Symantec for further analysis. You can also use the Cancel option if you do not want to send the report to Symantec.

Note:

The detailed error report that Norton 360 creates is completely confidential, anonymous, and does not contain any personal information.


Product Configuration

Norton 360 requires you to configure the Symantec Security Driver to open the Network Security Map. When you open the Network Security Map for the first time, Norton 360 lets you install the Symantec Security Driver. After you configure the Symantec Security Driver you can use the Network Security Map and its features.

Note:

The process of installation of the Symantec Security Driver disrupts your network connection temporarily.

The Product Configuration window helps you through the process of configuration of the Symantec Security Driver. You can use the Continue option to begin the installation of the driver. After the installation is complete, the Product Configuration window notifies the successful installation of the Symantec Security Driver. You can use the Close option to close the Product Configuration window and view the Network Security Map window.


Antiphishing

Antiphishing protects you from visiting unsafe Web sites. When Antiphishing is turned on, the Antiphishing component analyzes the security level of the Web sites that you visit. It then displays the results in the Norton Site Safety pop-up.

Antiphishing provides you the following information about the Web pages:

  • If the Web page is safe to enter confidential information

  • If the Web page is known to be fraudulent

  • If the Web page is authentic and Symantec approved

  • If the Web page is known to belong to a suspicious site

You can click the Site Safety bar in the Internet Explorer and Firefox browser to view more details about the status of the Web page.

In addition, the Norton Site Safety pop-up includes information about Norton Authenticated Web pages. Web sites hackers often mimic company Web sites to create fraudulent Web sites. Norton Site Safety identifies the fraudulent Web sites and lets you know the Web sites that are authenticated. The authenticated Web sites are categorized as Site Approved Web sites. These sites usually belong to large financial institutions or popular shopping sites, with the pages that request personal information.

Symantec analyzes the pages of these sites and verifies that they belong to the company that is represented. You can be confident that the information you provide goes to the company with which you want to do business.

You can report a Web page that you suspect to be fraudulent to Symantec for further evaluation. Use the Report Site option on the Norton Toolbar to report a site.

Whenever a site is blocked as a fraudulent or a suspicious site, Norton 360 automatically submits the URL of the site to Symantec for further evaluation. However, you can decide how you want Norton 360 to submit the URL of the fraudulent or the suspicious Web site. You can configure this setting by using the Submit Full Site Information option. If you turn on the option, Norton 360 sends the full address of the page as it appears in your browser's address bar to Symantec. If you turn off the option, Norton 360 removes the query string of the URL and sends the address.

Note:

The Web page that you report must be open in your browser's window before you report it to Symantec.

Even when you turn off the Antiphishing option, Norton 360 protects you from Internet threats through its Norton Safe Web features.


Fraudulent Site

The Web page that you are on is a known fraudulent page. Symantec has analyzed the Web page and found the page to be either fraudulent or a known bad site. To protect yourself from criminal activity, it is recommended that you do not visit this page.

If you think that the evaluation of this page is incorrect, you can report it to Symantec for analysis. You can submit the Web page by opening the Norton menu on the Norton Toolbar and clicking Report Site.

You can use the Full Report option to get more information about this Web page. You can also use this link to provide your feedback on this Web site and to read user reviews from other Norton customers.

Note:

The Full Report option appears only when you turn on the Norton Safe Web feature.


Error

Something caused an error while this Web page was scanned. The error should be corrected if you close all open browser windows and restart the browser. If the error persists, use the Still not working? option at the bottom of the toolbar's drop-down window for specific information on how to resolve the problem.


Page Not Analyzed

When you turn off the Safe Surfing option, Norton 360 displays the status of any Web site you visit as Page Not Analyzed. You can continue to browse the Web, but Norton 360 does not scan or check whether the Web pages that you visit are fraudulent.

When you turn off Antiphishing, Norton 360 continues to protect you from Internet threats through its Norton Safe Web features. Norton Safe Web scans the Web pages you visit and displays the Norton Site Safety pop-up, even when Antiphishing is turned off.

You should not browse the Web when both Antiphishing and Norton Safe Web are turned off, because you are vulnerable to fraudulent Web pages.

You can use the Turn on Antiphishing button in the Norton Site Safety pop-up to turn on the Antiphishing feature.


Inactive Norton protection

Your Safe Surfing is turned off because Norton 360 has expired. You are no longer protected from phishing attacks and other online threats. Your product must have a valid activation status to use Antiphishing and Norton Safe Web features that protects you from malicious programs and online threats.

If you have not activated your product, you can activate your product by using the Activate Now option in the Norton Site Safety pop-up. However, the Activate Now option is not visible when your product is disabled.

If you want to activate your product later, you can use the Activate Later link that is available in the Inactive Norton Protection window.

If you have activated your product and your subscription has expired, you can renew your product using the Renew Now option. You can use the Renew later link in this window to renew your product later.

The Cards & Logins menu shows the status of your product. For example, if your product is disabled, then the Cards & Logins menu shows the disabled status.

You can use the Learn More link to visit the Symantec Web site to get more information about the various features and products of Symantec.


Site is Safe

Antiphishing has scanned this Web page and determined that there is no indication of fraud.

You can use the Full Report option to get more information about this Web page. You can also use this link to provide your feedback on this Web site and to read user reviews from other Norton customers.

Note:

The Full Report option appears only when you turn on the Norton Safe Web feature.


Suspicious Site

The current Web page has been scanned for one or more characteristics that are associated with fraudulent or phishing Web pages. Unless you have done business on this page before and know it to be legitimate, you should not visit this page.

If Antiphishing is turned on, the full address of this page that appears in your browser's address bar is sent to Symantec for evaluation. If Antiphishing is turned off, the address is sent after the query string of the URL is removed.

You can use the Full Report option to get more information about this Web page. You can also use this link to provide your feedback on this Web site and to read user reviews from other Norton customers.

Note:

The Full Report option appears only when you turn on the Norton Safe Web feature.


Site Approved

Symantec analyzed the page you are on and found that it belongs to the company that is represented. You can browse the page safely and provide confidential information on the page.

You can use the Full Report option to get more information about this Web page. You can also use this link to provide your feedback on this Web site and to read user reviews from other Norton customers.

Note:

The Full Report option appears only when you turn on the Norton Safe Web feature.


Tracking Cookie Alert

The Tracking Cookie Alert window lets you manage the tracking cookies that are found in your computer.

This window appears once during the first time detection of the tracking cookies, only if you have not changed the default settings for the Tracking Cookies Scan option under Computer Scans.

To manage the tracking cookies, you must specify the required option in the Tracking Cookie Alert window and then click OK.

After you specify the required option, Norton 360 changes the default settings as follows:

  • When you specify the Automatically remove tracking cookies option, Norton 360 automatically resets the default settings of the Tracking Cookies Scan option from Ask me to Remove. In this case, Norton 360 removes the tracking cookies without notifying you.

  • When you specify the Always ignore tracking cookies option, Norton 360 automatically resets the default settings of the Tracking Cookies Scan option from Ask me to Ignore. In this case, Norton 360 ignores the tracking cookies without notifying you.

  • When you specify the Always ask me what to do option, Norton 360 does not change the default settings of the Tracking Cookies Scan option. In this case, Norton 360 lets you decide the action that you want to take on the tracking cookies that are detected later. However, the Tracking Cookie Alert window does not appear for tracking cookies that are detected later.

The Tracking Cookie Alert window provides the following options:

Automatically remove tracking cookies | Automatically removes the tracking cookies that are detected
Always ignore tracking cookies | Automatically ignores the tracking cookies that are detected
Always ask me what to do | Lets you decide the action that you want to take on the tracking cookies; You choose what to do at each phase of the risk-response process.


Card Password Required

You can view a password-protected card only when you unlock the card. You cannot edit, duplicate, delete, or view the summary of a card unless you provide the password.

The Card Password Required dialog box also appears when you visit a Web page that has forms and use a password-protected card to fill the form. You can use the card to autofill the form only if you provide the password.

To unlock the card, type the password. Use your password hint to help you remember your password, in case you have forgotten it.


Unsafe Removal

If you manually detach your external drive when you are logged in to a portable profile, then Norton 360 warns you about that. You should always stop the external drive using the Safely Remove Hardware option before detaching it from your PC.

If you do not want Norton 360 to warn you about the unsafe removal of external drives, you can check the Don't show this dialog again option.


Site is Unsafe

Norton 360 has identified a Shotgun Attack on this Web site. A Shotgun Attack attempts to exploit a Web page and your browser through multiple browser vulnerabilities to inject malicious code into your PC. Therefore, Norton 360 has blocked the Web site to offer you protection from any such threats.

Symantec recommends that you do not visit this Web page. Visiting this Web page increases the chances of a successful malicious attack. The site may inject different pieces of malicious code if you continue to visit the page.


Site is Unsafe

Norton 360 has identified that the current Web page is unsafe. Symantec has detected and blocked one or more browser vulnerability or browser exploit attacks from this Web page that may harm your computer.

The Web page may exploit the vulnerabilities in your browser to inject code and perform malicious activity or cause system failure.

Symantec recommends that you do not visit this page.


Site is Unsafe

Norton 360 has identified that the current Web page is unsafe. Symantec has detected and blocked one or more browser vulnerability or browser exploit attacks from this Web page that may harm your computer. Symantec also detected that this Web page has shopping risks or sells counterfeit items without proper indication.

The Web page may exploit the vulnerabilities in your browser to inject code and perform malicious activity or cause system failure. Therefore, it is unsafe to enter any of your confidential information on this Web page. You can use the Full Report option to get more information on shopping risks on this Web page.

Symantec recommends that you do not visit this Web page.


Update your Login

Identity Safe has detected that you entered a login on a Web page that already has a login. However, the password that you entered is different from the password that is stored in the Identity Safe. Update the login with the new password by clicking Yes.


OnlineFamily.Norton is installed

OnlineFamily.Norton provides you advanced control to monitor the online activities of your children from any computer that is connected to the Internet. When the Norton Safety Minder is installed on the computer that your child uses, OnlineFamily.Norton takes care of your child's Web safety.

OnlineFamily.Norton gives you instant vision to your child's online activities and Web browsing habits. You can also set time limits to help your child manage their computer-access time. You can create your own rules to keep your child safe from Web thefts and Web dangers.

To get help with configuring your OnlineFamily.Norton, go to the following URL: